(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    212413,       5383]*)
(*NotebookOutlinePosition[    213238,       5412]*)
(*  CellTagsIndexPosition[    213194,       5408]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Digital Image Processing with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Title"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0238095 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0238095 0.477324 0.477324 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00744048 -0.206011 0.00515028 [
[.17262 -0.0125 -6 -9 ]
[.17262 -0.0125 6 0 ]
[.32143 -0.0125 -6 -9 ]
[.32143 -0.0125 6 0 ]
[.47024 -0.0125 -6 -9 ]
[.47024 -0.0125 6 0 ]
[.61905 -0.0125 -6 -9 ]
[.61905 -0.0125 6 0 ]
[.76786 -0.0125 -9 -9 ]
[.76786 -0.0125 9 0 ]
[.91667 -0.0125 -9 -9 ]
[.91667 -0.0125 9 0 ]
[.01131 .10301 -12 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .20601 -12 -4.5 ]
[.01131 .20601 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .41202 -18 -4.5 ]
[.01131 .41202 0 4.5 ]
[.01131 .51503 -18 -4.5 ]
[.01131 .51503 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17262 0 m
.17262 .00625 L
s
[(20)] .17262 -0.0125 0 1 Mshowa
.32143 0 m
.32143 .00625 L
s
[(40)] .32143 -0.0125 0 1 Mshowa
.47024 0 m
.47024 .00625 L
s
[(60)] .47024 -0.0125 0 1 Mshowa
.61905 0 m
.61905 .00625 L
s
[(80)] .61905 -0.0125 0 1 Mshowa
.76786 0 m
.76786 .00625 L
s
[(100)] .76786 -0.0125 0 1 Mshowa
.91667 0 m
.91667 .00625 L
s
[(120)] .91667 -0.0125 0 1 Mshowa
.125 Mabswid
.06101 0 m
.06101 .00375 L
s
.09821 0 m
.09821 .00375 L
s
.13542 0 m
.13542 .00375 L
s
.20982 0 m
.20982 .00375 L
s
.24702 0 m
.24702 .00375 L
s
.28423 0 m
.28423 .00375 L
s
.35863 0 m
.35863 .00375 L
s
.39583 0 m
.39583 .00375 L
s
.43304 0 m
.43304 .00375 L
s
.50744 0 m
.50744 .00375 L
s
.54464 0 m
.54464 .00375 L
s
.58185 0 m
.58185 .00375 L
s
.65625 0 m
.65625 .00375 L
s
.69345 0 m
.69345 .00375 L
s
.73065 0 m
.73065 .00375 L
s
.80506 0 m
.80506 .00375 L
s
.84226 0 m
.84226 .00375 L
s
.87946 0 m
.87946 .00375 L
s
.95387 0 m
.95387 .00375 L
s
.99107 0 m
.99107 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .10301 m
.03006 .10301 L
s
[(60)] .01131 .10301 1 0 Mshowa
.02381 .20601 m
.03006 .20601 L
s
[(80)] .01131 .20601 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(100)] .01131 .30902 1 0 Mshowa
.02381 .41202 m
.03006 .41202 L
s
[(120)] .01131 .41202 1 0 Mshowa
.02381 .51503 m
.03006 .51503 L
s
[(140)] .01131 .51503 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(160)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .02575 m
.02756 .02575 L
s
.02381 .0515 m
.02756 .0515 L
s
.02381 .07725 m
.02756 .07725 L
s
.02381 .12876 m
.02756 .12876 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18026 m
.02756 .18026 L
s
.02381 .23176 m
.02756 .23176 L
s
.02381 .25751 m
.02756 .25751 L
s
.02381 .28327 m
.02756 .28327 L
s
.02381 .33477 m
.02756 .33477 L
s
.02381 .36052 m
.02756 .36052 L
s
.02381 .38627 m
.02756 .38627 L
s
.02381 .43777 m
.02756 .43777 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .48928 m
.02756 .48928 L
s
.02381 .54078 m
.02756 .54078 L
s
.02381 .56653 m
.02756 .56653 L
s
.02381 .59228 m
.02756 .59228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03125 .39657 m
.03869 .38112 L
.04613 .39142 L
.05357 .39142 L
.06101 .39142 L
.06845 .38627 L
.07589 .39142 L
.08333 .37082 L
.09077 .39657 L
.09821 .38627 L
.10565 .39142 L
.1131 .39142 L
.12054 .39142 L
.12798 .39142 L
.13542 .39657 L
.14286 .39142 L
.1503 .38112 L
.15774 .39142 L
.16518 .38627 L
.17262 .39142 L
.18006 .39142 L
.1875 .38627 L
.19494 .38627 L
.20238 .17511 L
.20982 .35537 L
.21726 .38112 L
.2247 .37082 L
.23214 .35537 L
.23958 .33477 L
.24702 .35537 L
.25446 .35537 L
.2619 .35022 L
.26935 .35537 L
.27679 .32962 L
.28423 .32447 L
.29167 .31417 L
.29911 .30387 L
.30655 .28842 L
.31399 .27297 L
.32143 .28327 L
.32887 .27812 L
.33631 .27812 L
.34375 .26781 L
.35119 .26266 L
.35863 .25236 L
.36607 .23176 L
.37351 .23691 L
.38095 .22146 L
.38839 .10301 L
.39583 .26266 L
Mistroke
.40327 .24721 L
.41071 .25751 L
.41815 .25236 L
.4256 .21116 L
.43304 .25751 L
.44048 .25751 L
.44792 .26781 L
.45536 .29357 L
.4628 .28842 L
.47024 .14421 L
.47768 .09786 L
.48512 .10816 L
.49256 .10816 L
.5 .10301 L
.50744 .12361 L
.51488 .25236 L
.52232 .29872 L
.52976 .30902 L
.5372 .35022 L
.54464 .29872 L
.55208 .29872 L
.55952 .28842 L
.56696 .28842 L
.5744 .08755 L
.58185 .0515 L
.58929 .0412 L
.59673 .06695 L
.60417 .28327 L
.61161 .16481 L
.61905 .12876 L
.62649 .30902 L
.63393 .28327 L
.64137 .29872 L
.64881 .28842 L
.65625 .28327 L
.66369 .29357 L
.67113 .29872 L
.67857 .28842 L
.68601 .29357 L
.69345 .29872 L
.70089 .29357 L
.70833 .29357 L
.71577 .30387 L
.72321 .29872 L
.73065 .30387 L
.7381 .29872 L
.74554 .29357 L
.75298 .23176 L
.76042 .20601 L
.76786 .31417 L
Mistroke
.7753 .31417 L
.78274 .30902 L
.79018 .30902 L
.79762 .31417 L
.80506 .32962 L
.8125 .32962 L
.81994 .33477 L
.82738 .34507 L
.83482 .33477 L
.84226 .33477 L
.8497 .33477 L
.85714 .33477 L
.86458 .34507 L
.87202 .33477 L
.87946 .33992 L
.8869 .35022 L
.89435 .35022 L
.90179 .32962 L
.90923 .33477 L
.91667 .35022 L
.92411 .33477 L
.93155 .35022 L
.93899 .35022 L
.94643 .34507 L
.95387 .35537 L
.96131 .36052 L
.96875 .35537 L
.97619 .33477 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0238095 0.97619 0.477324 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.20131 .17781 -11.698 -9 ]
[.20131 .17781 .302 0 ]
[.40909 .09608 -10.8909 -9 ]
[.40909 .09608 1.10907 0 ]
[.63425 .0076 -10.0839 -9 ]
[.63425 .0076 1.91614 0 ]
[.79552 .14001 0 -6.12026 ]
[.79552 .14001 12 2.87974 ]
[.88711 .28027 0 -5.98728 ]
[.88711 .28027 12 3.01272 ]
[.96711 .40279 0 -5.87447 ]
[.96711 .40279 12 3.12553 ]
[.02036 .28861 -12 -2.76217 ]
[.02036 .28861 0 6.23783 ]
[.01162 .34338 -12 -2.80855 ]
[.01162 .34338 0 6.19145 ]
[.00257 .40013 -18 -2.85677 ]
[.00257 .40013 0 6.14323 ]
[-0.00681 .45895 -18 -2.90695 ]
[-0.00681 .45895 0 6.09305 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.78318 .14446 m
.777 .14668 L
s
[(10)] .79552 .14001 -1 .36006 Mshowa
.87465 .28439 m
.86842 .28645 L
s
[(20)] .88711 .28027 -1 .33051 Mshowa
.95456 .40662 m
.94829 .40854 L
s
[(30)] .96711 .40279 -1 .30544 Mshowa
.125 Mabswid
.80252 .17404 m
.7988 .17536 L
s
.82131 .20279 m
.81759 .20409 L
s
.83959 .23075 m
.83586 .23202 L
s
.85736 .25793 m
.85363 .25919 L
s
.89149 .31014 m
.88774 .31135 L
s
.90788 .33521 m
.90413 .33641 L
s
.92384 .35963 m
.92009 .36081 L
s
.9394 .38343 m
.93564 .38459 L
s
.76327 .11401 m
.75957 .11536 L
s
.74277 .08265 m
.73908 .08403 L
s
.72165 .05034 m
.71797 .05174 L
s
.69987 .01704 m
.6962 .01846 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0326 .28388 m
.03873 .28152 L
s
[(50)] .02036 .28861 1 -0.38618 Mshowa
.02391 .33877 m
.03005 .33646 L
s
[(75)] .01162 .34338 1 -0.37588 Mshowa
.0149 .39563 m
.02106 .39337 L
s
[(100)] .00257 .40013 1 -0.36516 Mshowa
.00556 .45457 m
.01174 .45238 L
s
[(125)] -0.00681 .45895 1 -0.35401 Mshowa
.125 Mabswid
.03089 .29471 m
.03456 .2933 L
s
.02916 .30561 m
.03284 .3042 L
s
.02742 .31658 m
.0311 .31518 L
s
.02567 .32764 m
.02935 .32624 L
s
.02213 .34998 m
.02582 .3486 L
s
.02034 .36127 m
.02403 .3599 L
s
.01854 .37264 m
.02223 .37127 L
s
.01672 .38409 m
.02042 .38273 L
s
.01306 .40724 m
.01676 .4059 L
s
.0112 .41895 m
.0149 .41761 L
s
.00933 .43073 m
.01304 .4294 L
s
.00745 .44261 m
.01116 .44128 L
s
.03431 .27313 m
.03798 .27171 L
s
.036 .26246 m
.03967 .26103 L
s
.00365 .46661 m
.00736 .46531 L
s
.00172 .47875 m
.00544 .47745 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.59 .543 .77 r
.39276 .66021 .40234 .68341 .41956 .6684 .40955 .65937 Metetra
.846 .761 .769 r
.40955 .65937 .41956 .6684 .43751 .6253 .42711 .63617 Metetra
.657 .896 .558 r
.42711 .63617 .43751 .6253 .45469 .60643 .44455 .61507 Metetra
.839 .487 .388 r
.44455 .61507 .45469 .60643 .47088 .6496 .46082 .65475 Metetra
.47 0 0 r
.46082 .65475 .47088 .6496 .48805 .65485 .47813 .65801 Metetra
.617 .956 .831 r
.47813 .65801 .48805 .65485 .5055 .64986 .49576 .64676 Metetra
.779 .91 .93 r
.49576 .64676 .5055 .64986 .52306 .63867 .51344 .63548 Metetra
.336 .772 .968 r
.51344 .63548 .52306 .63867 .54073 .64185 .53119 .63451 Metetra
.7 .806 .931 r
.53119 .63451 .54073 .64185 .55852 .63677 .54906 .6273 Metetra
.607 .733 .935 r
.54906 .6273 .55852 .63677 .57643 .63165 .56706 .6242 Metetra
.7 .806 .931 r
.56706 .6242 .57643 .63165 .59441 .62443 .58514 .61691 Metetra
.65 .794 .952 r
.58514 .61691 .59441 .62443 .61254 .61924 .60336 .61166 Metetra
.42 .704 .981 r
.60336 .61166 .61254 .61924 .63085 .6161 .62188 .61266 Metetra
.581 .881 .993 r
.62188 .61266 .63085 .6161 .64953 .61922 .64037 .60736 Metetra
.567 .674 .911 r
.64037 .60736 .64953 .61922 .66773 .60556 .65916 .60623 Metetra
.481 .899 .876 r
.65916 .60623 .66773 .60556 .68665 .60654 .67783 .59875 Metetra
.589 .775 .969 r
.67783 .59875 .68665 .60654 .70532 .59909 .69681 .59546 Metetra
.58 .881 .992 r
.69681 .59546 .70532 .59909 .72471 .60215 .71583 .59002 Metetra
.569 .673 .91 r
.71583 .59002 .72471 .60215 .74337 .5904 .73524 .5888 Metetra
.485 .884 .953 r
.73524 .5888 .74337 .5904 .76268 .58706 .75454 .5833 Metetra
.658 .907 .98 r
.75454 .5833 .76268 .58706 .78246 .58796 .77381 .57562 Metetra
.658 .711 .887 r
.77381 .57562 .78246 .58796 .80176 .58031 .79337 .57003 Metetra
.553 .708 .943 r
.79337 .57003 .80176 .58031 .82135 .57476 .81341 .5687 Metetra
.553 .815 .995 r
.81341 .5687 .82135 .57476 .84227 .58206 .83346 .5652 Metetra
.706 .672 .814 r
.83346 .5652 .84227 .58206 .86114 .56569 .85303 .5552 Metetra
.555 .707 .942 r
.85303 .5552 .86114 .56569 .88137 .56217 .87358 .55378 Metetra
.591 .774 .967 r
.87358 .55378 .88137 .56217 .90177 .55863 .89409 .55018 Metetra
.696 .814 .938 r
.89409 .55018 .90177 .55863 .92234 .55506 .91427 .54221 Metetra
.618 .693 .898 r
.91427 .54221 .92234 .55506 .94253 .54712 .93509 .53853 Metetra
.696 .815 .939 r
.93509 .53853 .94253 .54712 .96256 .53698 .95553 .53047 Metetra
.625 .844 .983 r
.95553 .53047 .96256 .53698 .98357 .53328 .97637 .52454 Metetra
.345 .626 .957 r
.38258 .65112 .39276 .66021 .40955 .65937 .39927 .65433 Metetra
.546 .817 .996 r
.39927 .65433 .40955 .65937 .42711 .63617 .41634 .6514 Metetra
.553 .161 .252 r
.41634 .6514 .42711 .63617 .44455 .61507 .43337 .65464 Metetra
.6 .305 .44 r
.43337 .65464 .44455 .61507 .46082 .65475 .45051 .66208 Metetra
.45051 .66208 .46082 .65475 .47813 .65801 .46819 .65078 Metetra
.771 .813 .886 r
.46819 .65078 .47813 .65801 .49576 .64676 .48592 .63945 Metetra
.771 .813 .886 r
.48592 .63945 .49576 .64676 .51344 .63548 .5037 .62809 Metetra
.7 .805 .93 r
.5037 .62809 .51344 .63548 .53119 .63451 .52153 .62084 Metetra
.688 .687 .844 r
.52153 .62084 .53119 .63451 .54906 .6273 .53946 .61355 Metetra
.758 .709 .806 r
.53946 .61355 .54906 .6273 .56706 .6242 .55742 .6 Metetra
.677 .589 .749 r
.55742 .6 .56706 .6242 .58514 .61691 .57547 .59056 Metetra
.716 .598 .724 r
.57547 .59056 .58514 .61691 .60336 .61166 .59347 .57489 Metetra
.555 .465 .708 r
.59347 .57489 .60336 .61166 .62188 .61266 .61196 .57777 Metetra
.608 .505 .711 r
.61196 .57777 .62188 .61266 .64037 .60736 .63046 .57444 Metetra
.505 .449 .728 r
.63046 .57444 .64037 .60736 .65916 .60623 .64949 .58154 Metetra
.433 .451 .779 r
.64949 .58154 .65916 .60623 .67783 .59875 .66889 .59086 Metetra
.698 .809 .934 r
.66889 .59086 .67783 .59875 .69681 .59546 .68776 .58327 Metetra
.568 .674 .91 r
.68776 .58327 .69681 .59546 .71583 .59002 .70708 .58201 Metetra
.649 .796 .953 r
.70708 .58201 .71583 .59002 .73524 .5888 .72633 .57647 Metetra
.569 .673 .91 r
.72633 .57647 .73524 .5888 .75454 .5833 .74599 .57518 Metetra
.738 .821 .916 r
.74599 .57518 .75454 .5833 .77381 .57562 .76522 .56528 Metetra
.608 .732 .933 r
.76522 .56528 .77381 .57562 .79337 .57003 .78503 .56177 Metetra
.738 .822 .916 r
.78503 .56177 .79337 .57003 .81341 .5687 .80447 .55178 Metetra
.548 .596 .854 r
.80447 .55178 .81341 .5687 .83346 .5652 .82494 .55251 Metetra
.617 .694 .899 r
.82494 .55251 .83346 .5652 .85303 .5552 .84523 .54891 Metetra
.626 .843 .983 r
.84523 .54891 .85303 .5552 .87358 .55378 .86546 .5431 Metetra
.656 .751 .92 r
.86546 .5431 .87358 .55378 .89409 .55018 .88584 .53726 Metetra
.657 .711 .888 r
.88584 .53726 .89409 .55018 .91427 .54221 .90636 .53138 Metetra
.656 .751 .92 r
.90636 .53138 .91427 .54221 .93509 .53853 .92702 .52545 Metetra
.574 .672 .906 r
.92702 .52545 .93509 .53853 .95553 .53047 .94838 .52386 Metetra
.557 .815 .994 r
.94838 .52386 .95553 .53047 .97637 .52454 .96966 .52006 Metetra
.737 .902 .952 r
.372 .64807 .38258 .65112 .39927 .65433 .38925 .63895 Metetra
.475 .568 .869 r
.38925 .63895 .39927 .65433 .41634 .6514 .40614 .64212 Metetra
.76 .767 .858 r
.40614 .64212 .41634 .6514 .43337 .65464 .42364 .63087 Metetra
.489 .486 .781 r
.42364 .63087 .43337 .65464 .45051 .66208 .44079 .63609 Metetra
.702 .591 .728 r
.44079 .63609 .45051 .66208 .46819 .65078 .45852 .62267 Metetra
.72 .592 .711 r
.45852 .62267 .46819 .65078 .48592 .63945 .47633 .60511 Metetra
.624 .514 .709 r
.47633 .60511 .48592 .63945 .5037 .62809 .49402 .59988 Metetra
.612 .532 .74 r
.49402 .59988 .5037 .62809 .52153 .62084 .51182 .59668 Metetra
.736 .618 .727 r
.51182 .59668 .52153 .62084 .53946 .61355 .52974 .57901 Metetra
.639 .524 .706 r
.52974 .57901 .53946 .61355 .55742 .6 .54771 .5716 Metetra
.696 .579 .72 r
.54771 .5716 .55742 .6 .57547 .59056 .5657 .558 Metetra
.658 .542 .711 r
.5657 .558 .57547 .59056 .59347 .57489 .5838 .54845 Metetra
.615 .544 .751 r
.5838 .54845 .59347 .57489 .61196 .57777 .60211 .54502 Metetra
.591 .502 .722 r
.60211 .54502 .61196 .57777 .63046 .57444 .62062 .54362 Metetra
.211 .27 .707 r
.62062 .54362 .63046 .57444 .64949 .58154 .64015 .56723 Metetra
.085 .361 .829 r
.64015 .56723 .64949 .58154 .66889 .59086 .65974 .58073 Metetra
.548 .709 .946 r
.65974 .58073 .66889 .59086 .68776 .58327 .679 .57946 Metetra
.663 .905 .979 r
.679 .57946 .68776 .58327 .70708 .58201 .69811 .57175 Metetra
.482 .677 .951 r
.69811 .57175 .70708 .58201 .72633 .57647 .71781 .57258 Metetra
.66 .906 .98 r
.71781 .57258 .72633 .57647 .74599 .57518 .73718 .56479 Metetra
.697 .765 .904 r
.73718 .56479 .74599 .57518 .76522 .56528 .75667 .55696 Metetra
.521 .745 .977 r
.75667 .55696 .76522 .56528 .78503 .56177 .77674 .55555 Metetra
.81 .882 .897 r
.77674 .55555 .78503 .56177 .80447 .55178 .79596 .54116 Metetra
.491 .677 .948 r
.79596 .54116 .80447 .55178 .82494 .55251 .81652 .54183 Metetra
.656 .751 .92 r
.81652 .54183 .82494 .55251 .84523 .54891 .8367 .53599 Metetra
.571 .673 .908 r
.8367 .53599 .84523 .54891 .86546 .5431 .85746 .53446 Metetra
.696 .813 .937 r
.85746 .53446 .86546 .5431 .88584 .53726 .87772 .52637 Metetra
.609 .732 .932 r
.87772 .52637 .88584 .53726 .90636 .53138 .89859 .52259 Metetra
.528 .744 .974 r
.89859 .52259 .90636 .53138 .92702 .52545 .91989 .52098 Metetra
.579 .881 .992 r
.91989 .52098 .92702 .52545 .94838 .52386 .94085 .51495 Metetra
.737 .829 .921 r
.94085 .51495 .94838 .52386 .96966 .52006 .96138 .50447 Metetra
.618 .589 .799 r
.36204 .62854 .372 .64807 .38925 .63895 .37905 .62549 Metetra
.618 .662 .87 r
.37905 .62549 .38925 .63895 .40614 .64212 .3962 .62243 Metetra
.669 .613 .783 r
.3962 .62243 .40614 .64212 .42364 .63087 .4136 .61522 Metetra
.478 .568 .868 r
.4136 .61522 .42364 .63087 .44079 .63609 .43082 .61829 Metetra
.735 .658 .773 r
.43082 .61829 .44079 .63609 .45852 .62267 .4486 .60481 Metetra
.886 .697 .64 r
.4486 .60481 .45852 .62267 .47633 .60511 .46732 .53864 Metetra
.592 .437 .641 r
.46732 .53864 .47633 .60511 .49402 .59988 .48477 .53525 Metetra
.319 .246 .616 r
.48477 .53525 .49402 .59988 .51182 .59668 .50209 .57037 Metetra
.345 .383 .758 r
.50209 .57037 .51182 .59668 .52974 .57901 .51999 .58358 Metetra
.51999 .58358 .52974 .57901 .54771 .5716 .53812 .57611 Metetra
.506 .893 .724 r
.53812 .57611 .54771 .5716 .5657 .558 .55631 .56444 Metetra
.061 0 0 r
.55631 .56444 .5657 .558 .5838 .54845 .57464 .55896 Metetra
.57464 .55896 .5838 .54845 .60211 .54502 .59298 .54721 Metetra
.061 0 0 r
.59298 .54721 .60211 .54502 .62062 .54362 .61163 .5458 Metetra
.807 .349 .149 r
.61163 .5458 .62062 .54362 .64015 .56723 .63131 .57179 Metetra
.318 0 0 r
.63131 .57179 .64015 .56723 .65974 .58073 .65055 .57261 Metetra
.589 .775 .968 r
.65055 .57261 .65974 .58073 .679 .57946 .66981 .56915 Metetra
.733 .773 .885 r
.66981 .56915 .679 .57946 .69811 .57175 .68891 .55922 Metetra
.374 .576 .919 r
.68891 .55922 .69811 .57175 .71781 .57258 .70891 .5643 Metetra
.772 .826 .895 r
.70891 .5643 .71781 .57258 .73718 .56479 .72814 .55212 Metetra
.616 .694 .9 r
.72814 .55212 .73718 .56479 .75667 .55696 .74799 .54852 Metetra
.59 .774 .967 r
.74799 .54852 .75667 .55696 .77674 .55555 .76801 .54489 Metetra
.697 .765 .905 r
.76801 .54489 .77674 .55555 .79596 .54116 .78785 .53689 Metetra
.66 .906 .98 r
.78785 .53689 .79596 .54116 .81652 .54183 .80781 .52885 Metetra
.617 .694 .899 r
.80781 .52885 .81652 .54183 .8367 .53599 .82828 .5251 Metetra
.423 .641 .947 r
.82828 .5251 .8367 .53599 .85746 .53446 .84955 .52789 Metetra
.736 .876 .946 r
.84955 .52789 .85746 .53446 .87772 .52637 .86972 .51752 Metetra
.592 .773 .966 r
.86972 .51752 .87772 .52637 .89859 .52259 .8907 .51368 Metetra
.696 .814 .938 r
.8907 .51368 .89859 .52259 .91989 .52098 .91135 .50541 Metetra
.686 .692 .849 r
.91135 .50541 .91989 .52098 .94085 .51495 .93212 .49709 Metetra
.588 .616 .847 r
.93212 .49709 .94085 .51495 .96138 .50447 .95387 .49533 Metetra
.397 .853 .879 r
.35099 .62939 .36204 .62854 .37905 .62549 .3682 .62426 Metetra
.373 .824 .937 r
.3682 .62426 .37905 .62549 .3962 .62243 .38545 .62116 Metetra
.519 .892 .968 r
.38545 .62116 .3962 .62243 .4136 .61522 .4029 .61596 Metetra
.395 .852 .877 r
.4029 .61596 .4136 .61522 .43082 .61829 .42047 .61073 Metetra
.815 .806 .843 r
.42047 .61073 .43082 .61829 .4486 .60481 .43841 .59508 Metetra
.914 .739 .65 r
.43841 .59508 .4486 .60481 .46732 .53864 .45727 .53468 Metetra
.687 .888 .971 r
.45727 .53468 .46732 .53864 .48477 .53525 .47487 .52722 Metetra
.924 .539 .239 r
.47487 .52722 .48477 .53525 .50209 .57037 .492 .57902 Metetra
.628 .173 .154 r
.492 .57902 .50209 .57037 .51999 .58358 .51003 .58825 Metetra
.51003 .58825 .51999 .58358 .53812 .57611 .52833 .58281 Metetra
.52833 .58281 .53812 .57611 .55631 .56444 .54672 .57313 Metetra
.166 0 0 r
.54672 .57313 .55631 .56444 .57464 .55896 .56524 .56761 Metetra
.423 0 0 r
.56524 .56761 .57464 .55896 .59298 .54721 .58399 .5684 Metetra
.373 .012 .217 r
.58399 .5684 .59298 .54721 .61163 .5458 .60275 .5607 Metetra
.528 .114 .201 r
.60275 .5607 .61163 .5458 .63131 .57179 .62192 .5636 Metetra
.59 .774 .968 r
.62192 .5636 .63131 .57179 .65055 .57261 .64109 .56009 Metetra
.566 .674 .912 r
.64109 .56009 .65055 .57261 .66981 .56915 .66051 .55871 Metetra
.607 .733 .934 r
.66051 .55871 .66981 .56915 .68891 .55922 .68001 .55515 Metetra
.665 .904 .979 r
.68001 .55515 .68891 .55922 .70891 .5643 .69944 .54725 Metetra
.542 .596 .857 r
.69944 .54725 .70891 .5643 .72814 .55212 .71949 .54796 Metetra
.663 .905 .979 r
.71949 .54796 .72814 .55212 .74799 .54852 .73919 .53996 Metetra
.649 .796 .953 r
.73919 .53996 .74799 .54852 .76801 .54489 .75917 .5341 Metetra
.697 .765 .905 r
.75917 .5341 .76801 .54489 .78785 .53689 .77911 .52602 Metetra
.553 .708 .943 r
.77911 .52602 .78785 .53689 .80781 .52885 .79971 .52443 Metetra
.391 .788 .986 r
.79971 .52443 .80781 .52885 .82828 .5251 .82051 .52283 Metetra
.676 .955 .949 r
.82051 .52283 .82828 .5251 .84955 .52789 .84068 .51242 Metetra
.536 .62 .883 r
.84068 .51242 .84955 .52789 .86972 .51752 .86205 .51295 Metetra
.769 .935 .938 r
.86205 .51295 .86972 .51752 .8907 .51368 .88223 .50023 Metetra
.522 .647 .913 r
.88223 .50023 .8907 .51368 .91135 .50541 .90399 .5007 Metetra
.656 .908 .98 r
.90399 .5007 .91135 .50541 .93212 .49709 .92491 .4923 Metetra
.656 .908 .98 r
.92491 .4923 .93212 .49709 .95387 .49533 .94596 .48384 Metetra
.702 .801 .927 r
.34018 .62196 .35099 .62939 .3682 .62426 .35757 .61469 Metetra
.605 .734 .936 r
.35757 .61469 .3682 .62426 .38545 .62116 .37488 .61154 Metetra
.454 .677 .96 r
.37488 .61154 .38545 .62116 .4029 .61596 .39216 .61253 Metetra
.839 .888 .876 r
.39216 .61253 .4029 .61596 .42047 .61073 .41018 .59681 Metetra
.517 .62 .893 r
.41018 .59681 .42047 .61073 .43841 .59508 .42774 .59774 Metetra
.968 .828 .652 r
.42774 .59774 .43841 .59508 .45727 .53468 .44677 .54281 Metetra
.872 .983 .697 r
.44677 .54281 .45727 .53468 .47487 .52722 .46488 .51707 Metetra
.926 .538 .209 r
.46488 .51707 .47487 .52722 .492 .57902 .4819 .56898 Metetra
0 .013 .512 r
.4819 .56898 .492 .57902 .51003 .58825 .49991 .58664 Metetra
.868 .934 .864 r
.49991 .58664 .51003 .58825 .52833 .58281 .51836 .56846 Metetra
.523 .62 .89 r
.51836 .56846 .52833 .58281 .54672 .57313 .53686 .56926 Metetra
.733 .908 .955 r
.53686 .56926 .54672 .57313 .56524 .56761 .55546 .55944 Metetra
.7 .805 .93 r
.55546 .55944 .56524 .56761 .58399 .5684 .57416 .55171 Metetra
.539 .596 .859 r
.57416 .55171 .58399 .5684 .60275 .5607 .59315 .55242 Metetra
.43 .705 .98 r
.59315 .55242 .60275 .5607 .62192 .5636 .61234 .55315 Metetra
.548 .709 .946 r
.61234 .55315 .62192 .5636 .64109 .56009 .63166 .55173 Metetra
.65 .795 .952 r
.63166 .55173 .64109 .56009 .66051 .55871 .651 .54598 Metetra
.615 .695 .901 r
.651 .54598 .66051 .55871 .68001 .55515 .67058 .54235 Metetra
.615 .695 .901 r
.67058 .54235 .68001 .55515 .69944 .54725 .69031 .53869 Metetra
.437 .706 .979 r
.69031 .53869 .69944 .54725 .71949 .54796 .71045 .53936 Metetra
.648 .796 .953 r
.71045 .53936 .71949 .54796 .73919 .53996 .73041 .53347 Metetra
.778 .876 .919 r
.73041 .53347 .73919 .53996 .75917 .5341 .75006 .52098 Metetra
.616 .695 .9 r
.75006 .52098 .75917 .5341 .77911 .52602 .77042 .51718 Metetra
.592 .774 .967 r
.77042 .51718 .77911 .52602 .79971 .52443 .79095 .51335 Metetra
.608 .732 .933 r
.79095 .51335 .79971 .52443 .82051 .52283 .81165 .50948 Metetra
.657 .712 .889 r
.81165 .50948 .82051 .52283 .84068 .51242 .83233 .50338 Metetra
.648 .796 .953 r
.83233 .50338 .84068 .51242 .86205 .51295 .85315 .49723 Metetra
.655 .678 .86 r
.85315 .49723 .86205 .51295 .88223 .50023 .87412 .49104 Metetra
.696 .813 .937 r
.87412 .49104 .88223 .50023 .90399 .5007 .895 .48259 Metetra
.651 .649 .835 r
.895 .48259 .90399 .5007 .92491 .4923 .91626 .47631 Metetra
.539 .62 .881 r
.91626 .47631 .92491 .4923 .94596 .48384 .93851 .47665 Metetra
.738 .899 .951 r
.32899 .61859 .34018 .62196 .35757 .61469 .3466 .60917 Metetra
.635 .838 .978 r
.3466 .60917 .35757 .61469 .37488 .61154 .36409 .60388 Metetra
.396 .701 .983 r
.36409 .60388 .37488 .61154 .39216 .61253 .38143 .60485 Metetra
.651 .793 .95 r
.38143 .60485 .39216 .61253 .41018 .59681 .39918 .5995 Metetra
.253 .759 .733 r
.39918 .5995 .41018 .59681 .42774 .59774 .41706 .59412 Metetra
.928 .814 .712 r
.41706 .59412 .42774 .59774 .44677 .54281 .43593 .55527 Metetra
.974 .921 .61 r
.43593 .55527 .44677 .54281 .46488 .51707 .45473 .50882 Metetra
.947 .618 .37 r
.45473 .50882 .46488 .51707 .4819 .56898 .47095 .60551 Metetra
0 0 .113 r
.47095 .60551 .4819 .56898 .49991 .58664 .48979 .568 Metetra
.617 .61 .821 r
.48979 .568 .49991 .58664 .51836 .56846 .50824 .56454 Metetra
.597 .878 .992 r
.50824 .56454 .51836 .56846 .53686 .56926 .52683 .55894 Metetra
.607 .733 .934 r
.52683 .55894 .53686 .56926 .55546 .55944 .54556 .55542 Metetra
.814 .908 .905 r
.54556 .55542 .55546 .55944 .57416 .55171 .56432 .54122 Metetra
.392 .636 .953 r
.56432 .54122 .57416 .55171 .59315 .55242 .58341 .54403 Metetra
.772 .818 .889 r
.58341 .54403 .59315 .55242 .61234 .55315 .60238 .53185 Metetra
.377 .457 .815 r
.60238 .53185 .61234 .55315 .63166 .55173 .62203 .54108 Metetra
.478 .677 .953 r
.62203 .54108 .63166 .55173 .651 .54598 .64169 .54176 Metetra
.591 .879 .993 r
.64169 .54176 .651 .54598 .67058 .54235 .6613 .53591 Metetra
.691 .857 .962 r
.6613 .53591 .67058 .54235 .69031 .53869 .68095 .52784 Metetra
.316 .589 .941 r
.68095 .52784 .69031 .53869 .71045 .53936 .7014 .53283 Metetra
.738 .87 .942 r
.7014 .53283 .71045 .53936 .73041 .53347 .72122 .52248 Metetra
.607 .733 .934 r
.72122 .52248 .73041 .53347 .75006 .52098 .74156 .51867 Metetra
.686 .953 .953 r
.74156 .51867 .75006 .52098 .77042 .51718 .7616 .50822 Metetra
.592 .774 .967 r
.7616 .50822 .77042 .51718 .79095 .51335 .78224 .50432 Metetra
.697 .812 .936 r
.78224 .50432 .79095 .51335 .81165 .50948 .80269 .49598 Metetra
.616 .695 .9 r
.80269 .49598 .81165 .50948 .83233 .50338 .82365 .492 Metetra
.656 .752 .921 r
.82365 .492 .83233 .50338 .85315 .49723 .84458 .48577 Metetra
.697 .767 .906 r
.84458 .48577 .85315 .49723 .87412 .49104 .86544 .47728 Metetra
.466 .618 .915 r
.86544 .47728 .87412 .49104 .895 .48259 .88763 .47985 Metetra
.509 .89 .964 r
.88763 .47985 .895 .48259 .91626 .47631 .90907 .4735 Metetra
.735 .972 .929 r
.90907 .4735 .91626 .47631 .93851 .47665 .92984 .46039 Metetra
.827 .84 .858 r
.31775 .61307 .32899 .61859 .3466 .60917 .33581 .59729 Metetra
.298 .554 .924 r
.33581 .59729 .3466 .60917 .36409 .60388 .35284 .60243 Metetra
.386 .829 .944 r
.35284 .60243 .36409 .60388 .38143 .60485 .37046 .59917 Metetra
.444 .774 .998 r
.37046 .59917 .38143 .60485 .39918 .5995 .38814 .598 Metetra
.524 .893 .97 r
.38814 .598 .39918 .5995 .41706 .59412 .40613 .59256 Metetra
.898 .902 .821 r
.40613 .59256 .41706 .59412 .43593 .55527 .42474 .57016 Metetra
.992 .884 .58 r
.42474 .57016 .43593 .55527 .45473 .50882 .44424 .5086 Metetra
.94 .642 .449 r
.44424 .5086 .45473 .50882 .47095 .60551 .45862 .69309 Metetra
0 0 .073 r
.45862 .69309 .47095 .60551 .48979 .568 .47925 .57475 Metetra
.512 .876 .65 r
.47925 .57475 .48979 .568 .50824 .56454 .49795 .56056 Metetra
.734 .906 .954 r
.49795 .56056 .50824 .56454 .52683 .55894 .51667 .55062 Metetra
.771 .815 .887 r
.51667 .55062 .52683 .55894 .54556 .55542 .53547 .53851 Metetra
.618 .634 .844 r
.53547 .53851 .54556 .55542 .56432 .54122 .55439 .53488 Metetra
.561 .814 .993 r
.55439 .53488 .56432 .54122 .58341 .54403 .57348 .53122 Metetra
.772 .744 .828 r
.57348 .53122 .58341 .54403 .60238 .53185 .5925 .51682 Metetra
.253 .469 .875 r
.5925 .51682 .60238 .53185 .62203 .54108 .61217 .52598 Metetra
.575 .643 .881 r
.61217 .52598 .62203 .54108 .64169 .54176 .63181 .52441 Metetra
.538 .596 .859 r
.63181 .52441 .64169 .54176 .6613 .53591 .65172 .525 Metetra
.697 .765 .904 r
.65172 .525 .6613 .53591 .68095 .52784 .67147 .51684 Metetra
.607 .733 .934 r
.67147 .51684 .68095 .52784 .7014 .53283 .69154 .51302 Metetra
.584 .594 .828 r
.69154 .51302 .7014 .53283 .72122 .52248 .71192 .51135 Metetra
.697 .766 .905 r
.71192 .51135 .72122 .52248 .74156 .51867 .73207 .50306 Metetra
.654 .679 .861 r
.73207 .50306 .74156 .51867 .7616 .50822 .7525 .49692 Metetra
.656 .751 .92 r
.7525 .49692 .7616 .50822 .78224 .50432 .77308 .49074 Metetra
.516 .647 .916 r
.77308 .49074 .78224 .50432 .80269 .49598 .79434 .49116 Metetra
.59 .879 .993 r
.79434 .49116 .80269 .49598 .82365 .492 .81525 .4849 Metetra
.63 .841 .981 r
.81525 .4849 .82365 .492 .84458 .48577 .83632 .4786 Metetra
.63 .841 .981 r
.83632 .4786 .84458 .48577 .86544 .47728 .85755 .47225 Metetra
.59 .879 .993 r
.85755 .47225 .86544 .47728 .88763 .47985 .87892 .46585 Metetra
.656 .713 .89 r
.87892 .46585 .88763 .47985 .90907 .4735 .90046 .4594 Metetra
.656 .713 .89 r
.90046 .4594 .90907 .4735 .92984 .46039 .92215 .45291 Metetra
.341 .773 .97 r
.30621 .60958 .31775 .61307 .33581 .59729 .32355 .60846 Metetra
.095 0 0 r
.32355 .60846 .33581 .59729 .35284 .60243 .34139 .60095 Metetra
.213 .727 .88 r
.34139 .60095 .35284 .60243 .37046 .59917 .35901 .59978 Metetra
.915 .92 .804 r
.35901 .59978 .37046 .59917 .38814 .598 .37782 .57523 Metetra
.717 .622 .75 r
.37782 .57523 .38814 .598 .40613 .59256 .39614 .56126 Metetra
.559 .491 .735 r
.39614 .56126 .40613 .59256 .42474 .57016 .41401 .56202 Metetra
.927 .751 .644 r
.41401 .56202 .42474 .57016 .44424 .5086 .43384 .4981 Metetra
.954 .652 .422 r
.43384 .4981 .44424 .5086 .45862 .69309 .44808 .66492 Metetra
.849 .661 .647 r
.44808 .66492 .45862 .69309 .47925 .57475 .46807 .60572 Metetra
.46807 .60572 .47925 .57475 .49795 .56056 .48749 .55652 Metetra
.597 .878 .992 r
.48749 .55652 .49795 .56056 .51667 .55062 .50632 .55079 Metetra
.906 .951 .818 r
.50632 .55079 .51667 .55062 .53547 .53851 .52528 .52784 Metetra
.287 .581 .941 r
.52528 .52784 .53547 .53851 .55439 .53488 .54434 .53274 Metetra
.531 .894 .972 r
.54434 .53274 .55439 .53488 .57348 .53122 .56353 .52688 Metetra
.905 .878 .798 r
.56353 .52688 .57348 .53122 .5925 .51682 .58251 .50164 Metetra
0 .287 .787 r
.58251 .50164 .5925 .51682 .61217 .52598 .60235 .51721 Metetra
.52 .745 .977 r
.60235 .51721 .61217 .52598 .63181 .52441 .62209 .51559 Metetra
.591 .774 .967 r
.62209 .51559 .63181 .52441 .65172 .525 .64193 .51176 Metetra
.614 .695 .902 r
.64193 .51176 .65172 .525 .67147 .51684 .66195 .5079 Metetra
.591 .774 .967 r
.66195 .5079 .67147 .51684 .69154 .51302 .68213 .504 Metetra
.65 .795 .952 r
.68213 .504 .69154 .51302 .71192 .51135 .70237 .49787 Metetra
.566 .674 .911 r
.70237 .49787 .71192 .51135 .73207 .50306 .72302 .49611 Metetra
.69 .858 .963 r
.72302 .49611 .73207 .50306 .7525 .49692 .74343 .48769 Metetra
.447 .706 .977 r
.74343 .48769 .7525 .49692 .77308 .49074 .7646 .48809 Metetra
.611 .93 .966 r
.7646 .48809 .77308 .49074 .79434 .49116 .78531 .47957 Metetra
.553 .708 .943 r
.78531 .47957 .79434 .49116 .81525 .4849 .80672 .47769 Metetra
.737 .874 .944 r
.80672 .47769 .81525 .4849 .83632 .4786 .82752 .46683 Metetra
.608 .732 .933 r
.82752 .46683 .83632 .4786 .85755 .47225 .84907 .46264 Metetra
.648 .796 .953 r
.84907 .46264 .85755 .47225 .87892 .46585 .87058 .45616 Metetra
.737 .827 .92 r
.87058 .45616 .87892 .46585 .90046 .4594 .89174 .44514 Metetra
.616 .694 .9 r
.89174 .44514 .90046 .4594 .92215 .45291 .9138 .4408 Metetra
.253 0 0 r
.29405 .61242 .30621 .60958 .32355 .60846 .31138 .61345 Metetra
.057 0 0 r
.31138 .61345 .32355 .60846 .34139 .60095 .32913 .61018 Metetra
.244 0 0 r
.32913 .61018 .34139 .60095 .35901 .59978 .34702 .60688 Metetra
.893 .569 .429 r
.34702 .60688 .35901 .59978 .37782 .57523 .36123 .68563 Metetra
.36123 .68563 .37782 .57523 .39614 .56126 .38624 .52788 Metetra
.754 .597 .682 r
.38624 .52788 .39614 .56126 .41401 .56202 .40509 .49941 Metetra
.51 .382 .642 r
.40509 .49941 .41401 .56202 .43384 .4981 .42268 .50814 Metetra
.797 .411 .323 r
.42268 .50814 .43384 .4981 .44808 .66492 .44 .53814 Metetra
.413 .271 .578 r
.44 .53814 .44808 .66492 .46807 .60572 .45761 .57993 Metetra
.724 .614 .734 r
.45761 .57993 .46807 .60572 .48749 .55652 .47671 .56328 Metetra
.47671 .56328 .48749 .55652 .50632 .55079 .49576 .55314 Metetra
.732 .991 .86 r
.49576 .55314 .50632 .55079 .52528 .52784 .5149 .53861 Metetra
.098 0 0 r
.5149 .53861 .52528 .52784 .54434 .53274 .5341 .53057 Metetra
.629 .929 .971 r
.5341 .53057 .54434 .53274 .56353 .52688 .55341 .52247 Metetra
.674 .898 .977 r
.55341 .52247 .56353 .52688 .58251 .50164 .57282 .51433 Metetra
.705 .878 .483 r
.57282 .51433 .58251 .50164 .60235 .51721 .59192 .48453 Metetra
.132 .217 .687 r
.59192 .48453 .60235 .51721 .62209 .51559 .61234 .51102 Metetra
.777 .916 .932 r
.61234 .51102 .62209 .51559 .64193 .51176 .63203 .49836 Metetra
.657 .712 .889 r
.63203 .49836 .64193 .51176 .66195 .5079 .65204 .49223 Metetra
.472 .592 .892 r
.65204 .49223 .66195 .5079 .68213 .504 .67258 .49486 Metetra
.65 .795 .952 r
.67258 .49486 .68213 .504 .70237 .49787 .69293 .48865 Metetra
.592 .774 .967 r
.69293 .48865 .70237 .49787 .72302 .49611 .71356 .48461 Metetra
.697 .766 .905 r
.71356 .48461 .72302 .49611 .74343 .48769 .73408 .4761 Metetra
.552 .708 .944 r
.73408 .4761 .74343 .48769 .7646 .48809 .75519 .4742 Metetra
.692 .727 .877 r
.75519 .4742 .7646 .48809 .78531 .47957 .776 .46559 Metetra
.568 .674 .91 r
.776 .46559 .78531 .47957 .80672 .47769 .79749 .46363 Metetra
.656 .713 .89 r
.79749 .46363 .80672 .47769 .82752 .46683 .81879 .45716 Metetra
.772 .833 .899 r
.81879 .45716 .82752 .46683 .84907 .46264 .8396 .4439 Metetra
.583 .616 .851 r
.8396 .4439 .84907 .46264 .87058 .45616 .86164 .44181 Metetra
.615 .695 .9 r
.86164 .44181 .87058 .45616 .89174 .44514 .88366 .43744 Metetra
.736 .876 .945 r
.88366 .43744 .89174 .44514 .9138 .4408 .90508 .42626 Metetra
.511 .428 .698 r
.28467 .5727 .29405 .61242 .31138 .61345 .30162 .57776 Metetra
.824 .63 .641 r
.30162 .57776 .31138 .61345 .32913 .61018 .32285 .51579 Metetra
.636 .449 .613 r
.32285 .51579 .32913 .61018 .34702 .60688 .34141 .49374 Metetra
.538 .367 .597 r
.34141 .49374 .34702 .60688 .36123 .68563 .35848 .5003 Metetra
.604 .403 .583 r
.35848 .5003 .36123 .68563 .38624 .52788 .37717 .47611 Metetra
.603 .462 .662 r
.37717 .47611 .38624 .52788 .40509 .49941 .39506 .47028 Metetra
.756 .432 0 r
.39506 .47028 .40509 .49941 .42268 .50814 .41109 .52266 Metetra
.992 .883 .583 r
.41109 .52266 .42268 .50814 .44 .53814 .43114 .46057 Metetra
0 0 .385 r
.43114 .46057 .44 .53814 .45761 .57993 .44727 .54751 Metetra
.736 .593 .697 r
.44727 .54751 .45761 .57993 .47671 .56328 .46647 .52438 Metetra
.515 .438 .708 r
.46647 .52438 .47671 .56328 .49576 .55314 .48528 .5293 Metetra
.701 .616 .758 r
.48528 .5293 .49576 .55314 .5149 .53861 .50445 .51688 Metetra
.667 .615 .787 r
.50445 .51688 .5149 .53861 .5341 .53057 .52368 .50874 Metetra
.614 .589 .802 r
.52368 .50874 .5341 .53057 .55341 .52247 .54304 .5049 Metetra
.706 .672 .815 r
.54304 .5049 .55341 .52247 .57282 .51433 .5625 .4945 Metetra
.806 .688 .735 r
.5625 .4945 .57282 .51433 .59192 .48453 .58177 .46894 Metetra
0 .087 .638 r
.58177 .46894 .59192 .48453 .61234 .51102 .60207 .49098 Metetra
.543 .574 .835 r
.60207 .49098 .61234 .51102 .63203 .49836 .62221 .4914 Metetra
.693 .855 .96 r
.62221 .4914 .63203 .49836 .65204 .49223 .64226 .48298 Metetra
.441 .706 .978 r
.64226 .48298 .65204 .49223 .67258 .49486 .6628 .48336 Metetra
.732 .776 .887 r
.6628 .48336 .67258 .49486 .69293 .48865 .68304 .47264 Metetra
.617 .663 .872 r
.68304 .47264 .69293 .48865 .71356 .48461 .70373 .46851 Metetra
.575 .643 .881 r
.70373 .46851 .71356 .48461 .73408 .4761 .72474 .46657 Metetra
.448 .706 .977 r
.72474 .46657 .73408 .4761 .75519 .4742 .74611 .46686 Metetra
.778 .878 .92 r
.74611 .46686 .75519 .4742 .776 .46559 .76673 .45367 Metetra
.608 .732 .933 r
.76673 .45367 .776 .46559 .79749 .46363 .78814 .44939 Metetra
.516 .647 .916 r
.78814 .44939 .79749 .46363 .81879 .45716 .81013 .44959 Metetra
.737 .873 .944 r
.81013 .44959 .81879 .45716 .8396 .4439 .83131 .43847 Metetra
.666 .903 .979 r
.83131 .43847 .8396 .4439 .86164 .44181 .85282 .42955 Metetra
.556 .707 .941 r
.85282 .42955 .86164 .44181 .88366 .43744 .8752 .42736 Metetra
.696 .814 .938 r
.8752 .42736 .88366 .43744 .90508 .42626 .89702 .41833 Metetra
.615 .635 .847 r
.27363 .55616 .28467 .5727 .30162 .57776 .29116 .55267 Metetra
.866 .671 .637 r
.29116 .55267 .30162 .57776 .32285 .51579 .31323 .48074 Metetra
.559 .474 .715 r
.31323 .48074 .32285 .51579 .34141 .49374 .33046 .48108 Metetra
.748 .728 .834 r
.33046 .48108 .34141 .49374 .35848 .5003 .34854 .46914 Metetra
.66 .55 .72 r
.34854 .46914 .35848 .5003 .37717 .47611 .36657 .45921 Metetra
.621 .633 .842 r
.36657 .45921 .37717 .47611 .39506 .47028 .38441 .45535 Metetra
.937 .565 .21 r
.38441 .45535 .39506 .47028 .41109 .52266 .40005 .51404 Metetra
.931 .748 .632 r
.40005 .51404 .41109 .52266 .43114 .46057 .42066 .44343 Metetra
0 .13 .678 r
.42066 .44343 .43114 .46057 .44727 .54751 .43831 .4622 Metetra
.335 .234 .589 r
.43831 .4622 .44727 .54751 .46647 .52438 .45596 .50057 Metetra
.884 .686 .629 r
.45596 .50057 .46647 .52438 .48528 .5293 .47589 .42936 Metetra
.242 .157 .556 r
.47589 .42936 .48528 .5293 .50445 .51688 .49399 .48854 Metetra
.63 .553 .75 r
.49399 .48854 .50445 .51688 .52368 .50874 .51321 .48246 Metetra
.675 .59 .752 r
.51321 .48246 .52368 .50874 .54304 .5049 .53255 .47204 Metetra
.445 .421 .738 r
.53255 .47204 .54304 .5049 .5625 .4945 .55214 .48102 Metetra
.773 .746 .829 r
.55214 .48102 .5625 .4945 .58177 .46894 .57171 .46614 Metetra
.664 .111 0 r
.57171 .46614 .58177 .46894 .60207 .49098 .59198 .48394 Metetra
.564 .813 .992 r
.59198 .48394 .60207 .49098 .62221 .4914 .61211 .4799 Metetra
.548 .709 .946 r
.61211 .4799 .62221 .4914 .64226 .48298 .63248 .47804 Metetra
.405 .791 .99 r
.63248 .47804 .64226 .48298 .6628 .48336 .65306 .47616 Metetra
.74 .866 .939 r
.65306 .47616 .6628 .48336 .68304 .47264 .67344 .46533 Metetra
.634 .839 .979 r
.67344 .46533 .68304 .47264 .70373 .46851 .69414 .45891 Metetra
.593 .773 .966 r
.69414 .45891 .70373 .46851 .72474 .46657 .71513 .45467 Metetra
.551 .708 .944 r
.71513 .45467 .72474 .46657 .74611 .46686 .73645 .45265 Metetra
.724 .739 .864 r
.73645 .45265 .74611 .46686 .76673 .45367 .75734 .4416 Metetra
.553 .708 .943 r
.75734 .4416 .76673 .45367 .78814 .44939 .77903 .43949 Metetra
.649 .795 .952 r
.77903 .43949 .78814 .44939 .81013 .44959 .80056 .43283 Metetra
.617 .663 .872 r
.80056 .43283 .81013 .44959 .83131 .43847 .82246 .42839 Metetra
.697 .813 .937 r
.82246 .42839 .83131 .43847 .85282 .42955 .8441 .41937 Metetra
.595 .772 .965 r
.8441 .41937 .85282 .42955 .8752 .42736 .86636 .41484 Metetra
.696 .769 .908 r
.86636 .41484 .8752 .42736 .89702 .41833 .88831 .40571 Metetra
.736 .659 .774 r
.26265 .53738 .27363 .55616 .29116 .55267 .28097 .5233 Metetra
.836 .649 .649 r
.28097 .5233 .29116 .55267 .31323 .48074 .30226 .46597 Metetra
.621 .661 .868 r
.30226 .46597 .31323 .48074 .33046 .48108 .31978 .46215 Metetra
.583 .593 .829 r
.31978 .46215 .33046 .48108 .34854 .46914 .33732 .46034 Metetra
.604 .767 .958 r
.33732 .46034 .34854 .46914 .36657 .45921 .35513 .45647 Metetra
.781 .925 .931 r
.35513 .45647 .36657 .45921 .38441 .45535 .37346 .44435 Metetra
.931 .551 .235 r
.37346 .44435 .38441 .45535 .40005 .51404 .38913 .4989 Metetra
.885 .723 .676 r
.38913 .4989 .40005 .51404 .42066 .44343 .40921 .45087 Metetra
.395 .805 .598 r
.40921 .45087 .42066 .44343 .43831 .4622 .42788 .43857 Metetra
.816 .451 0 r
.42788 .43857 .43831 .4622 .45596 .50057 .44509 .48947 Metetra
.922 .749 .651 r
.44509 .48947 .45596 .50057 .47589 .42936 .4651 .43045 Metetra
.217 0 0 r
.4651 .43045 .47589 .42936 .49399 .48854 .48386 .43263 Metetra
.309 .255 .634 r
.48386 .43263 .49399 .48854 .51321 .48246 .50267 .46037 Metetra
.463 .509 .82 r
.50267 .46037 .51321 .48246 .53255 .47204 .52204 .46494 Metetra
0 .365 .771 r
.52204 .46494 .53255 .47204 .55214 .48102 .5417 .47393 Metetra
.779 .862 .911 r
.5417 .47393 .55214 .48102 .57171 .46614 .56144 .46111 Metetra
.006 .533 .852 r
.56144 .46111 .57171 .46614 .59198 .48394 .58154 .46575 Metetra
.429 .54 .867 r
.58154 .46575 .59198 .48394 .61211 .4799 .60193 .47047 Metetra
.522 .745 .976 r
.60193 .47047 .61211 .4799 .63248 .47804 .6224 .46854 Metetra
.65 .794 .952 r
.6224 .46854 .63248 .47804 .65306 .47616 .64292 .46213 Metetra
.656 .713 .891 r
.64292 .46213 .65306 .47616 .67344 .46533 .66359 .45567 Metetra
.65 .794 .952 r
.66359 .45567 .67344 .46533 .69414 .45891 .68441 .44916 Metetra
.698 .81 .934 r
.68441 .44916 .69414 .45891 .71513 .45467 .70527 .44037 Metetra
.512 .648 .918 r
.70527 .44037 .71513 .45467 .73645 .45265 .7268 .44051 Metetra
.732 .778 .89 r
.7268 .44051 .73645 .45265 .75734 .4416 .74781 .42935 Metetra
.608 .732 .933 r
.74781 .42935 .75734 .4416 .77903 .43949 .76944 .4249 Metetra
.614 .696 .902 r
.76944 .4249 .77903 .43949 .80056 .43283 .79125 .42042 Metetra
.554 .708 .942 r
.79125 .42042 .80056 .43283 .82246 .42839 .81346 .41816 Metetra
.772 .834 .9 r
.81346 .41816 .82246 .42839 .8441 .41937 .83481 .4045 Metetra
.655 .714 .891 r
.83481 .4045 .8441 .41937 .86636 .41484 .85694 .39759 Metetra
.685 .695 .853 r
.85694 .39759 .86636 .41484 .88831 .40571 .87898 .38836 Metetra
.968 .874 .689 r
.24952 .54379 .26265 .53738 .28097 .5233 .27045 .49805 Metetra
.821 .655 .677 r
.27045 .49805 .28097 .5233 .30226 .46597 .29074 .45717 Metetra
.439 .706 .979 r
.29074 .45717 .30226 .46597 .31978 .46215 .30807 .45738 Metetra
.899 .506 .262 r
.30807 .45738 .31978 .46215 .33732 .46034 .32303 .49936 Metetra
0 0 .032 r
.32303 .49936 .33732 .46034 .35513 .45647 .34303 .46197 Metetra
.92 .974 .766 r
.34303 .46197 .35513 .45647 .37346 .44435 .36228 .43527 Metetra
.932 .562 .279 r
.36228 .43527 .37346 .44435 .38913 .4989 .37761 .49428 Metetra
.782 .894 .923 r
.37761 .49428 .38913 .4989 .40921 .45087 .39657 .48183 Metetra
.802 .826 .352 r
.39657 .48183 .40921 .45087 .42788 .43857 .41713 .42309 Metetra
.919 .531 .137 r
.41713 .42309 .42788 .43857 .44509 .48947 .43408 .47823 Metetra
.889 .766 .72 r
.43408 .47823 .44509 .48947 .4651 .43045 .45385 .44213 Metetra
.978 .914 .601 r
.45385 .44213 .4651 .43045 .48386 .43263 .47363 .3919 Metetra
0 0 .224 r
.47363 .3919 .48386 .43263 .50267 .46037 .49185 .45966 Metetra
.474 .887 .929 r
.49185 .45966 .50267 .46037 .52204 .46494 .51138 .45337 Metetra
.302 .585 .941 r
.51138 .45337 .52204 .46494 .5417 .47393 .53107 .45795 Metetra
.76 .716 .811 r
.53107 .45795 .5417 .47393 .56144 .46111 .55088 .44286 Metetra
0 .247 .759 r
.55088 .44286 .56144 .46111 .58154 .46575 .57119 .46064 Metetra
.287 .724 .966 r
.57119 .46064 .58154 .46575 .60193 .47047 .59159 .46089 Metetra
.592 .773 .966 r
.59159 .46089 .60193 .47047 .6224 .46854 .61211 .45667 Metetra
.548 .709 .946 r
.61211 .45667 .6224 .46854 .64292 .46213 .63288 .45465 Metetra
.74 .865 .939 r
.63288 .45465 .64292 .46213 .66359 .45567 .6535 .44362 Metetra
.607 .733 .935 r
.6535 .44362 .66359 .45567 .68441 .44916 .67453 .43927 Metetra
.65 .794 .952 r
.67453 .43927 .68441 .44916 .70527 .44037 .69563 .43263 Metetra
.692 .856 .961 r
.69563 .43263 .70527 .44037 .7268 .44051 .71676 .42368 Metetra
.653 .68 .863 r
.71676 .42368 .7268 .44051 .74781 .42935 .73816 .41694 Metetra
.491 .677 .948 r
.73816 .41694 .74781 .42935 .76944 .4249 .76022 .41694 Metetra
.567 .812 .991 r
.76022 .41694 .76944 .4249 .79125 .42042 .78217 .41238 Metetra
.777 .879 .921 r
.78217 .41238 .79125 .42042 .81346 .41816 .80354 .39866 Metetra
.58 .617 .853 r
.80354 .39866 .81346 .41816 .83481 .4045 .82604 .39627 Metetra
.737 .872 .943 r
.82604 .39627 .83481 .4045 .85694 .39759 .84786 .38471 Metetra
.696 .768 .907 r
.84786 .38471 .85694 .39759 .87898 .38836 .87003 .37537 Metetra
.916 .764 .677 r
.23719 .53746 .24952 .54379 .27045 .49805 .25889 .48517 Metetra
.853 .734 .732 r
.25889 .48517 .27045 .49805 .29074 .45717 .27861 .4544 Metetra
.639 .078 0 r
.27861 .4544 .29074 .45717 .30807 .45738 .29515 .46705 Metetra
.827 .46 .361 r
.29515 .46705 .30807 .45738 .32303 .49936 .31035 .50546 Metetra
.959 .929 .722 r
.31035 .50546 .32303 .49936 .34303 .46197 .33053 .4697 Metetra
.98 .883 .66 r
.33053 .4697 .34303 .46197 .36228 .43527 .35127 .41988 Metetra
.945 .584 .248 r
.35127 .41988 .36228 .43527 .37761 .49428 .36611 .48527 Metetra
.518 .745 .978 r
.36611 .48527 .37761 .49428 .39657 .48183 .38473 .48349 Metetra
.97 .797 .613 r
.38473 .48349 .39657 .48183 .41713 .42309 .40626 .40745 Metetra
.798 .367 0 r
.40626 .40745 .41713 .42309 .43408 .47823 .42365 .44324 Metetra
.695 .563 .701 r
.42365 .44324 .43408 .47823 .45385 .44213 .44299 .42633 Metetra
.875 .728 .696 r
.44299 .42633 .45385 .44213 .47363 .3919 .46279 .38637 Metetra
.852 .393 .066 r
.46279 .38637 .47363 .3919 .49185 .45966 .48133 .42002 Metetra
.136 .187 .652 r
.48133 .42002 .49185 .45966 .51138 .45337 .50053 .4482 Metetra
.292 .725 .968 r
.50053 .4482 .51138 .45337 .53107 .45795 .52032 .44838 Metetra
.74 .812 .909 r
.52032 .44838 .53107 .45795 .55088 .44286 .54029 .43755 Metetra
.368 0 0 r
.54029 .43755 .55088 .44286 .57119 .46064 .56058 .44875 Metetra
.548 .709 .946 r
.56058 .44875 .57119 .46064 .59159 .46089 .58102 .4467 Metetra
.562 .675 .914 r
.58102 .4467 .59159 .46089 .61211 .45667 .60167 .44463 Metetra
.655 .752 .921 r
.60167 .44463 .61211 .45667 .63288 .45465 .6224 .43804 Metetra
.652 .68 .864 r
.6224 .43804 .63288 .45465 .6535 .44362 .64327 .4314 Metetra
.408 .638 .95 r
.64327 .4314 .6535 .44362 .67453 .43927 .6647 .43376 Metetra
.813 .92 .909 r
.6647 .43376 .67453 .43927 .69563 .43263 .6855 .41798 Metetra
.448 .615 .921 r
.6855 .41798 .69563 .43263 .71676 .42368 .70737 .42026 Metetra
.7 .949 .956 r
.70737 .42026 .71676 .42368 .73816 .41694 .72866 .40888 Metetra
.49 .776 .995 r
.72866 .40888 .73816 .41694 .76022 .41694 .75069 .40656 Metetra
.772 .831 .898 r
.75069 .40656 .76022 .41694 .78217 .41238 .77207 .39278 Metetra
.615 .635 .847 r
.77207 .39278 .78217 .41238 .80354 .39866 .79429 .38807 Metetra
.595 .772 .964 r
.79429 .38807 .80354 .39866 .82604 .39627 .81671 .38331 Metetra
.763 .791 .876 r
.81671 .38331 .82604 .39627 .84786 .38471 .83844 .36935 Metetra
.615 .695 .901 r
.83844 .36935 .84786 .38471 .87003 .37537 .8612 .36448 Metetra
.905 .782 .714 r
.22467 .53104 .23719 .53746 .25889 .48517 .2456 .49104 Metetra
.969 .835 .657 r
.2456 .49104 .25889 .48517 .27861 .4544 .26773 .43303 Metetra
.499 .53 .82 r
.26773 .43303 .27861 .4544 .29515 .46705 .28498 .43518 Metetra
.859 .535 .014 r
.28498 .43518 .29515 .46705 .31035 .50546 .29855 .49441 Metetra
.864 .762 .748 r
.29855 .49441 .31035 .50546 .33053 .4697 .31853 .46484 Metetra
.935 .783 .668 r
.31853 .46484 .33053 .4697 .35127 .41988 .33979 .41052 Metetra
.935 .572 .295 r
.33979 .41052 .35127 .41988 .36611 .48527 .35456 .47398 Metetra
.544 .71 .948 r
.35456 .47398 .36611 .48527 .38473 .48349 .37325 .47213 Metetra
.908 .753 .678 r
.37325 .47213 .38473 .48349 .40626 .40745 .39402 .42306 Metetra
.39402 .42306 .40626 .40745 .42365 .44324 .41339 .40408 Metetra
.056 .131 .626 r
.41339 .40408 .42365 .44324 .44299 .42633 .43135 .43386 Metetra
.99 .863 .613 r
.43135 .43386 .44299 .42633 .46279 .38637 .45195 .37238 Metetra
0 0 .469 r
.45195 .37238 .46279 .38637 .48133 .42002 .4706 .39535 Metetra
0 0 .374 r
.4706 .39535 .48133 .42002 .50053 .4482 .48958 .43416 Metetra
.504 .648 .922 r
.48958 .43416 .50053 .4482 .52032 .44838 .50943 .43426 Metetra
.856 .757 .752 r
.50943 .43426 .52032 .44838 .54029 .43755 .52947 .40583 Metetra
0 .055 .606 r
.52947 .40583 .54029 .43755 .56058 .44875 .54985 .43893 Metetra
.593 .773 .965 r
.54985 .43893 .56058 .44875 .58102 .4467 .57036 .43457 Metetra
.656 .751 .92 r
.57036 .43457 .58102 .4467 .60167 .44463 .591 .42793 Metetra
.521 .62 .891 r
.591 .42793 .60167 .44463 .6224 .43804 .61198 .428 Metetra
.651 .794 .951 r
.61198 .428 .6224 .43804 .64327 .4314 .63298 .42128 Metetra
.651 .794 .951 r
.63298 .42128 .64327 .4314 .6647 .43376 .65414 .4145 Metetra
.576 .617 .856 r
.65414 .4145 .6647 .43376 .6855 .41798 .67567 .41221 Metetra
.523 .842 .999 r
.67567 .41221 .6855 .41798 .70737 .42026 .6973 .40762 Metetra
.789 .793 .856 r
.6973 .40762 .70737 .42026 .72866 .40888 .71844 .39158 Metetra
.527 .62 .888 r
.71844 .39158 .72866 .40888 .75069 .40656 .7407 .39143 Metetra
.723 .741 .866 r
.7407 .39143 .75069 .40656 .77207 .39278 .76237 .37983 Metetra
.426 .641 .946 r
.76237 .37983 .77207 .39278 .79429 .38807 .78526 .38191 Metetra
.727 .915 .958 r
.78526 .38191 .79429 .38807 .81671 .38331 .80724 .37017 Metetra
.732 .781 .892 r
.80724 .37017 .81671 .38331 .83844 .36935 .82932 .35838 Metetra
.651 .794 .951 r
.82932 .35838 .83844 .36935 .8612 .36448 .85199 .35112 Metetra
.789 .694 .759 r
.21296 .51373 .22467 .53104 .2456 .49104 .23239 .49277 Metetra
.954 .805 .657 r
.23239 .49277 .2456 .49104 .26773 .43303 .25507 .43208 Metetra
.715 .952 .952 r
.25507 .43208 .26773 .43303 .28498 .43518 .27338 .4218 Metetra
.742 .271 0 r
.27338 .4218 .28498 .43518 .29855 .49441 .28921 .44695 Metetra
.489 .394 .674 r
.28921 .44695 .29855 .49441 .31853 .46484 .30675 .45349 Metetra
.908 .743 .666 r
.30675 .45349 .31853 .46484 .33979 .41052 .32828 .39896 Metetra
.943 .589 .303 r
.32828 .39896 .33979 .41052 .35456 .47398 .34249 .46905 Metetra
.872 .869 .832 r
.34249 .46905 .35456 .47398 .37325 .47213 .36225 .44763 Metetra
.608 .57 .786 r
.36225 .44763 .37325 .47213 .39402 .42306 .38121 .44347 Metetra
.985 .884 .539 r
.38121 .44347 .39402 .42306 .41339 .40408 .40285 .37338 Metetra
0 0 .563 r
.40285 .37338 .41339 .40408 .43135 .43386 .42059 .40487 Metetra
.827 .653 .666 r
.42059 .40487 .43135 .43386 .45195 .37238 .44092 .36032 Metetra
.223 .532 .922 r
.44092 .36032 .45195 .37238 .4706 .39535 .45991 .36633 Metetra
.707 .379 0 r
.45991 .36633 .4706 .39535 .48958 .43416 .4785 .41995 Metetra
.262 .519 .908 r
.4785 .41995 .48958 .43416 .50943 .43426 .49835 .4266 Metetra
.899 .837 .775 r
.49835 .4266 .50943 .43426 .52947 .40583 .51859 .39796 Metetra
.788 .299 0 r
.51859 .39796 .52947 .40583 .54985 .43893 .53896 .42896 Metetra
.593 .773 .965 r
.53896 .42896 .54985 .43893 .57036 .43457 .55957 .42453 Metetra
.441 .706 .978 r
.55957 .42453 .57036 .43457 .591 .42793 .58045 .42457 Metetra
.711 .944 .957 r
.58045 .42457 .591 .42793 .61198 .428 .6013 .41328 Metetra
.612 .697 .904 r
.6013 .41328 .61198 .428 .63298 .42128 .62246 .40872 Metetra
.606 .733 .935 r
.62246 .40872 .63298 .42128 .65414 .4145 .64381 .40412 Metetra
.527 .744 .975 r
.64381 .40412 .65414 .4145 .67567 .41221 .66545 .40176 Metetra
.593 .773 .965 r
.66545 .40176 .67567 .41221 .6973 .40762 .68721 .39709 Metetra
.772 .829 .896 r
.68721 .39709 .6973 .40762 .71844 .39158 .70864 .3832 Metetra
.405 .73 .991 r
.70864 .3832 .71844 .39158 .7407 .39143 .73102 .383 Metetra
.692 .856 .961 r
.73102 .383 .7407 .39143 .76237 .37983 .75302 .37357 Metetra
.528 .842 .999 r
.75302 .37357 .76237 .37983 .78526 .38191 .77552 .36869 Metetra
.696 .769 .908 r
.77552 .36869 .78526 .38191 .80724 .37017 .79783 .35915 Metetra
.65 .794 .952 r
.79783 .35915 .80724 .37017 .82932 .35838 .8205 .35185 Metetra
.773 .925 .936 r
.8205 .35185 .82932 .35838 .85199 .35112 .84265 .33756 Metetra
.501 .619 .901 r
.20094 .49841 .21296 .51373 .23239 .49277 .2185 .49886 Metetra
.965 .796 .623 r
.2185 .49886 .23239 .49277 .25507 .43208 .24326 .41864 Metetra
.661 .707 .882 r
.24326 .41864 .25507 .43208 .27338 .4218 .26131 .41241 Metetra
.741 .794 .895 r
.26131 .41241 .27338 .4218 .28921 .44695 .2798 .402 Metetra
.531 .428 .682 r
.2798 .402 .28921 .44695 .30675 .45349 .29749 .404 Metetra
.65 .498 .664 r
.29749 .404 .30675 .45349 .32828 .39896 .31649 .38932 Metetra
.918 .525 .218 r
.31649 .38932 .32828 .39896 .34249 .46905 .33176 .43797 Metetra
.249 .309 .73 r
.33176 .43797 .34249 .46905 .36225 .44763 .34958 .45333 Metetra
.34958 .45333 .36225 .44763 .38121 .44347 .36882 .44695 Metetra
.975 .861 .662 r
.36882 .44695 .38121 .44347 .40285 .37338 .3901 .3951 Metetra
.3901 .3951 .40285 .37338 .42059 .40487 .41004 .36945 Metetra
.719 .576 .694 r
.41004 .36945 .42059 .40487 .44092 .36032 .42976 .34811 Metetra
.496 .677 .946 r
.42976 .34811 .44092 .36032 .45991 .36633 .44893 .34772 Metetra
.924 .551 .139 r
.44893 .34772 .45991 .36633 .4785 .41995 .46709 .41658 Metetra
.466 .853 .98 r
.46709 .41658 .4785 .41995 .49835 .4266 .48717 .41214 Metetra
.502 .648 .922 r
.48717 .41214 .49835 .4266 .51859 .39796 .50741 .41212 Metetra
.545 .09 .124 r
.50741 .41212 .51859 .39796 .53896 .42896 .52789 .41884 Metetra
.652 .793 .95 r
.52789 .41884 .53896 .42896 .55957 .42453 .5486 .41207 Metetra
.656 .752 .921 r
.5486 .41207 .55957 .42453 .58045 .42457 .56947 .40525 Metetra
.423 .538 .868 r
.56947 .40525 .58045 .42457 .6013 .41328 .59072 .40974 Metetra
.765 .952 .936 r
.59072 .40974 .6013 .41328 .62246 .40872 .61179 .39599 Metetra
.697 .766 .905 r
.61179 .39599 .62246 .40872 .64381 .40412 .63309 .38675 Metetra
.571 .644 .884 r
.63309 .38675 .64381 .40412 .66545 .40176 .6548 .38428 Metetra
.652 .681 .865 r
.6548 .38428 .66545 .40176 .68721 .39709 .67652 .37721 Metetra
.647 .652 .841 r
.67652 .37721 .68721 .39709 .70864 .3832 .69841 .37008 Metetra
.607 .733 .934 r
.69841 .37008 .70864 .3832 .73102 .383 .72061 .36519 Metetra
.651 .681 .865 r
.72061 .36519 .73102 .383 .75302 .37357 .74286 .35796 Metetra
.613 .696 .903 r
.74286 .35796 .75302 .37357 .77552 .36869 .76546 .35297 Metetra
.613 .696 .903 r
.76546 .35297 .77552 .36869 .79783 .35915 .78827 .34794 Metetra
.65 .794 .952 r
.78827 .34794 .79783 .35915 .8205 .35185 .81108 .34054 Metetra
.65 .794 .952 r
.81108 .34054 .8205 .35185 .84265 .33756 .83408 .33308 Metetra
.766 .96 .932 r
.18726 .49807 .20094 .49841 .2185 .49886 .20617 .48547 Metetra
.877 .732 .697 r
.20617 .48547 .2185 .49886 .24326 .41864 .22787 .44282 Metetra
.919 .924 .545 r
.22787 .44282 .24326 .41864 .26131 .41241 .24995 .39251 Metetra
.536 .573 .839 r
.24995 .39251 .26131 .41241 .2798 .402 .26766 .39238 Metetra
.706 .789 .916 r
.26766 .39238 .2798 .402 .29749 .404 .28618 .3839 Metetra
.615 .61 .823 r
.28618 .3839 .29749 .404 .31649 .38932 .30452 .37954 Metetra
0 .283 .737 r
.30452 .37954 .31649 .38932 .33176 .43797 .32209 .38987 Metetra
.128 .145 .608 r
.32209 .38987 .33176 .43797 .34958 .45333 .33886 .41974 Metetra
.372 .375 .733 r
.33886 .41974 .34958 .45333 .36882 .44695 .35716 .43067 Metetra
.883 .727 .684 r
.35716 .43067 .36882 .44695 .3901 .3951 .37838 .38513 Metetra
.914 .774 .692 r
.37838 .38513 .3901 .3951 .41004 .36945 .39925 .34036 Metetra
.579 .525 .759 r
.39925 .34036 .41004 .36945 .42976 .34811 .41837 .33783 Metetra
.466 .707 .973 r
.41837 .33783 .42976 .34811 .44893 .34772 .43762 .33739 Metetra
.933 .555 .231 r
.43762 .33739 .44893 .34772 .46709 .41658 .4556 .40647 Metetra
.44 .706 .978 r
.4556 .40647 .46709 .41658 .48717 .41214 .47572 .40642 Metetra
.618 .872 .99 r
.47572 .40642 .48717 .41214 .50741 .41212 .49613 .39963 Metetra
0 .37 .833 r
.49613 .39963 .50741 .41212 .52789 .41884 .51666 .41083 Metetra
.696 .85 .957 r
.51666 .41083 .52789 .41884 .5486 .41207 .53749 .4017 Metetra
.652 .793 .95 r
.53749 .4017 .5486 .41207 .56947 .40525 .55847 .39479 Metetra
.525 .744 .975 r
.55847 .39479 .56947 .40525 .59072 .40974 .57969 .39238 Metetra
.714 .706 .841 r
.57969 .39238 .59072 .40974 .61179 .39599 .60092 .3808 Metetra
.562 .675 .914 r
.60092 .3808 .61179 .39599 .63309 .38675 .62253 .3783 Metetra
.639 .836 .976 r
.62253 .3783 .63309 .38675 .6548 .38428 .6442 .37118 Metetra
.55 .708 .944 r
.6442 .37118 .6548 .38428 .67652 .37721 .66624 .3686 Metetra
.638 .836 .977 r
.66624 .3686 .67652 .37721 .69841 .37008 .68828 .36138 Metetra
.572 .811 .989 r
.68828 .36138 .69841 .37008 .72061 .36519 .71062 .35641 Metetra
.638 .836 .977 r
.71062 .35641 .72061 .36519 .74286 .35796 .73303 .34908 Metetra
.638 .836 .977 r
.73303 .34908 .74286 .35796 .76546 .35297 .75561 .34168 Metetra
.65 .794 .951 r
.75561 .34168 .76546 .35297 .78827 .34794 .77837 .33423 Metetra
.655 .753 .922 r
.77837 .33423 .78827 .34794 .81108 .34054 .80131 .32672 Metetra
.655 .753 .922 r
.80131 .32672 .81108 .34054 .83408 .33308 .82444 .31915 Metetra
.854 .736 .732 r
.1747 .48462 .18726 .49807 .20617 .48547 .19565 .45249 Metetra
.688 .566 .712 r
.19565 .45249 .20617 .48547 .22787 .44282 .21481 .43765 Metetra
.923 .789 .695 r
.21481 .43765 .22787 .44282 .24995 .39251 .23683 .39114 Metetra
.814 .945 .909 r
.23683 .39114 .24995 .39251 .26766 .39238 .25587 .37637 Metetra
.519 .62 .892 r
.25587 .37637 .26766 .39238 .28618 .3839 .2738 .37615 Metetra
.779 .835 .895 r
.2738 .37615 .28618 .3839 .30452 .37954 .29285 .36335 Metetra
.657 .676 .857 r
.29285 .36335 .30452 .37954 .32209 .38987 .31153 .35678 Metetra
.639 .538 .724 r
.31153 .35678 .32209 .38987 .33886 .41974 .33048 .34806 Metetra
.558 .403 .627 r
.33048 .34806 .33886 .41974 .35716 .43067 .34918 .34558 Metetra
.583 .41 .613 r
.34918 .34558 .35716 .43067 .37838 .38513 .36839 .33676 Metetra
.584 .457 .674 r
.36839 .33676 .37838 .38513 .39925 .34036 .38752 .3321 Metetra
.593 .803 .98 r
.38752 .3321 .39925 .34036 .41837 .33783 .40682 .3274 Metetra
.466 .707 .973 r
.40682 .3274 .41837 .33783 .43762 .33739 .42615 .32689 Metetra
.933 .555 .231 r
.42615 .32689 .43762 .33739 .4556 .40647 .44394 .39621 Metetra
.74 .81 .907 r
.44394 .39621 .4556 .40647 .47572 .40642 .46436 .38492 Metetra
.534 .572 .84 r
.46436 .38492 .47572 .40642 .49613 .39963 .48473 .38473 Metetra
.264 .519 .908 r
.48473 .38473 .49613 .39963 .51666 .41083 .5053 .39132 Metetra
.526 .595 .866 r
.5053 .39132 .51666 .41083 .53749 .4017 .5262 .39117 Metetra
.7 .807 .932 r
.5262 .39117 .53749 .4017 .55847 .39479 .54729 .38189 Metetra
.655 .752 .921 r
.54729 .38189 .55847 .39479 .57969 .39238 .56854 .37482 Metetra
.569 .644 .886 r
.56854 .37482 .57969 .39238 .60092 .3808 .59005 .37228 Metetra
.572 .811 .989 r
.59005 .37228 .60092 .3808 .62253 .3783 .61172 .36741 Metetra
.699 .808 .933 r
.61172 .36741 .62253 .3783 .6442 .37118 .63344 .35789 Metetra
.655 .752 .921 r
.63344 .35789 .6442 .37118 .66624 .3686 .65539 .35061 Metetra
.522 .62 .89 r
.65539 .35061 .66624 .3686 .68828 .36138 .67785 .35021 Metetra
.595 .772 .964 r
.67785 .35021 .68828 .36138 .71062 .35641 .70033 .34515 Metetra
.698 .811 .935 r
.70033 .34515 .71062 .35641 .73303 .34908 .72273 .33538 Metetra
.696 .769 .908 r
.72273 .33538 .73303 .34908 .75561 .34168 .74527 .32555 Metetra
.612 .697 .904 r
.74527 .32555 .75561 .34168 .77837 .33423 .76832 .32032 Metetra
.696 .769 .908 r
.76832 .32032 .77837 .33423 .80131 .32672 .79119 .31036 Metetra
.613 .696 .903 r
.79119 .31036 .80131 .32672 .82444 .31915 .81465 .30501 Metetra
.878 .775 .744 r
.1615 .47537 .1747 .48462 .19565 .45249 .18266 .44305 Metetra
.906 .753 .681 r
.18266 .44305 .19565 .45249 .21481 .43765 .20553 .392 Metetra
0 0 .448 r
.20553 .392 .21481 .43765 .23683 .39114 .21945 .43249 Metetra
.796 .832 .362 r
.21945 .43249 .23683 .39114 .25587 .37637 .24323 .36854 Metetra
.506 .775 .993 r
.24323 .36854 .25587 .37637 .2738 .37615 .2614 .36617 Metetra
.77 .797 .875 r
.2614 .36617 .2738 .37615 .29285 .36335 .28056 .35327 Metetra
.608 .765 .955 r
.28056 .35327 .29285 .36335 .31153 .35678 .29919 .34871 Metetra
.779 .836 .896 r
.29919 .34871 .31153 .35678 .33048 .34806 .31852 .3357 Metetra
.56 .706 .939 r
.31852 .3357 .33048 .34806 .34918 .34558 .3373 .33314 Metetra
.702 .752 .891 r
.3373 .33314 .34918 .34558 .36839 .33676 .35659 .32423 Metetra
.617 .727 .924 r
.35659 .32423 .36839 .33676 .38752 .3321 .3758 .31948 Metetra
.617 .727 .924 r
.3758 .31948 .38752 .3321 .40682 .3274 .39518 .31469 Metetra
0 .024 .54 r
.39518 .31469 .40682 .3274 .42615 .32689 .41389 .33339 Metetra
.849 .446 .276 r
.41389 .33339 .42615 .32689 .44394 .39621 .43236 .37686 Metetra
.41 .534 .871 r
.43236 .37686 .44394 .39621 .46436 .38492 .45249 .38111 Metetra
.068 .607 .853 r
.45249 .38111 .46436 .38492 .48473 .38473 .47296 .38317 Metetra
.383 .836 .923 r
.47296 .38317 .48473 .38473 .5053 .39132 .49376 .37842 Metetra
.477 .677 .953 r
.49376 .37842 .5053 .39132 .5262 .39117 .51474 .3782 Metetra
.655 .752 .921 r
.51474 .3782 .5262 .39117 .54729 .38189 .53595 .37109 Metetra
.526 .744 .975 r
.53595 .37109 .54729 .38189 .56854 .37482 .55738 .36852 Metetra
.615 .873 .99 r
.55738 .36852 .56854 .37482 .59005 .37228 .57895 .3613 Metetra
.699 .808 .933 r
.57895 .3613 .59005 .37228 .61172 .36741 .60063 .35173 Metetra
.611 .697 .905 r
.60063 .35173 .61172 .36741 .63344 .35789 .6226 .34671 Metetra
.595 .772 .964 r
.6226 .34671 .63344 .35789 .65539 .35061 .64477 .34165 Metetra
.497 .776 .994 r
.64477 .34165 .65539 .35061 .67785 .35021 .66726 .33886 Metetra
.698 .81 .934 r
.66726 .33886 .67785 .35021 .70033 .34515 .68962 .32904 Metetra
.654 .716 .894 r
.68962 .32904 .70033 .34515 .72273 .33538 .71228 .32149 Metetra
.655 .753 .922 r
.71228 .32149 .72273 .33538 .74527 .32555 .73511 .31387 Metetra
.651 .794 .951 r
.73511 .31387 .74527 .32555 .76832 .32032 .75812 .3062 Metetra
.655 .753 .922 r
.75812 .3062 .76832 .32032 .79119 .31036 .78133 .29846 Metetra
.597 .771 .963 r
.78133 .29846 .79119 .31036 .81465 .30501 .80493 .29301 Metetra
.81 .699 .742 r
.14912 .45723 .1615 .47537 .18266 .44305 .16972 .43131 Metetra
.904 .735 .662 r
.16972 .43131 .18266 .44305 .20553 .392 .19375 .37164 Metetra
.929 .556 .16 r
.19375 .37164 .20553 .392 .21945 .43249 .20644 .42275 Metetra
.813 .799 .839 r
.20644 .42275 .21945 .43249 .24323 .36854 .22623 .40539 Metetra
.22623 .40539 .24323 .36854 .2614 .36617 .24864 .35816 Metetra
.823 .829 .853 r
.24864 .35816 .2614 .36617 .28056 .35327 .26827 .34094 Metetra
.702 .752 .891 r
.26827 .34094 .28056 .35327 .29919 .34871 .28729 .33208 Metetra
.521 .62 .891 r
.28729 .33208 .29919 .34871 .31852 .3357 .30583 .33161 Metetra
.685 .909 .973 r
.30583 .33161 .31852 .3357 .3373 .33314 .32512 .32265 Metetra
.77 .799 .877 r
.32512 .32265 .3373 .33314 .35659 .32423 .34476 .30942 Metetra
.512 .648 .918 r
.34476 .30942 .35659 .32423 .3758 .31948 .36382 .30881 Metetra
.663 .78 .936 r
.36382 .30881 .3758 .31948 .39518 .31469 .38338 .30182 Metetra
.899 .486 .101 r
.38338 .30182 .39518 .31469 .41389 .33339 .40089 .35104 Metetra
.687 .274 .257 r
.40089 .35104 .41389 .33339 .43236 .37686 .42022 .37072 Metetra
.319 .735 .977 r
.42022 .37072 .43236 .37686 .45249 .38111 .44057 .37045 Metetra
.654 .79 .947 r
.44057 .37045 .45249 .38111 .47296 .38317 .4613 .36338 Metetra
.411 .534 .871 r
.4613 .36338 .47296 .38317 .49376 .37842 .48203 .36762 Metetra
.443 .706 .978 r
.48203 .36762 .49376 .37842 .51474 .3782 .50311 .36732 Metetra
.739 .815 .911 r
.50311 .36732 .51474 .3782 .53595 .37109 .52444 .35553 Metetra
.56 .675 .916 r
.52444 .35553 .53595 .37109 .55738 .36852 .54594 .35286 Metetra
.691 .729 .879 r
.54594 .35286 .55738 .36852 .57895 .3613 .56758 .34323 Metetra
.568 .645 .886 r
.56758 .34323 .57895 .3613 .60063 .35173 .58949 .34047 Metetra
.699 .808 .933 r
.58949 .34047 .60063 .35173 .6226 .34671 .61146 .33073 Metetra
.562 .675 .914 r
.61146 .33073 .6226 .34671 .64477 .34165 .6338 .32787 Metetra
.696 .768 .907 r
.6338 .32787 .64477 .34165 .66726 .33886 .6561 .318 Metetra
.483 .569 .867 r
.6561 .318 .66726 .33886 .68962 .32904 .67912 .31972 Metetra
.81 .877 .895 r
.67912 .31972 .68962 .32904 .71228 .32149 .7014 .30272 Metetra
.651 .682 .867 r
.7014 .30272 .71228 .32149 .73511 .31387 .72433 .29498 Metetra
.571 .644 .884 r
.72433 .29498 .73511 .31387 .75812 .3062 .74777 .29187 Metetra
.554 .707 .942 r
.74777 .29187 .75812 .3062 .78133 .29846 .77148 .28872 Metetra
.693 .855 .96 r
.77148 .28872 .78133 .29846 .80493 .29301 .79484 .27845 Metetra
.909 .807 .735 r
.13505 .45206 .14912 .45723 .16972 .43131 .1571 .41508 Metetra
.885 .715 .667 r
.1571 .41508 .16972 .43131 .19375 .37164 .18096 .3595 Metetra
0 .398 .846 r
.18096 .3595 .19375 .37164 .20644 .42275 .19787 .36766 Metetra
0 0 .245 r
.19787 .36766 .20644 .42275 .22623 .40539 .20999 .42831 Metetra
.20999 .42831 .22623 .40539 .24864 .35816 .23114 .39964 Metetra
.794 .83 .359 r
.23114 .39964 .24864 .35816 .26827 .34094 .25528 .33477 Metetra
.812 .87 .889 r
.25528 .33477 .26827 .34094 .28729 .33208 .27492 .31949 Metetra
.488 .677 .949 r
.27492 .31949 .28729 .33208 .30583 .33161 .29352 .31894 Metetra
.76 .764 .856 r
.29352 .31894 .30583 .33161 .32512 .32265 .31319 .30565 Metetra
.618 .662 .87 r
.31319 .30565 .32512 .32265 .34476 .30942 .3324 .30078 Metetra
.747 .835 .918 r
.3324 .30078 .34476 .30942 .36382 .30881 .35213 .2895 Metetra
.533 .595 .862 r
.35213 .2895 .36382 .30881 .38338 .30182 .37143 .28877 Metetra
.931 .549 .204 r
.37143 .28877 .38338 .30182 .40089 .35104 .38813 .35358 Metetra
.429 0 0 r
.38813 .35358 .40089 .35104 .42022 .37072 .40803 .35996 Metetra
.527 .744 .975 r
.40803 .35996 .42022 .37072 .44057 .37045 .42854 .35736 Metetra
.698 .763 .902 r
.42854 .35736 .44057 .37045 .4613 .36338 .44942 .34792 Metetra
.26 .518 .908 r
.44942 .34792 .4613 .36338 .48203 .36762 .47016 .35435 Metetra
.395 .636 .952 r
.47016 .35435 .48203 .36762 .50311 .36732 .49129 .35628 Metetra
.652 .793 .95 r
.49129 .35628 .50311 .36732 .52444 .35553 .51274 .34897 Metetra
.441 .798 .997 r
.51274 .34897 .52444 .35553 .54594 .35286 .53438 .34624 Metetra
.814 .908 .905 r
.53438 .34624 .54594 .35286 .56758 .34323 .55612 .32956 Metetra
.549 .709 .945 r
.55612 .32956 .56758 .34323 .58949 .34047 .57813 .32671 Metetra
.549 .709 .945 r
.57813 .32671 .58949 .34047 .61146 .33073 .60039 .32382 Metetra
.618 .872 .99 r
.60039 .32382 .61146 .33073 .6338 .32787 .62275 .31622 Metetra
.738 .82 .915 r
.62275 .31622 .6338 .32787 .6561 .318 .6451 .3039 Metetra
.607 .733 .934 r
.6451 .3039 .6561 .318 .67912 .31972 .66789 .29851 Metetra
.646 .653 .843 r
.66789 .29851 .67912 .31972 .7014 .30272 .69078 .29073 Metetra
.464 .707 .974 r
.69078 .29073 .7014 .30272 .72433 .29498 .71428 .28993 Metetra
.648 .925 .974 r
.71428 .28993 .72433 .29498 .74777 .29187 .73743 .27967 Metetra
.651 .793 .95 r
.73743 .27967 .74777 .29187 .77148 .28872 .76092 .2717 Metetra
.565 .674 .912 r
.76092 .2717 .77148 .28872 .79484 .27845 .785 .2684 Metetra
.92 .786 .696 r
.12074 .4468 .13505 .45206 .1571 .41508 .14435 .39868 Metetra
.877 .716 .679 r
.14435 .39868 .1571 .41508 .18096 .3595 .16777 .34932 Metetra
.707 .788 .915 r
.16777 .34932 .18096 .3595 .19787 .36766 .18651 .34048 Metetra
.89 .534 .054 r
.18651 .34048 .19787 .36766 .20999 .42831 .19926 .39179 Metetra
.473 .427 .726 r
.19926 .39179 .20999 .42831 .23114 .39964 .2173 .39606 Metetra
.595 .896 .988 r
.2173 .39606 .23114 .39964 .25528 .33477 .2366 .38929 Metetra
0 0 .016 r
.2366 .38929 .25528 .33477 .27492 .31949 .25952 .3409 Metetra
.84 .922 .531 r
.25952 .3409 .27492 .31949 .29352 .31894 .28154 .29974 Metetra
.616 .635 .847 r
.28154 .29974 .29352 .31894 .31319 .30565 .30067 .29482 Metetra
.706 .789 .916 r
.30067 .29482 .31319 .30565 .3324 .30078 .32025 .28561 Metetra
.511 .648 .918 r
.32025 .28561 .3324 .30078 .35213 .2895 .33944 .28486 Metetra
.877 .447 .162 r
.33944 .28486 .35213 .2895 .37143 .28877 .35664 .3254 Metetra
.051 0 .087 r
.35664 .3254 .37143 .28877 .38813 .35358 .37767 .30068 Metetra
0 0 .484 r
.37767 .30068 .38813 .35358 .40803 .35996 .39565 .34903 Metetra
.655 .79 .946 r
.39565 .34903 .40803 .35996 .42854 .35736 .41641 .34181 Metetra
.345 .568 .922 r
.41641 .34181 .42854 .35736 .44942 .34792 .437 .34592 Metetra
.695 .959 .947 r
.437 .34592 .44942 .34792 .47016 .35435 .45825 .33403 Metetra
.409 .534 .871 r
.45825 .33403 .47016 .35435 .49129 .35628 .47938 .33813 Metetra
.611 .666 .879 r
.47938 .33813 .49129 .35628 .51274 .34897 .50089 .33302 Metetra
.559 .676 .917 r
.50089 .33302 .51274 .34897 .53438 .34624 .52261 .33018 Metetra
.691 .73 .88 r
.52261 .33018 .53438 .34624 .55612 .32956 .54452 .32033 Metetra
.406 .73 .991 r
.54452 .32033 .55612 .32956 .57813 .32671 .5667 .31973 Metetra
.684 .891 .973 r
.5667 .31973 .57813 .32671 .60039 .32382 .58897 .30975 Metetra
.732 .779 .89 r
.58897 .30975 .60039 .32382 .62275 .31622 .61131 .29737 Metetra
.519 .62 .892 r
.61131 .29737 .62275 .31622 .6451 .3039 .63418 .29662 Metetra
.619 .871 .99 r
.63418 .29662 .6451 .3039 .66789 .29851 .65704 .28879 Metetra
.578 .809 .987 r
.65704 .28879 .66789 .29851 .69078 .29073 .68021 .28325 Metetra
.544 .841 .999 r
.68021 .28325 .69078 .29073 .71428 .28993 .7036 .27766 Metetra
.772 .832 .898 r
.7036 .27766 .71428 .28993 .73743 .27967 .7266 .26255 Metetra
.564 .674 .913 r
.7266 .26255 .73743 .27967 .76092 .2717 .75055 .25919 Metetra
.598 .771 .962 r
.75055 .25919 .76092 .2717 .785 .2684 .77458 .25341 Metetra
.873 .733 .703 r
.10731 .43255 .12074 .4468 .14435 .39868 .13039 .39078 Metetra
.916 .763 .678 r
.13039 .39078 .14435 .39868 .16777 .34932 .15463 .33686 Metetra
.663 .742 .909 r
.15463 .33686 .16777 .34932 .18651 .34048 .17322 .33005 Metetra
.447 .706 .977 r
.17322 .33005 .18651 .34048 .19926 .39179 .19127 .32956 Metetra
0 0 .227 r
.19127 .32956 .19926 .39179 .2173 .39606 .20274 .39687 Metetra
.576 .936 .923 r
.20274 .39687 .2173 .39606 .2366 .38929 .22241 .38779 Metetra
.713 .953 .952 r
.22241 .38779 .2366 .38929 .25952 .3409 .24239 .37643 Metetra
.245 0 .155 r
.24239 .37643 .25952 .3409 .28154 .29974 .26266 .36278 Metetra
.38 .08 .325 r
.26266 .36278 .28154 .29974 .30067 .29482 .28299 .34908 Metetra
.243 0 .244 r
.28299 .34908 .30067 .29482 .32025 .28561 .30401 .3265 Metetra
.176 0 .16 r
.30401 .3265 .32025 .28561 .33944 .28486 .32484 .30616 Metetra
.84 .911 .507 r
.32484 .30616 .33944 .28486 .35664 .3254 .34702 .26213 Metetra
.203 .163 .588 r
.34702 .26213 .35664 .3254 .37767 .30068 .365 .29383 Metetra
.883 .451 .131 r
.365 .29383 .37767 .30068 .39565 .34903 .38307 .33792 Metetra
.655 .79 .946 r
.38307 .33792 .39565 .34903 .41641 .34181 .40394 .3306 Metetra
.445 .706 .978 r
.40394 .3306 .41641 .34181 .437 .34592 .42476 .33008 Metetra
.558 .676 .917 r
.42476 .33008 .437 .34592 .45825 .33403 .44589 .32725 Metetra
.545 .841 .999 r
.44589 .32725 .45825 .33403 .47938 .33813 .46729 .32208 Metetra
.558 .676 .917 r
.46729 .32208 .47938 .33813 .50089 .33302 .48886 .31917 Metetra
.655 .752 .921 r
.48886 .31917 .50089 .33302 .52261 .33018 .51069 .31158 Metetra
.61 .666 .879 r
.51069 .31158 .52261 .33018 .54452 .32033 .53271 .30626 Metetra
.606 .734 .935 r
.53271 .30626 .54452 .32033 .5667 .31973 .55493 .30089 Metetra
.65 .683 .868 r
.55493 .30089 .5667 .31973 .58897 .30975 .57733 .29313 Metetra
.56 .675 .916 r
.57733 .29313 .58897 .30975 .61131 .29737 .60002 .29 Metetra
.545 .841 .999 r
.60002 .29 .61131 .29737 .63418 .29662 .6229 .28447 Metetra
.738 .82 .915 r
.6229 .28447 .63418 .29662 .65704 .28879 .64572 .27181 Metetra
.61 .698 .906 r
.64572 .27181 .65704 .28879 .68021 .28325 .66899 .26615 Metetra
.653 .716 .895 r
.66899 .26615 .68021 .28325 .7036 .27766 .69236 .25807 Metetra
.649 .683 .869 r
.69236 .25807 .7036 .27766 .7266 .26255 .71592 .24992 Metetra
.698 .81 .934 r
.71592 .24992 .7266 .26255 .75055 .25919 .73951 .23934 Metetra
.612 .665 .877 r
.73951 .23934 .75055 .25919 .77458 .25341 .76364 .23342 Metetra
.899 .759 .698 r
.09313 .42257 .10731 .43255 .13039 .39078 .11704 .3762 Metetra
.886 .729 .682 r
.11704 .3762 .13039 .39078 .15463 .33686 .14106 .32636 Metetra
.663 .78 .936 r
.14106 .32636 .15463 .33686 .17322 .33005 .15974 .31946 Metetra
.607 .765 .955 r
.15974 .31946 .17322 .33005 .19127 .32956 .17832 .31464 Metetra
.84 .394 0 r
.17832 .31464 .19127 .32956 .20274 .39687 .19321 .34655 Metetra
.031 .071 .569 r
.19321 .34655 .20274 .39687 .22241 .38779 .20881 .37726 Metetra
.795 .806 .861 r
.20881 .37726 .22241 .38779 .24239 .37643 .22933 .3613 Metetra
.724 .733 .858 r
.22933 .3613 .24239 .37643 .26266 .36278 .24951 .34977 Metetra
.818 .774 .811 r
.24951 .34977 .26266 .36278 .28299 .34908 .2705 .32929 Metetra
.881 .714 .671 r
.2705 .32929 .28299 .34908 .30401 .3265 .29375 .2783 Metetra
.699 .535 .662 r
.29375 .2783 .30401 .3265 .32484 .30616 .31479 .25378 Metetra
.538 .419 .665 r
.31479 .25378 .32484 .30616 .34702 .26213 .3343 .25282 Metetra
.8 .315 0 r
.3343 .25282 .34702 .26213 .365 .29383 .35234 .28243 Metetra
.804 .332 0 r
.35234 .28243 .365 .29383 .38307 .33792 .37086 .31527 Metetra
.419 .514 .848 r
.37086 .31527 .38307 .33792 .40394 .3306 .39128 .31922 Metetra
.655 .79 .946 r
.39128 .31922 .40394 .3306 .42476 .33008 .41243 .31174 Metetra
.511 .62 .896 r
.41243 .31174 .42476 .33008 .44589 .32725 .43355 .31109 Metetra
.558 .676 .917 r
.43355 .31109 .44589 .32725 .46729 .32208 .45498 .30812 Metetra
.606 .734 .935 r
.45498 .30812 .46729 .32208 .48886 .31917 .47669 .30279 Metetra
.654 .716 .894 r
.47669 .30279 .48886 .31917 .51069 .31158 .49862 .29509 Metetra
.5 .648 .923 r
.49862 .29509 .51069 .31158 .53271 .30626 .52071 .29433 Metetra
.652 .792 .949 r
.52071 .29433 .53271 .30626 .55493 .30089 .54305 .28651 Metetra
.606 .734 .935 r
.54305 .28651 .55493 .30089 .57733 .29313 .5656 .28098 Metetra
.456 .707 .975 r
.5656 .28098 .57733 .29313 .60002 .29 .58846 .28011 Metetra
.778 .868 .915 r
.58846 .28011 .60002 .29 .6229 .28447 .61123 .26503 Metetra
.567 .645 .887 r
.61123 .26503 .6229 .28447 .64572 .27181 .63449 .26168 Metetra
.642 .833 .974 r
.63449 .26168 .64572 .27181 .66899 .26615 .65782 .25355 Metetra
.738 .821 .916 r
.65782 .25355 .66899 .26615 .69236 .25807 .6811 .2406 Metetra
.51 .648 .919 r
.6811 .2406 .69236 .25807 .71592 .24992 .7052 .23946 Metetra
.74 .865 .939 r
.7052 .23946 .71592 .24992 .73951 .23934 .72881 .22636 Metetra
.539 .742 .969 r
.72881 .22636 .73951 .23934 .76364 .23342 .75327 .22271 Metetra
.818 .664 .692 r
.08089 .39685 .09313 .42257 .11704 .3762 .10382 .35926 Metetra
.864 .718 .699 r
.10382 .35926 .11704 .3762 .14106 .32636 .12702 .31784 Metetra
.778 .829 .892 r
.12702 .31784 .14106 .32636 .15974 .31946 .14657 .30445 Metetra
.695 .719 .867 r
.14657 .30445 .15974 .31946 .17832 .31464 .1657 .29527 Metetra
.306 .482 .868 r
.1657 .29527 .17832 .31464 .19321 .34655 .1833 .301 Metetra
0 0 .165 r
.1833 .301 .19321 .34655 .20881 .37726 .19593 .35757 Metetra
.816 .705 .743 r
.19593 .35757 .20881 .37726 .22933 .3613 .21762 .33039 Metetra
.644 .563 .749 r
.21762 .33039 .22933 .3613 .24951 .34977 .2376 .32099 Metetra
.872 .676 .635 r
.2376 .32099 .24951 .34977 .2705 .32929 .2627 .25277 Metetra
.568 .402 .617 r
.2627 .25277 .2705 .32929 .29375 .2783 .28239 .24539 Metetra
.619 .537 .74 r
.28239 .24539 .29375 .2783 .31479 .25378 .30223 .23794 Metetra
.269 .521 .908 r
.30223 .23794 .31479 .25378 .3343 .25282 .32136 .24336 Metetra
.657 .129 0 r
.32136 .24336 .3343 .25282 .35234 .28243 .33988 .26423 Metetra
.839 .42 0 r
.33988 .26423 .35234 .28243 .37086 .31527 .35768 .30832 Metetra
.455 .799 .998 r
.35768 .30832 .37086 .31527 .39128 .31922 .37853 .30536 Metetra
.546 .709 .947 r
.37853 .30536 .39128 .31922 .41243 .31174 .3996 .30236 Metetra
.291 .669 .973 r
.3996 .30236 .41243 .31174 .43355 .31109 .42074 .30397 Metetra
.627 .868 .988 r
.42074 .30397 .43355 .31109 .45498 .30812 .44244 .29628 Metetra
.739 .813 .91 r
.44244 .29628 .45498 .30812 .47669 .30279 .46439 .28388 Metetra
.452 .589 .898 r
.46439 .28388 .47669 .30279 .49862 .29509 .48629 .28538 Metetra
.698 .847 .954 r
.48629 .28538 .49862 .29509 .52071 .29433 .50856 .27516 Metetra
.61 .666 .879 r
.50856 .27516 .52071 .29433 .54305 .28651 .53098 .26956 Metetra
.559 .676 .916 r
.53098 .26956 .54305 .28651 .5656 .28098 .55365 .26626 Metetra
.484 .677 .951 r
.55365 .26626 .5656 .28098 .58846 .28011 .57661 .2653 Metetra
.763 .788 .874 r
.57661 .2653 .58846 .28011 .61123 .26503 .59953 .25007 Metetra
.551 .708 .944 r
.59953 .25007 .61123 .26503 .63449 .26168 .6229 .24661 Metetra
.696 .769 .908 r
.6229 .24661 .63449 .26168 .65782 .25355 .64627 .23598 Metetra
.61 .698 .906 r
.64627 .23598 .65782 .25355 .6811 .2406 .67002 .23002 Metetra
.581 .808 .985 r
.67002 .23002 .6811 .2406 .7052 .23946 .694 .22401 Metetra
.732 .783 .893 r
.694 .22401 .7052 .23946 .72881 .22636 .71778 .21077 Metetra
.654 .753 .922 r
.71778 .21077 .72881 .22636 .75327 .22271 .74202 .20222 Metetra
.924 .851 .752 r
.06508 .39543 .08089 .39685 .10382 .35926 .08804 .35967 Metetra
.758 .274 .09 r
.08804 .35967 .10382 .35926 .12702 .31784 .10351 .3794 Metetra
.055 0 .144 r
.10351 .3794 .12702 .31784 .14657 .30445 .12614 .34569 Metetra
.8 .858 .41 r
.12614 .34569 .14657 .30445 .1657 .29527 .15167 .28638 Metetra
.514 .774 .991 r
.15167 .28638 .1657 .29527 .1833 .301 .1703 .28347 Metetra
.267 .493 .889 r
.1703 .28347 .1833 .301 .19593 .35757 .18817 .28919 Metetra
.609 .441 .629 r
.18817 .28919 .19593 .35757 .21762 .33039 .20834 .2754 Metetra
.684 .513 .649 r
.20834 .2754 .21762 .33039 .2376 .32099 .2296 .25081 Metetra
.583 .42 .626 r
.2296 .25081 .2376 .32099 .2627 .25277 .24945 .24124 Metetra
.664 .778 .934 r
.24945 .24124 .2627 .25277 .28239 .24539 .26924 .23375 Metetra
.612 .763 .952 r
.26924 .23375 .28239 .24539 .30223 .23794 .28902 .22835 Metetra
.526 .773 .988 r
.28902 .22835 .30223 .23794 .32136 .24336 .30882 .22507 Metetra
.745 .311 0 r
.30882 .22507 .32136 .24336 .33988 .26423 .32642 .2591 Metetra
.776 .269 0 r
.32642 .2591 .33988 .26423 .35768 .30832 .34518 .28522 Metetra
.352 .476 .845 r
.34518 .28522 .35768 .30832 .37853 .30536 .36558 .29129 Metetra
.475 .677 .954 r
.36558 .29129 .37853 .30536 .3996 .30236 .38663 .29051 Metetra
.597 .771 .963 r
.38663 .29051 .3996 .30236 .42074 .30397 .40813 .28507 Metetra
.684 .697 .856 r
.40813 .28507 .42074 .30397 .44244 .29628 .42997 .27494 Metetra
.465 .565 .873 r
.42997 .27494 .44244 .29628 .46439 .28388 .45168 .27638 Metetra
.741 .895 .949 r
.45168 .27638 .46439 .28388 .48629 .28538 .47393 .26377 Metetra
.467 .566 .872 r
.47393 .26377 .48629 .28538 .50856 .27516 .49617 .26514 Metetra
.698 .847 .954 r
.49617 .26514 .50856 .27516 .53098 .26956 .51875 .25473 Metetra
.655 .752 .922 r
.51875 .25473 .53098 .26956 .55365 .26626 .54149 .24661 Metetra
.565 .645 .888 r
.54149 .24661 .55365 .26626 .57661 .2653 .56449 .24314 Metetra
.644 .655 .846 r
.56449 .24314 .57661 .2653 .59953 .25007 .58765 .23488 Metetra
.551 .708 .944 r
.58765 .23488 .59953 .25007 .6229 .24661 .61114 .23131 Metetra
.654 .753 .923 r
.61114 .23131 .6229 .24661 .64627 .23598 .63473 .22292 Metetra
.598 .77 .962 r
.63473 .22292 .64627 .23598 .67002 .23002 .65862 .21685 Metetra
.738 .822 .916 r
.65862 .21685 .67002 .23002 .694 .22401 .68239 .20354 Metetra
.568 .645 .886 r
.68239 .20354 .694 .22401 .71778 .21077 .70686 .19972 Metetra
.74 .864 .938 r
.70686 .19972 .71778 .21077 .74202 .20222 .73095 .18625 Metetra
.602 .735 .938 r
.05061 .38272 .06508 .39543 .08804 .35967 .06936 .37801 Metetra
.06936 .37801 .08804 .35967 .10351 .3794 .08951 .36424 Metetra
.724 .732 .857 r
.08951 .36424 .10351 .3794 .12614 .34569 .10944 .35267 Metetra
.97 .867 .679 r
.10944 .35267 .12614 .34569 .15167 .28638 .13471 .29901 Metetra
.89 .984 .712 r
.13471 .29901 .15167 .28638 .1703 .28347 .15689 .26789 Metetra
.695 .72 .869 r
.15689 .26789 .1703 .28347 .18817 .28919 .17649 .25839 Metetra
.701 .593 .732 r
.17649 .25839 .18817 .28919 .20834 .2754 .19689 .24238 Metetra
.565 .506 .748 r
.19689 .24238 .20834 .2754 .2296 .25081 .21604 .2392 Metetra
.741 .794 .895 r
.21604 .2392 .2296 .25081 .24945 .24124 .2362 .22737 Metetra
.663 .742 .909 r
.2362 .22737 .24945 .24124 .26924 .23375 .25608 .21978 Metetra
.492 .677 .947 r
.25608 .21978 .26924 .23375 .28902 .22835 .27558 .2186 Metetra
.526 .773 .988 r
.27558 .2186 .28902 .22835 .30882 .22507 .29548 .21524 Metetra
.772 .275 0 r
.29548 .21524 .30882 .22507 .32642 .2591 .31346 .2427 Metetra
0 .217 .732 r
.31346 .2427 .32642 .2591 .34518 .28522 .33286 .25739 Metetra
0 .126 .669 r
.33286 .25739 .34518 .28522 .36558 .29129 .35232 .27933 Metetra
.598 .77 .962 r
.35232 .27933 .36558 .29129 .38663 .29051 .37369 .27383 Metetra
.556 .676 .918 r
.37369 .27383 .38663 .29051 .40813 .28507 .39516 .2706 Metetra
.656 .752 .921 r
.39516 .2706 .40813 .28507 .42997 .27494 .41704 .26266 Metetra
.598 .77 .962 r
.41704 .26266 .42997 .27494 .45168 .27638 .43904 .257 Metetra
.609 .667 .88 r
.43904 .257 .45168 .27638 .47393 .26377 .46125 .25128 Metetra
.598 .77 .962 r
.46125 .25128 .47393 .26377 .49617 .26514 .48367 .24551 Metetra
.609 .667 .88 r
.48367 .24551 .49617 .26514 .51875 .25473 .50632 .23968 Metetra
.549 .709 .945 r
.50632 .23968 .51875 .25473 .54149 .24661 .5292 .23616 Metetra
.742 .858 .934 r
.5292 .23616 .54149 .24661 .56449 .24314 .55225 .2231 Metetra
.459 .59 .896 r
.55225 .2231 .56449 .24314 .58765 .23488 .57566 .22422 Metetra
.778 .867 .914 r
.57566 .22422 .58765 .23488 .61114 .23131 .59901 .20862 Metetra
.568 .618 .862 r
.59901 .20862 .61114 .23131 .63473 .22292 .62283 .20486 Metetra
.507 .648 .92 r
.62283 .20486 .63473 .22292 .65862 .21685 .64703 .20345 Metetra
.738 .822 .916 r
.64703 .20345 .65862 .21685 .68239 .20354 .67097 .18999 Metetra
.738 .822 .916 r
.67097 .18999 .68239 .20354 .70686 .19972 .69504 .17645 Metetra
.608 .637 .854 r
.69504 .17645 .70686 .19972 .73095 .18625 .71971 .17002 Metetra
.468 .326 .605 r
.04541 .30796 .05061 .38272 .06936 .37801 .0623 .31388 Metetra
.385 .283 .615 r
.0623 .31388 .06936 .37801 .08951 .36424 .07851 .32653 Metetra
.314 .324 .711 r
.07851 .32653 .08951 .36424 .10944 .35267 .09536 .33719 Metetra
.389 .605 .934 r
.09536 .33719 .10944 .35267 .13471 .29901 .11371 .33898 Metetra
.907 .898 .485 r
.11371 .33898 .13471 .29901 .15689 .26789 .14117 .26946 Metetra
.931 .917 .779 r
.14117 .26946 .15689 .26789 .17649 .25839 .1635 .2382 Metetra
.613 .636 .85 r
.1635 .2382 .17649 .25839 .19689 .24238 .18279 .23283 Metetra
.71 .825 .937 r
.18279 .23283 .19689 .24238 .21604 .2392 .20271 .2231 Metetra
.617 .694 .899 r
.20271 .2231 .21604 .2392 .2362 .22737 .22233 .21762 Metetra
.709 .826 .937 r
.22233 .21762 .2362 .22737 .25608 .21978 .24252 .20776 Metetra
.664 .778 .934 r
.24252 .20776 .25608 .21978 .27558 .2186 .26266 .20001 Metetra
.571 .644 .884 r
.26266 .20001 .27558 .2186 .29548 .21524 .2826 .19653 Metetra
.894 .494 .066 r
.2826 .19653 .29548 .21524 .31346 .2427 .29867 .24853 Metetra
.787 .996 .792 r
.29867 .24853 .31346 .2427 .33286 .25739 .32061 .22715 Metetra
0 0 .343 r
.32061 .22715 .33286 .25739 .35232 .27933 .33883 .26716 Metetra
.598 .77 .962 r
.33883 .26716 .35232 .27933 .37369 .27383 .36031 .26156 Metetra
.598 .77 .962 r
.36031 .26156 .37369 .27383 .39516 .2706 .382 .2559 Metetra
.546 .709 .947 r
.382 .2559 .39516 .2706 .41704 .26266 .40381 .25253 Metetra
.582 .807 .985 r
.40381 .25253 .41704 .26266 .43904 .257 .42594 .24676 Metetra
.808 .859 .887 r
.42594 .24676 .43904 .257 .46125 .25128 .44859 .22919 Metetra
.566 .618 .863 r
.44859 .22919 .46125 .25128 .48367 .24551 .47103 .22563 Metetra
.453 .589 .898 r
.47103 .22563 .48367 .24551 .50632 .23968 .49368 .22675 Metetra
.598 .77 .962 r
.49368 .22675 .50632 .23968 .5292 .23616 .51668 .22075 Metetra
.655 .753 .922 r
.51668 .22075 .5292 .23616 .55225 .2231 .53991 .21231 Metetra
.583 .807 .985 r
.53991 .21231 .55225 .2231 .57566 .22422 .56336 .20617 Metetra
.559 .676 .916 r
.56336 .20617 .57566 .22422 .59901 .20862 .5871 .20238 Metetra
.666 .92 .975 r
.5871 .20238 .59901 .20862 .62283 .20486 .61091 .19132 Metetra
.537 .742 .97 r
.61091 .19132 .62283 .20486 .64703 .20345 .63515 .1874 Metetra
.654 .754 .923 r
.63515 .1874 .64703 .20345 .67097 .18999 .65947 .1786 Metetra
.741 .863 .937 r
.65947 .1786 .67097 .18999 .69504 .17645 .68374 .1649 Metetra
.586 .806 .984 r
.68374 .1649 .69504 .17645 .71971 .17002 .70858 .15836 Metetra
.564 .618 .864 r
.03192 .2882 .04541 .30796 .0623 .31388 .05011 .28528 Metetra
.725 .616 .735 r
.05011 .28528 .0623 .31388 .07851 .32653 .07072 .26712 Metetra
.575 .428 .644 r
.07072 .26712 .07851 .32653 .09536 .33719 .08982 .25974 Metetra
.518 .361 .607 r
.08982 .25974 .09536 .33719 .11371 .33898 .10819 .25881 Metetra
.414 .281 .589 r
.10819 .25881 .11371 .33898 .14117 .26946 .12507 .27106 Metetra
.954 .865 .712 r
.12507 .27106 .14117 .26946 .1635 .2382 .14934 .22643 Metetra
.611 .763 .952 r
.14934 .22643 .1635 .2382 .18279 .23283 .16871 .22096 Metetra
.741 .793 .894 r
.16871 .22096 .18279 .23283 .20271 .2231 .18898 .20895 Metetra
.616 .727 .925 r
.18898 .20895 .20271 .2231 .22233 .21762 .20867 .20337 Metetra
.616 .727 .925 r
.20867 .20337 .22233 .21762 .24252 .20776 .22855 .19773 Metetra
0 .413 .821 r
.22855 .19773 .24252 .20776 .26266 .20001 .2474 .20516 Metetra
.884 .506 .317 r
.2474 .20516 .26266 .20001 .2826 .19653 .26198 .267 Metetra
.264 0 .261 r
.26198 .267 .2826 .19653 .29867 .24853 .28436 .24308 Metetra
.946 .835 .701 r
.28436 .24308 .29867 .24853 .32061 .22715 .30831 .19677 Metetra
.836 .483 0 r
.30831 .19677 .32061 .22715 .33883 .26716 .32498 .25713 Metetra
.649 .828 .969 r
.32498 .25713 .33883 .26716 .36031 .26156 .34672 .24909 Metetra
.771 .815 .887 r
.34672 .24909 .36031 .26156 .382 .2559 .369 .23397 Metetra
.564 .618 .864 r
.369 .23397 .382 .2559 .40381 .25253 .39085 .23046 Metetra
.644 .655 .846 r
.39085 .23046 .40381 .25253 .42594 .24676 .41312 .22221 Metetra
.565 .593 .84 r
.41312 .22221 .42594 .24676 .44859 .22919 .43544 .21859 Metetra
.648 .828 .969 r
.43544 .21859 .44859 .22919 .47103 .22563 .45812 .21021 Metetra
.483 .677 .951 r
.45812 .21021 .47103 .22563 .49368 .22675 .48089 .20886 Metetra
.609 .699 .908 r
.48089 .20886 .49368 .22675 .51668 .22075 .50399 .20272 Metetra
.558 .676 .917 r
.50399 .20272 .51668 .22075 .53991 .21231 .52733 .19891 Metetra
.7 .807 .932 r
.52733 .19891 .53991 .21231 .56336 .20617 .55088 .18787 Metetra
.652 .717 .896 r
.55088 .18787 .56336 .20617 .5871 .20238 .57463 .17915 Metetra
.566 .618 .863 r
.57463 .17915 .5871 .20238 .61091 .19132 .59871 .17515 Metetra
.178 .492 .903 r
.59871 .17515 .61091 .19132 .63515 .1874 .62347 .18322 Metetra
.905 .964 .813 r
.62347 .18322 .63515 .1874 .65947 .1786 .64724 .15492 Metetra
.607 .638 .856 r
.64724 .15492 .65947 .1786 .68374 .1649 .67197 .1483 Metetra
.654 .753 .923 r
.67197 .1483 .68374 .1649 .70858 .15836 .69682 .13919 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.522676 0.477324 0.97619 MathSubStart
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00751202 0.0192308 0.00751202 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
128 string
128 128 8 [128 0 0 128 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
9E9EA1A7A2A4A2A5A4A4A7A5A4A6A7A3A4A4A4A0A5A3A1A1
A0A09FA09DA09F9F9E9E9C9D9E9D9B9A9798989997969595
98949295939397939496959292928F8E8E8F8C8C8D8B8B8B
87888787888687888687868884878786868787858A858584
878588898D8B92929095959DA2A5A6ABADB0B3B4B6B9BCC0
C2C5C5C6C9CAC8C9
A2A1A3A7A6A6A8A9A9AAA9A9A8A9AAA7A9A6A6A7A6A5A6A1
A3A6A4A3A4A1A2A0A2A09F9FA39E9F9B9D9C9C9B9B9A9C9A
9B999A98989A999996979796959597949696939495959391
9292939291918F9191908E90908E8F908E8F8D908B8C8C8A
8A8989898987888987868787888587868986878786858787
8A8B898B8C8B8A8C
A4A4A3A8A6AAA7A8A9A9A9A9A9A7A8A7A8A6A5A9A4A5A5A3
A5A4A5A3A3A1A3A1A0A0A29F9E9F9F9C9B9C9D9C9D9C9A9B
9A9B9A989A9A98989B979796969596959693949595939494
9394939391919292939091939192918E918E8F8F908F8D8E
8E8C8F8D8D8D8B8C8A89898A88898B8A8B8A898989898B8A
8B8A8D8C8D8E8C8D
A3A3A6A6A7A8AAA9ACA8A6A8ABA8A7A7A9A6A7A8A6A7A7A5
A4A4A3A1A2A2A0A2A2A09FA2A2A0A09F9D9D9F9C9D9C9C9A
9B9B9A9B9B99989A99989897989A97979696969494939493
939395919192929192929191919091909290919090918E8E
8D8D8C8B898B87888485868587898B8B8E8B898A8B8B8A8B
8C8D8F8D918E9090
A5A1A8A6A8A7A8A9ABABA8A6A9ADA9A6A7A7A7A5A6A5A6A1
A3A2A3A0A0A2A2A0A3A0A3A49F9F9F9EA0A19D9CA09D9C9B
9C9D9C9A9B9B99989C9A989A969997979A95969693959392
949291939190929091908E91949292909190908E8F8E8B8D
8D8B8C8E8A888483878789868B8A8B8D8E8D8E8D8E8C8E8F
8F8E918F95919190
A2A2A6A4A5A8A9A7A6A9A8AAABA9A9A8AAA5A7A7A8A4A2A4
A5A3A2A1A1A2A2A2A1A3A0A19FA09E9EA19F9F9E9E9E9D9D
9F9B9D9D9B9B9A9A999A979898989A999796979596939394
9090918F8F918F919090918D909190908F908F8F8E8C8B8D
8D888A89878987898C8A8B8C8B8F8D8F8F8F8F90938F9092
9393939194939392
A4A5A6A6A7A8A9A9A8A7A8A8A9A8A8A7A8A8A8A7A7A5A6A4
A4A3A1A3A4A3A3A2A5A1A3A0A19F9F9F9D9E9F9D9C9D9C9B
9B9C9D9C9C9C9B999A989897969797969594949292919092
908F8F8F8F8E908E918E908F8E91908E8F8E8F8F908E8D8E
8D8B8B8A8C8A8C8E8C8D8E8F908E90908F908F9090929191
9292929395929090
A4A7A5A6A8AAACA7A7A8A7A8AAA7A9A6A8A6A8A8A5A4A4A5
A1A3A4A3A2A3A1A2A1A0A09FA0A0A0A1A09E9F9F9D9C9C9B
9C9A989A9798969995949394929394939294939492929191
8E90918F928F908D908E909091918F918F909090908E8F8D
908E8B8C8E8E8B8D8F8F8F8F8B8F908F8F8F929091929190
9094918F90908E8C
A6A4A6A7A8AAA9A8ABA6A8A6A9A8A6A7A5A6A7A5A5A6A7A4
A6A2A1A3A3A0A2A3A2A0A19FA29E9CA0A09D9E9C9B9A9A98
979995979995949597969395939494969595939392949192
91909291928F8F90908E8F90908E908D8F90908F90908E8F
918F8D8E908E8F8F8F8F8E8D8C8E8E8D8D908D8D8D8D8F8E
8E8E90909091908F
A5A5A5A6A8A8A7A5A7A6A8A8AAA8A5A6A7A7A6A5A6A3A2A2
A2A0A0A3A0A2A0A0A1A1A1A1A3A0A0A09F9D9B9D9D9C9C9B
9A999A9B989899999896969698949695939494948F919091
8E918F8F908D8F8E8E8D908E8F90919192919091918F9191
8F8E8D918E8E8E8D908C8D8E8A8C8C8D8B8D8D8C8E908E90
8F9290919493938F
A4A5A5A5A9A7A6A6A8A5A7A7A8A7A8A7A5A6A6A7A8A3A5A3
A2A3A1A1A0A0A1A1A09F9F9FA09F9F9F9E9E9D9F9D9C9998
989999979695969694939494939392919092908F91908E8F
8E8D8E8E8F8B8D8C8D908E908E919190908E908E8F8F8D8C
8E8C8E8D8E8C8A8A8A8A88898B8B8A8B8D8C8E8E8C8D8F8F
8E908F918F91908D
A8A6A5A5A5A5A6A3A5A6A4A6A7A6A7A5A6A6A6A7A7A4A2A3
A5A2A2A2A29FA19FA09E9F9F9D9E9F9B9C9D9C9D9B9A9A99
999896989596969796949394949293949492939393919292
9092918F8F8F8F8F918F8D8D8E8E8F8F8D908F8F8D8C8B8B
89898A898A8A8B8A888B8C8E8C8C8C8B8C8B8D8C8A8D8D8D
8D8E8C8E8F8E8F8E
A5A6A5A7A7A7A7A7A6A3A6A2A6A5A4A3A3A1A5A2A1A1A1A2
A1A19FA1A2A19F9F9D9F9F9C9E9C9F9D9F9D9D9B9D9D9B99
999A979897949692939294949598949496919393928F9190
8E8F8E8C8C8D8E908E8D8C8D8E8E8B898A8C8A8A87888A8A
858A86888C8887878B89878B89888A898C8D8C8A8C8F8E90
8D8E91929090928F
A5A3A4A4A4A6A3A4A4A3A5A2A5A4A5A2A5A5A3A3A3A0A29E
9C9F9B9D9D9C9A9B9C9A9A9A9A9999989998979692969592
9292919193909191928E8F8D8D8E8D8C8D8C8C8B8A898885
878887868685868784868888888888878786848785878787
888989898A89898B8A8D8A898B8B898B8D8C8C8C8D8F8C8C
8A8E8B8C8E8F8E8B
A6A3A3A3A4A6A5A5A4A4A5A5A7A3A5A4A3A3A3A1A3A1A29C
9E9C9D9D9C9C9B9B9B999C98999A99999899989898969696
95959493949091908F8F8D8F8D8C8B8C8B8A89898788888A
8C8987888987868688898886888686868888878888898989
89898988898A888788878786868787878A8A89898A88898A
8A8A8B8C8C8C8A8A
A1A2A1A1A4A3A4A3A2A3A4A4A5A2A3A5A1A2A1A1A1A0A19E
9DA09C9E9A9B9B9B9C9B9B9A9C9697989896929191919091
918F8F8F8D8F8E8D8A8A888A888888888A89878789898786
8B8587878885888586858684878787848A88868688888786
868685878385838484828584868386868688888889898D89
8A88898C8B8B8C89
A3A1A1A09FA1A2A09F9DA19EA1A29FA0A19E9E9E9C9A999A
9A979597999795969596949698959393949194938E90928F
908D8B8B8989898586888586848382838386838282848180
7F827E7D807F81828480817E818282838080828084837E81
807E817F7F7E7E7D7F7F7E807E7F80818382848584878687
8787878887888682
A19F9E9F9D9D9C9D9E9D9D9F9D9C9D9C9B9B9B9A989A9795
9795959496959394929593939291918E8E908D8D8A8D8A8B
898482817C7972685E574F47423E3D3C3D3F404143424342
42423F4354617579787D807B7C7A7A7D7A7B7A7C7C7C7A7B
7C7A78797B7A797A7A7B7B7D7978797B7B7B79787B787977
7772747577747370
A09D9D9F9C9EA19C9E9C9E9E9E9F9D9D9C9E9B9A989A9897
96959494939191908E8F8D8F898988848581807E7E7B7976
706D5B423B3F444A4B4C4B4B494A494A49494A484649484D
4E4E4D4C5369777678767574706F6F6D6E6D6C6B69686868
6864656467686766696B6A6A6B6A6C6C6D70707173717374
7272737375757171
A2A19E9C9D9E9D9C9B9A9C9E9B9C9C9C9A9B9A999A979794
9394939192938B898886848280807C7B767673726F6C6C67
67584A4E5353514F4E4A474445423F403F40424544444748
4848494A5463666866656767656665656265636466646262
6461626464656465656968686A6B6C6F6B6F6F7070707070
6F71727071717270
A29D9C9C999B9A989B9B9A9A9B9B9A9B9D99989596939092
938F8F8B8E8984847A7B7B7876767270696664615D5C5B5A
5A59584B47454C5158595E61636766696B72747876737171
726C6E6768696E6463636368656567646363636564666764
63616465646364666664696A69696B6E6B6F6E6E6F716F71
7172727173727170
9A999B9B9A9A999997979896979898989694939391918E8D
8B8887857E79756E6D6A676463615F5F5E5D5A5B5C595857
575D5C606168696F72726F6F6E6A65656365676B63626364
61635F605E49516165646666666564636264666362636163
6462636562626566676567656A696B6A6E6F706D6F6E706F
6D7070707470706E
9895959494959393928F8C898989848280817D7B7C797A76
7677767672726F6D6B66636362605E5F605C5B5C595A5A57
5C5F60636365635D5C5B5F5955555F5D5E605F60665E5E60
5E5E615C5C37365563646565656465636466656565626367
63626261646364646567686868696B6C6D6F6E6C6E6E6F6F
7071707171716E6E
86827E7F7A7B7B797A78787977787A797879797979787574
7676767474716E6B6B63646463615F5F5D5C5C5D585C594A
565D5757534A52574A4F534D4C5B66676261606161626863
6160615A5D3E385463636465666364636263646462656364
63636465666567666966696968696A6B6D6C6F6C706E706F
706F70717071706F
7C7A7A797B7A79787976797B797C79787B7B7A7B79797874
767574756F716E6A6A6A666465626160615C5D5B5C585742
505A4D545D52525D4E525764605B62696D6465636264646F
6463646167473852676664666A6464656866696765666765
69646362656767676466696969686A6F706E6D6D716D6C6F
716D6F7070706E70
7D7A7A79797A78797777767777787C787B787A7877787573
7576757473736D6E6A6A6664636261615D5F5A5C5B5A5A45
505F4D5B5C5A5F6568646D656365656363696F6666646465
656862625F4F395364646364656664656667666564656768
6763656568676A656969696A6A6C6C6D6D6C6E6C6F6E6E6E
6E70706F6F6F6F70
7A7A76777878767579787876797B797A7979797878787574
747374737173706D6E6866656564625F5F5E5C5A5C595747
4C5E5D5D5C5C5D62636464686D6764646465646767605857
61646A6360573A5165636464656563656466676664666466
67636665646666676668676A6C6C6B6D6D6C6C6F6D6F6E6E
6F6E6E6F6F726F6E
787A78777575757577757677797877767976787878757471
7773737270706D6D6D6A656463616160605E5C5C5B595647
475C5B626360686155524B594C697064636361453F3E3D3C
3D4162675F5A374E61616661636465636665656566636663
646365666666666468666768686A6A6D6C6B6B6B6D6E6D6E
6B6D6D6D6D6D706E
7A747776777675747877777677797A78787778787A747471
737173736F6D6F6B6C656563616362605E5C5C5B59565948
475C4E4D42454A5048474955616765696746413C3E3E3F3D
40403C615D5D384C67616564646564656A66656569666668
6465656866676566686767696B696B6E6C6B6C6C706D6D6D
6B6C6D6E716E726E
7777767578767574777575777A7877767777787677767372
7573737171706E6C6D68666564636260605D5C595959564C
425F4C3E3F3944415C544E526464635C3D3C3D3D3E3D3F3A
3D3D3B435F5639485F60605D5E5C5854514E49473D3D3B35
34305E65626562636465666868686A6C6B6A6B6C6B6D6D6B
6D6C6D6D6F6F6E6D
777675767976757377777777797878787875767676717371
70717070716E6D6E6C696767626260615E5C5C5A59585750
3F5D4F3E3A3B45434F64435E6662593D3D3D3C3C3D3D3E3A
36393A395B5C3A352B2F3135363C3E40474B4A4E5155585A
5A504D65616463646568676A69696A6A6A6C6A6C6C6D6C6B
6D6E6D70716C6D6D
777677767775747471777978777879777776777877757370
727270716F716F6C686A66615D5C5C565652514C45403E42
3F605C4055564F4B43494C4B61623D3D3D3F3B3C3F3E3B3C
3C3C3838535C3B3E64616160636163626262646366646463
635B5066656566656967696A696B6B6B6E696B6D6C6D6C6E
6F6E6F6E6F71706E
79777776777575717576767576767775757375757673713A
433B373632322E2C30312D2E303034353C3B40424847494A
365B594A3C363E4A5C5B5D5F643D3E3D3D3D3E403C3D3C39
3C3936354362404463636461646463636566636464636362
655A4F656364646567656868696A6B6A6B6C6B6E6B686E6F
6E6D6E6B706E706F
747577767273737272767675747778747275757472737248
5D64686A6C6C6969696566626461605F5D5C5B5959565853
3B5C555845333A3A635F635F463B3C3E3C3E403E3C3E3D3A
3A393336385D444462606162646163606363626463636266
66564E63666765666767666A6869676A6C6A6A6A6D6B6E6D
6D6C6E6E6E6B6E6E
78747672777473717072757474747574767474737373714C
6D6F706E6D6D6E6B6A68676462605F605E5D5C5B59585452
3C595B5652415B5D5D6062613A3D3D3D3D3F42566060605F
3E363330365E4642626061625F6261616360626263636463
63544E65636463666668696969696A6A6C6C6C6A6C6B6A6C
6C6D6C6C6A6C6D6C
75727474747374707573747474747574727473747473734A
6D72706D696D6D6C6D68676563605D5F5E5E5C5B59555653
3C5B585A59515A5A5C6160443B3D3D3C405962646C626260
60393230355F4841645F62605F6162606162616163626362
61555065656464656868696B696969696B696A6C6C68696C
696C6C6B6D6E6D69
76737273747473717173747372727374757676757272704E
6E716F6E6E6E6D6B6C67666961615C5C5E5C5F5C57585954
38575B5B585956555E5E5E393C3D3F46636262626364635D
60502F3033514A415F5F6160656062625E64626562636464
65525065656565686B67696C6B686B6968696C6769696D6B
686E6A6C6D6A6C6B
77757474727274737071727373727275767474737271724A
6B6F6F6E6F6C6C6A6A6A666464605F5F5E5C5C5A585A5554
3958545A59595959555C4F383939455F6663626363615F62
5D592E3034454F435F5F6062616160616262656363636263
64504E666465646765676866686568686768686A66696969
6B6B6D6A6B6C6D6A
76737372737374737174747474737573767473727470714E
6A6F6F6E6E6D6C6C686E696765605C5F5D5C5B585A565654
3D555B53575A5A5A5B5B3F34393D616163626962625F5F5B
55573030374D5040605E6060606161636162636465646463
63524E66656566676969696A6869686A6A68696969686A6B
6A6B6B6C6A6B6D6B
76737375737271727272747472757475787473717270704C
686F6D6D6C6A6B6B6D6A6965606160605E5C5D5959595454
3B5659595456575A5A5C35373D50616063636264665F5E5C
5857322F444D4F3F60605F615F6061626362636465646363
66564A64646767686B666766686768686668686A6A6A6B69
6C696D6C6D6B6C6D
75737174757172737373737372747575767375747472704D
6A706E716B6E6C6B716A686663605D615F5B5F5C5B595556
3E545A5B55584F585A5A32363B6362616261616061655B43
37332F2F5449523F605E5F5F5E6162626462626364656263
65534C6567656766686666666769666768686B6B6E6C6B6C
6C6C6B6B6F6B6E6C
74717373767270727172727073737474727273717070704F
676E6D6C6C6A6D6D6D6A6A6764625E5E605E5D5B5B585856
3F5758595C595853575D32333761616B6361606060463731
312F2E2F504D553D5E5F5F5D6160625F6263616363616361
61544866666566676867666966686867676A6A6B6B6B6A6B
6D6C6B696B6D6C6A
75747273757273727172727174747574767472727270704E
666F6D6E6C6E6D6B6C6D6B69645F615F605D5C5B5B585756
3C5657535B5757595A562F3339605E616169615E3D383532
312E2F30574C553B5F5D5D5F5E5F615F6060616362626262
635347666468676769666769696867676A696B696B69696D
6B6C6B6A6B6C6B67
7471717173706F7171707071707374757572737371717052
636F6D6F6C6C6D6C6D6B6A6868615F605E5E5D5B58575655
3B5457594E5759595A583131365F5E60616064403A383531
2F2F302F4350553B5F5D5C5D605E5F615F61606261626264
6455456464666766676566676769686A676869686D6A6B6C
6A6D6A6C6A6B6B68
747273727070706E716F71726E7172747070716E71717358
62716E6C6D6D6C6B6D6C6B6766615F5C5B5F5C585A585454
3A555658594E54575A5C2D30326160615D614C3C39373433
312F2E2E3556563C5C5E5E5A5C5D5F5E5F615F6063606061
615343666464686A6766686668686A67676A676A6A696A6A
68696C6A696C6A6A
73726E70706F706F70706F70717173737373726F70706F56
656D6D6E6A6B6A6C696969666563605F5B5D5D5A57575652
3D565756585756515B5B3533344964635F5E3C3B3B383231
3238342C2E5554385C5A5C5B5D5C5E5F5F5E606061616261
60553E65636569656766676667686869676769696A686869
69686868686A6A68
71716F706F706F706F706E6F70707171717173716F716F57
636D6D6C696A6B6C6B6B69676764605D5E5D5B5956585453
3E555455565A58585D5C382F32385760654A3B3B3838424F
545755363048563B5E5C5E5E5D5D5F615F5F606261626261
635644666666666566646666676766686666676769686767
6867676967686968
73706F72716E71706E7070727071737272707171716E6E56
606E6B6A6A6C6B6C696A686764615F5E5D5E5E5858575553
3B545553505757575A5C413134343C505D3C393940575956
555057422D52533C5B5C5D5D5D605E5F6061616063616260
64544166676665676563676665686767676768696A676867
6967696A6A6A6769
73747170717070716F6F6F6F727174726F7271726F6E6E59
606C6B6B676B696B696767686464605F605D5A5758565754
3D555856564B595C5E5C4632343C4F5D63383941615A5859
57574A3D2A51533B5C5B5D5B5D5C5F605F60606461616261
635740666765656565656769676A68666668686868696867
66686769676B6966
757271706E6D6F6E6E706E71727373717172736F706F6E5B
5C6D6A6A6C696A69696B6B686767645F5F5E5C5959575552
3B57595755574C545B5A484755585F5C5A383B5A5E545656
5555522E2E484F3A5B5B5C5C5F5E605E5D5F5F6162626262
635B3D696366666866656765686466656668686966666868
66686767696A6867
737171716E6E70706D6E716F72717170726E6E6E6D6D6E5B
596D6B6C6869696868696768686565615E5D5C5A58585452
3E5852565756555358513A3335515C605C393E5F5A5A554F
5652342E2F4E523B5A595B5C5D5D5E5F5E60626161626262
625939676665646767656666666564666866666569666668
68676A6769696966
7373747170707072716F6F6F70707071706F6F6E6E6E6D5D
566A6A6B696B6967696A69676B6564635C5D5C5958565552
3D54554E545554564137322F3133595A5B393B5D5C575752
46302C2E3751573A5B595C5C5F5C5E5E5F5F5F6060606161
615B36666366666566666769646665666564656669686766
6769676969686666
7573727372716F70726D70716D706F71716F6F70716E6C5D
546C6A6B6A6B6A6768696A696A6766645F5E5C5B57575453
40565654524E553E3334333030354E595A39373F55504231
302D2F2E4E55553E5B575A5D5F5C5E5F605F5F5F63616165
635A3B63666464666664656567656565686867676569676B
6668686767676965
75727171716E6E6D6D6D6F706F6F707172726F6C6E6E6D5C
566C6B6A6B69686867676969656565625C5C5A5853565554
3D55555353524A2D2D3332303033495A5838373835343231
2E2E2D325655553D59595B5B5F5D5D5E5F5F5F5F615E6061
615A37656564646564666665646664676765666566676767
6568686868676764
797272717171706F6E6E7070717070706F6F6E6F6E6D6C5D
546D6C6A686A69676867696869676463625C595755555353
3F5753525754442A2F343D3E31334D5A5A3F373934322F2E
2E2E2E484D55543F5A595A5B5E5D5D5D5F5F5F615F606162
645937666665656465676466686668676969686A65686868
6466676668686864
7770706F6F6F6F71706E6F6E726F6E6E6E7070706F6F6D5E
526D6C6A6B6B6767666A676669656462605D5B5B58585651
4158554F5355332C3D5457564B3156585751373935322E2E
2F2F3857484D51425A575C5A5A5D5D5E5D605F6161636262
615838676364656463656465656463666466666567666867
6567676767676763
75716E6E6F6F6E6E6F6D6F6F6F6F6D717271716E6F6F6E5D
516A6A6A68676B686B6566676A6664625E5E59585956564F
405752534B532D36595651503F314E5A545B4136342D2D2E
3237544F30554D47595B59595D5C5D5D5C5F5E5E61616365
665638656563646465646564666363656764646566626664
6667696667676467
716E6F6F6F6E6E6D6F6D6E706E6F6E716C706F6D6D6E6C5F
4D6A6A6C6669676667646765666566635F5C5B5758555453
3F575453524A2D4A565445312D31475C595A5B4C33312E33
474C322B31524B49585A5A5C5C5C5C5D5D605F5F60606266
605A34646363616362656564636464656563636567636868
6664676666666665
74706E6D706E6E6C6D6F6E7070706F6F6F6D6E6D6E6D6B64
456D696A676767686766656665646364615E5C5757565251
4457545352532C38323030302F3043575758575B554E4537
2F2D2C2E30514A4B5A595B5B5B5D5B5E5F5E5F5F60636162
645C32656463636465656462636265646763646667656667
6665666467666564
736D6F706C6F6E6D6E6E6D6E70706E706E6E6E6E6C6D6C62
436B686868686866656666656564656261605B5859565552
445A514A54442B2C2F312E2E2E31433D5855554C3A312C2B
2C2D2C2B304E494F585A595B5B5B5C5D5D5F5F5F5F655F63
635C31656462636262636463626464636565656365676565
6664656664666563
706D6F6D6F6D6F6E6F6F6D6E73706F706F6C6D6E6E6D6A65
416C676869696767676566656965656162605A5A57545151
4955543E2C2C2A2B30332D2D31363F38383E363133302C2B
2F2D2D2C2C4F43535959585B5F5D5C5F5D615D625F636060
635E30666161616162636464636664656664636665656766
6465636465656364
706D6B6D6B6E6E6C6B6C6D6E6F6F6D6E6F6E6E6C6D6C6B62
406A686A67676466686866656465646460605D5855565152
4B56533C2C2C2C2B2E3138454D523E373136312F2F302D2D
2E2C2D2D2F4F3E56585758595F5B5C5D5B5F5E5F61636364
615F2F636362626365646263646364646763626569656565
6565666565676364
716E6B6C6D6D6C6A6D6C6C6E6F6E6C6F6C6B6E6B6D696A65
3E696969686968656667636665656564615F5B5A56545152
4E55533C2A2B2C30404E525048363D383534322E302F2E2A
2B2E343F4A4E39575A58595B5B5B5B5B6060616262616363
615D30636262626164636366626463656264626464656463
6266646565666564
706A6A6B6C6C6A6A6C6B6C6D6E6C6E6E6E6C6A6D6C6B6964
3D6C6967696766676665656564646463635E5C5858525251
50544E3D282F3F4B4E4D3C2E2E2F3A37323430302F302C2D
2C2E46554B52365757555A5B5A5C5B5D5F5F606062636163
62612D656262606161636264646465646464646363656462
6565656466616363
6E6D6B6C686B696A6D696C6E6C6F706F6F6C6D6F6D6B6B65
3A6B676869686867666666646763646264615F5B59575150
5155533C3E4E48352E322F2D2E2D3A3A34363131343D2C2D
2B2C2D34534C3B59595658585A5A5D5E605F5F6168606161
63612C656366616364626566656365606165646363646565
6363666462646663
6C6A6B6A6A6A696C6A686B6C6F6D6D6B6C6C6C6C6C696862
366B676666666665656463636363626163615E5C57565450
53575250474047262D2B2C2B2C2F393B373D464E52362B2C
2B2C2B2B2D48425758595B5C585A5E5F5F60626163636162
5F612D636462616361616263646264626363626362646263
6465616464636360
6D6968696C6A69696B6A6A6B6A6C6B6B6D6B6A6D6B6C6966
366A6768676668676563636363636161605D5E5B5657534F
5551534E3D2B352A2B2C2E323C47424F5354514F3A2F2E2A
2C2A2A2D2F3F49565759595A5B5C5D5F5D615E6063615F60
605F2C625F63616363616162646362626162626261646464
636360636365625F
6E67696B6A68696769686A696B6C6C696E6B6A6C6B6B6A66
346B6768656463656562646463636160605F5D5B58555350
52564F4F2E2C352A2C3B413C3C4E4E52534652462E303633
2B2A2A2B2D404F555859585C5A5E5D5D5F5F616162606260
605F29616261626161615F62626163626261646362636363
636062626163645E
6E6B6A696B6A69676B676C6B6E686B6D6E6A6A6B6C6A6A67
346A676964656766646564646462635F5F5C5F5E5A575552
5456504A322C484146312C2E2C304D544E40302D2C324F46
452929292F3C5355575B5B595D5C5D5F625F616061626060
5F5D2B646263636265616162616461626460646260616262
636163646161605E
6E6669686868666966696A696A696A6B6C696A696B696A67
316866686465666564626463646363635E5E615B56575451
56504F4B45434E4B292B2D2C2B2E335554422E2E2F41524E
4C46322A2D3E505555585A5B5B5E5E5F625F61615F626062
5F5E2C6360616160625E6061616062606163626261636262
5E6462616362605F
6A686867676766686667686868696B6B6C6C6B6A69686967
3068666767656764636460636162605E5F5E5E5D595A5651
53514F4D4D474C38292B2B2C2C2B325253432D2D3052514F
4C49423C2B3D545457595A5C5C5D5E5E60615F6060605F60
63612A6160626260645E6061606161616262606462636261
616160626160625F
696A6867696868646768696A666A69696E6A6B6867676A65
2D6766676664656462656263625F5F5F5F5E5D5E5D595453
5250514F504E4527292C30312D2C2F4F54412D2C474C4C39
292A292C423A535358565B5C5E5D605F5D606061625F6162
61612B61616161626162635F6160626363616261615F5F61
5F60616063605F5F
6C65656368666767666866696A676C696C68686769676565
2F6565636465646365636462606061625D5E5E5E5D585654
5351504D504F46252C304B4F452B2E4951432C3352482D29
2C292A282B4C525453595D5D5F5B5D5F5F5D5E5E61606062
60602A5F635E60615E616060616062625F5F60606163615F
5F62615F625F605B
6A6867666566676564646668676A696A6A686A6767666764
2B66666665666562646263625F63605F5F5D5D5A5B585554
53514F464F4D3C2A402F524E4F2C2E4F4E452C47422F2A29
2C2B282B2B45515454595C5A5C5B5D5C5E5D615D5D5F6160
5F5D2B6260615F616061605F626160616061606161616060
5F626160625F5F5E
686665646466666566676767676866676868666868686763
2C65656465646365646263616360606060615D595B5A5856
52504F4C474B3C31492D4F4B4D2D3351514530462B2D2A2B
282A292A2B374E5357585B5B5D5D5C5D5E605F5F5F5F5F60
5E602C6161605F6060605F5F60606060625E606161605E60
606060606160605F
666565646465656666676666696767686867666564656664
2A67636463636463626464626161605E5F5D5B5D58595656
524F4E4A4B4A38282F2F4F4E472B414F5044402D292C2929
282A292A2B2E514F52585B5A5A5C5D5C5C5F605F5E5F5E5F
605C2A6063615F615D5D605F605E5E61625F605F605F605F
5E60605D5D60605D
67666366646361636565656567696A676764676667646564
306B6364626464636264636361625E605F605D5C5A575558
534F4D4C4E4C44252A30504E3B354D4E514E3D282B2A2B33
444C3A282A2D5053535B5A5A5C5A5C5C5E5E5F5F5F5F5F5F
5E602B5F5F60605F605E5E605F5C5F5F60605D605F5E5F5F
635D616060605F5E
676564636664666463676466666869636564656667676464
2B656462646364656262626361605F5D605E5B5C5B565654
514F4D484F4D4A26292C4F4C3E4A4C4C4C4F2C2C2A2E2A44
4E4E3930292C4F50535959595E5B5A5C5C5C5D5D5E5F5F5F
605D296061605F5F5F5F615F5F5E5F5F605E5F5E5D60605D
5E615F5F605F5E5D
656362616463626365646465656665666365676865646462
2A6463626362615E615F63616062605D5C5E5E5A5B575555
524E4C47464A4B3A2A354642352F304D4E472D2B3A40294D
4647293B292F4B514758595C5A5B5C5E5F5C5F5E5F5E5E5B
585A2B5E60605D5C5C5E5E5E5E5D5D5E605D5D5F5C5E5F5E
5D5F5F5E5E5E5D5C
656362656163646364626262656263666264656766656463
29646363606063615F606061635D605E5F5D5C5A58575553
504E4D4749454B3341372E2C2A2B2E425141282C4B40294A
4C38324329374C4F455758585B5B5B5D5E5A5D5B5F5D5B5B
5B5A2A5E5E5E5C5D5F5E5D5D5C605E5D5D5F5C5D5F5C5F5E
5F5D5E5D5E5F5D5A
6361636363626463625F6362666566646366656666636362
2C675F635F62635F5C5C5F655F615D5F5F5D605957565455
504C4C4B4A493E2929292B2A2B2A2D414F392D364B3D284A
4C2B3F3A2A3D4D504E56585A5A5A5E5A5E5C5E5B5C5D5A5B
5B5A2B5D605D5D5D5E5E5D5C62605F60605E5E5B5F5F5D5D
605D5E5E5B605B5C
626062616162636261616364636465646466636464626161
296361636062615F585B5C6061605F5D5E5D5C585B565755
524C49494A44262728282A2A2B2C2D464D3A292C43342A49
462D4A3C274A4A4F4B56595A5C5A5B5B5A5A5D5E5B5D5B5A
5B5A285F5E5E5C5E5D5B5E5C5C5C5C5D5C5D5E5D5F5D5F5D
5E5E5D5C5D5D5C5A
645F6262636262636160626465636563666362626463615D
2A5F60606161615E5A5D5B5E615F5E5D5E5D5C5959575554
4E4C4B42473E252729282E3A453F2E4B454128292B2C2946
322F4A3135454A514E53585A5A5A5A595C5A5B5C5E5B5B5A
585D285D5C5D5B5A5C5D5B5B5C5B5E5C5D5D5D5C5B5E5F5E
5B5C5B5B5C5A5A5A
636260606263606061606263656464656563636263636261
296361606163625F5E595B5D615E5D5E5E5C5A595A585654
514B4A47433A26272E4344494A39454C494A2A2D2A282948
29354A2B4A4A484F4B5657595B59595A5C5A5C5C5D5C5D5C
5F5B285C5E5D5B5B5A5C5C5C5B5C5D5C5E5C5C5E5B5E5E5E
5C5A5C5C5D5B5A5A
62626260635F626061616361686261656663626561606160
29625F5D5E605E60605C5C5E605F5C5E5B59595958545652
4D474A494834302B3D4B4D49444D4D4D4C51362E342B2B47
2C58505552515250475457565957585A5D5A5B5E5C5B5D5C
5B5C275E5D5D5B595B595B5B5C5B5B595B5D5C5E5C5B5C59
5D5C5B5959595A56
62606260615F625E5E616062606462646462636364616260
28635D5E5F60615F625F5F5E5F5F5D5C5B5A595856555554
524D4D4C50515343566D7A6B5A5A5C595A5D5E5F853F343B
4C625D5B575655544958555559595A595B5A5C5C595B5C5A
5C5B295C5A5B595A595B5A5B5E5C5A5B5C595D5C5A5B5A5C
5C5A5D5B595C5959
60605F6061615E606060606163636262616262646162625F
295F5F605E5F5F5E5F5C5E5F5E5B5C5B5A59595758555450
54505151515353545F5D616762565553545655574E4A4D31
816955554D5252495355565758585A595C5B5D5B5C5C5A5B
5A5927585A5B595A5C595B5C5D5B5A5C5A595A5A5B5C5D5B
5B5A5C5A5B5A5757
5F5F5D5D5E5F5E5D605F5F62626162616064636062625E5F
275F5E5E5E5D5D5D5C5E5D5B5D5B5A5A5A58585758575552
524E4D4B494D52576152515151515151514C515254544C31
895652504D4E4F4B5254575657595858585B5B5B5B5B5B5B
5B5A295A59595A5A5B5A5A5A5C5A5A5B5C575A5A5A5B5A5B
5C5B5A5A5A585855
5F5F5F5E5D605D605F5D60605F62625F636260626160605F
25645C605F5F5D5D5B5C5B5F5D5B5A5B595A595657555552
524F4B4B4D4B50505D524F4D4B504D4E4F4D4D505050402C
5D4E4F4F504C504D545757565B595A5859585959585C5C59
5C5A2B5A595C5758595B595A59595A59595A595A5A595C5A
5B58595C595A585B
5E5D5E5D5D5B5B5D5E5C5D60615F6162615D61605F5F605E
285E5C5E5E5B5D5E5D5C5E5C5B5B5A58595A585857555452
534F4B4948494A4B4D4D4D4B4B4A4D4C4C4B4C4F4A4D352B
47524C4F4D4C4F525454555659595657585959595958585B
585A2A58575959595859595A5857595858595958585A5A58
555C585958565758
5F5D5D5C5C5B5C5F5D5D5F5E605F6060635F5F5F615F5D5D
245E5B5D5E5C5E5B5B5C5B5D585B5C5959585A5857555453
53524B4847464A4A48494B4B4A4B49494B4B4C4C4C472C2B
474E4E4C4C4F4E525355565558575756585A585B585B5A59
5A59285859585758585957595A59595858575759575B5957
575957575A595856
5C5D5D5B5E5B5B5E5B5C5E5D5F5E5F60605F5F5E615D5D5D
275D5C5B5C5C5D5B595B5B595C5B5B595B59595558555550
53514D48454748484746484845464847464748474B47292A
3E47464343404251545553585556575655565A5859585759
575B2A585859575858565557565856575B5756595A59575A
575958555A595654
5E5D5C585E5A5C5D5B5A5D5D5F605D6063605C5F605C5A5C
29605A5C5D585C5B59595C5A59575A5A5656575557555354
4F514A41403B3F3F3E414043414646464B494D4A4F4B4545
46403F3B393A3C4A535554575655575356565857585A5A58
5656275A585758575A565756575859585856575756575657
5A54575855575654
5D5B5D5C5C5E5C5C5A5B5B5C5E5F605F605F5D5F5C5E5D59
275C59595A5A5A5A57585A5A5A595A5A5758565655555353
5050433733323233393D3E4244464549484C4D515754514E
4D4C48464145464C5352545456545553565757575757595A
56572A565859585658575856575657585759565758595959
5658585856595653
5D5B5C5D5C5E5C5C5D5D5D5E5D5E5D5D5D5D5E5D5F5C5C5A
275B585B575C5A5B5A5C5959595856575754565554545250
515042414245494F4D57565451453F54484A41394F53504D
4F4E4F4E4E51515352535355555454565755575857585757
595529575658565757585556565756575656575855595756
5958555757575654
5A5A595B5A59595B585D5C5C5F5C5F5F5E5D5E5D5C5B5C59
265A5A59585959585A585A59585757575654555553525151
504F4E4D4D4B4B4C4A4A4A4B483038504F4A3730484D4D4A
4E4E4E4D4D4E524E51505451525554545A55565758575556
565628535456555455565555565655575456555755555756
5456575656555553
5C5A5A5A5A595C595C5C5D5C5E5F5D5C605E5E5C605B5C5C
26595A5A5C58595758595858585758555655545254525352
525150514D4E4B4E4D4B4C4E3E2B39443F4248504C4C4C4F
4C4D4F4F4C4F50505152515356535656585757555A575857
58542A555656565759535558565657565956555757535658
5658575456575652
595A5958595A5A5A5B5A5B5B5E5E5D5D5D5B5A5D5B5B5C56
255959585758595758575758565756555555555254525251
514D4D4D4D4B4A494C484B4C424D4D4C4D4D4C4A4D4B4C4B
4B4D4D4E504D505052515452535555555256565855545555
545728525854535454535455555454545755555655575455
5755545655555453
5C5A5B595A585A595A585C5D5D5D5D5F5D5C5D5B5C5A5859
275759595A55595958575858595857595554535453525151
50504F4C4F4B4B4B4C4A4B494A494B48494A4A4A4B4C4D4E
4C4C4F4E504F4F5051525053525355545557565657575655
54562A525655565655555553555555545455545453545656
5456535654565452
585857585758585859585B595B5C5A5A5A5C5B5C5B5B5A5A
2959595956585957595958565B5758565655555351545252
504F4C4C4B4A484B4948494A494B494A4B484B4C4D4B4D4A
4B4C4C4C4D4E4E5051505251545253545353545354555553
55562B525554545354535255515255555355545556555557
5455545656545352
585A5A595C59575A5B5C5B5C585A5B5E5B5C5B5D5C5A5A5D
28595B5A575859595959575A58545456535456524F535152
4F4C4F4D4D4E494B4848494B49494B484D4C4A4B4A4C4C4C
4E4B4D4E504B4C4C4F505052525351555455545356565753
55542D53565756545A555451545454555454545353545353
5453535453545350
5556575757575757595A5756595A5C5B5A5C5B5C5A595958
2857575957585A575955575755565653545454524F51504F
504D4E4C4C4D4A4A494B4B4A4A4B4C4A4D4A4C4B4D4C4D4E
4E4B4D4D4E4C4F4D52505151515252525553525355535354
54542A4E5353525355545253505151535453545453545353
555555535653524E
56595857595759575858595A585A5B5A5A5A5C5C5A5B5859
295859595657565855575555565555535552535350524F4F
504B4F494C4E474A4A4C4C494B4C4B4B4B4B4C4C4D4E4D4C
4F4E4E4E4D4E504F51525150505251505054525353525452
54552C505454545454535451505150515350535254535452
5354535353555351
5358575756585757565759595C5B595E585B5C5B59585657
2C585657545756585655575854555455545453505351514E
4E4D4D4F4D4D4A4B4C4D4C4B474A4B4C4A4B4A4B4B4B4A4C
4C4E4E4B4C4C4D504F4D4E51505251525351535552525254
53562D4E505353555352545352515152544F525352545354
555253535551514F
5657565756575556565758595B5B5B595F595C5A5B595958
295655565756585754565656535255515555515053515250
4E4C4E4F4E4C4B49494B484D4C4A4D4E4C4E4F494D4E4B4D
504C4F4F4C4D4F504E4F5250515152545053525254535353
51542E4F5352535055525151504E53515352525054535253
555454515355514E
5356555858595757585958595B575959595A5A5A5B5A5959
2D575657585656555655545553565654535553545252514F
504E4D4C4D4B4D4D4D4B4C4F4D4C4C4E4F4B4D4D4C4D4D4D
4E4B4D4B4F4D4F4F4E504E51515352535553525555555553
54542D4A5553525353525252525253525154535653545253
525554535351534D
53585757575657585956595559585859585A5A5A57595A57
2B555858535454545654555456565754525454535254514F
4F4F514C4D4F504D4C4C4B4C4E4D4D4E4E4F4D4D4D4F4D4F
4D4D4E4D4E4D4E4D4E4F5051525151515452525353525451
50522D4A5253515252535052525253525353525354535352
5253545353525351
555857565856585859585A575B595A595958595B5A5A5A5A
2B5657565555555657545755555757535654525453505150
50504F4E4E4C4E4C4C4C4D4E4C4E4C4E4E504C4B4C4E4E4F
4D4D4D4F4E4D4F4F50515250515154535253535352555253
53532F4C5352525153535253555351535252515451555453
535254535251524E
555556575854575756575858585A5A5958585A58595A5859
2A5456585556575757545758545657565755555553525250
535150514E4E4E504B4F4E4D524D4F4D514F49494B4F534F
4F4F51514F4F4E4F524F4F51515151525251515453535252
555330495353525255535352535455525556525254535253
555552535154524E
57585755575857585557565A595A59595A595A575C595856
2C5555595856565656555756565356525353545252525050
52504F514D4F4F4D4D4F504F5052515352514947494C5150
4F51504F524F4F4C50505151525352525352545453555351
53532D485453545255525251525552535552535153525453
535250515151504E
545658565657565455555558565859595E57585A58585957
295657575556575558565555565655545554545354535152
52525150504F4F4F4F4D4F4F50515152514E4544484B5150
514E514E5150504D4F504F4F515052525353525452535354
4F532F4A5353545351535353525253525253525354535453
535253515252504D
535655585857565653565657555859585B59585B5A595957
2D55585857565556555354575656525353525351514F5152
5252514F514E50514D4D4D504F4F525252504545474D5151
504F5051504E504F4E4F5050545252545352535252545252
54552F495154535152525250545252525153525253545252
535352535253514E
5355585655565555565757585B575A5A5858595A5B595655
2F5455585757565653555554585654535457565452505353
534E51514E4F4F514E5250515150525456524E474D4E5352
51504E4E524D4E4D51505051515251535251545353555352
535334455154545054525153525652535354545550535353
575054535251524E
5356575457575757545656585859595B5A5A585B5A565554
2C5557575858575657545557555657545553555253535152
5350525251505051514F5150525153525354504E4E535250
545050505050505051515351555253525453545454535455
555534465055535252525352525351525453525555545453
5354535254535350
545757565857595858575A5959595B5B5A5C5A5A5A565653
295658595756555755595856575758565555565555545451
545251515352515152515252525452525353545152545352
4E5050515151525153525254515455545453545455545353
545434485452535452545254515254535353535455545454
5454545554545350
575859595B5958575959595A5A5C5B5C5D5B5B5B56565554
285557595757575656585758565858555655575654565455
555654515453535255525250565253535457555452515552
515253515254525351545653535455555454545454565455
555436465353555254535553555455565755555656565656
5656555655555452
595C59585B5C5B585B5A5B5D5C5B5D5E5C5B5B5F58585655
27585756595A57565B575B5A565957575958575957565655
535554535652555556525652525654535556565553545554
525453545553545252535557545657585653555757565759
525837475555565255555654565556585358585656565757
5957565458545150
575C575A565A5C5A595A5A5B5B5C5D5B5C5E5A5D595A5858
2C56585957585A58585B585A585959585558595859575659
555656575654555354565651565654565656565655575655
535554545352565556555355555655565657565554565457
575636435955555653545658565657535757565655565757
585656585556534F
5A5A595B5B5D5A5C5C5C5A5D5F5F5E5E5E5F5E5C5E5D5B5A
2C57595A595A5B5A585B5B5A5B58595858575B5857595855
585656585656565556575557555657585856585757575857
555757555356555756555756575656575658595558555659
5656393C585656555856585858575857595859575A585858
595857565656534E
5A5A5C5D5C5C5C5C5B5C5B5D5F5D5D5E5E5F605D5F5E5D5D
31565A5C5C5B5C5B595C5B5B5A5A5B595D5B5C595A5A5959
565857575956595958575756585758595A58595859585957
585857575656565653565656595758585859595959585958
58583E3A5A5859575758595A585A595B5A585A595A595859
575A59585857554F
575E5E5E5F5B5D5B5B5E5D61625B60605F5F5F5B5E5D5E5E
34575D5F5C5D5D5C5D5C5D5B5B5C5B5B5B5E5A5A5B5E5B5B
595B5857565959565B5657595A595B5B5C5C5B5B5A5B5958
595759565B5A58575759595A5C5A5B595C5C5C5B5A59595B
5B5A433B5D5A5A585A5A5B5A5C595A5A595A585A59595B59
5B5A5A5A58555350
585D5C5D5F5E5D5F5D5E5E5F615F62615E616060605F615F
36545E5E5D5E5D5E5F5D5E5D5F5D5E5C605D5D605E5C5B5A
5A5C5A5A5A5B595A5B595A5A5E5B5B5B5A5C5B5E5B5B5B58
5A595657565A59555658585859595B5A5B5A5C5C5D5B5B5D
5C5B48365D5959595C5B5A5B595C5D5B5D5B5C5D5B5B5B59
5B5C5A5C59565552
5C5E5F5E605F6060615F616062616364626262635E5F5F60
33575D5F605F5F5E5F5F5E5D5D5F5F5E5F5C5E5F5D5E5D5C
5E5C5C5B5A5B5C5C5B5C5B5D5B5E5E5C5E5B5C5D5C5B5C5C
5C5B5B5A5B5B5B5A5B585A5D5D5B5E5B5B5E5C5D5D5E5D5D
5C5D4B345F5C5B5B5E5D5C5B5C5B5B5C5E5E5B5D5D5C5C5D
5C5C5C5D5A585652
5A5D605F5E5F605F605F6060646264656462636461636160
3858606160606161605F605F5F5E605E635C615F605F615F
605D5E5E5F5C5D5E5B5C5F5D5E5E5E5F5B5F5F5E5E5D5C5C
5B5B5B59585B5B5A5B5A5C5D5C5B5D5C5B5C5E5B5B5B5A59
57563D35615D5D5B5B5D5E5E5E5C5F5C5E5E5F5E605F5D5F
5E5F5F5E59595753
585D5E615F62616261606160626265646362636160615F62
37575F5F5E62616060605F6061626261625F61605F626260
5C5F5D5E5B5A5A59595654514F504B47443E403A3A363533
3732312F2D2D2F2D2F2B2D2D2C2D2D2F3132332F30343236
38383057635C5D5C5B5D5F5D5B5B5F5C5F605F615E626061
635F615E605A5655
555B5D5C5E5F5E615F60605F60646363636261625F605F5E
3B55605C5D5D5B5956535152504845433F39383A35363435
37383B3D40444548494C4C4D4E5054535654545656555455
5356565655555656595559595B595A5A5A5C5A5D5D5C5C5E
5C5E5C5C605F5F5D5D606060605F605F6461626260616162
6162605F5A5A5852
545958585C5B595A5B5A5C5A5D5F5F5C5E5D5C5D5C5C595A
28272E303435363C4143464B5251555859585A5B5A5B5D5A
5C5B5C5A5B595A5B5B5D5B5C5D5C5E5C5C5E5E5D5F5C5B5C
5A5C5C5A5B5B5A595A5C5C5C5D5C5D5E5C5F5D5E5E5D5E5F
5E5D5D595D5E5D5D5F5F5F605F5F5F5F5F6060606060605F
605F605F5B595655
4A5051515150535352555256565557545657555553545455
404A525052525255525657555755585758565758555A5857
58565758575655565956575759585A575A59575B5C595B5A
58585858555857585B5757595B58595A5A5B5A5B5A5C5B5C
5B5C59585B5B595A5A5B5C5B5B605E5E5F5F5D5E5C5E605D
5E5D5D585B575652
pop
P
% End of image
1 0 0 r
.5 Mabswid
.50751 .50751 m
.50751 .74038 L
.74038 .74038 L
.74038 .50751 L
.50751 .50751 L
s
.02674 .28966 m
.98077 .28966 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.522676 0.97619 0.97619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0200747 0.00373483 0.0147151 0.0012577 [
[.20682 .00222 -6 -9 ]
[.20682 .00222 6 0 ]
[.39356 .00222 -9 -9 ]
[.39356 .00222 9 0 ]
[.5803 .00222 -9 -9 ]
[.5803 .00222 9 0 ]
[.76704 .00222 -9 -9 ]
[.76704 .00222 9 0 ]
[.95378 .00222 -9 -9 ]
[.95378 .00222 9 0 ]
[.00757 .14049 -18 -4.5 ]
[.00757 .14049 0 4.5 ]
[.00757 .26626 -18 -4.5 ]
[.00757 .26626 0 4.5 ]
[.00757 .39203 -18 -4.5 ]
[.00757 .39203 0 4.5 ]
[.00757 .5178 -18 -4.5 ]
[.00757 .5178 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.20682 .01472 m
.20682 .02097 L
s
[(50)] .20682 .00222 0 1 Mshowa
.39356 .01472 m
.39356 .02097 L
s
[(100)] .39356 .00222 0 1 Mshowa
.5803 .01472 m
.5803 .02097 L
s
[(150)] .5803 .00222 0 1 Mshowa
.76704 .01472 m
.76704 .02097 L
s
[(200)] .76704 .00222 0 1 Mshowa
.95378 .01472 m
.95378 .02097 L
s
[(250)] .95378 .00222 0 1 Mshowa
.125 Mabswid
.05742 .01472 m
.05742 .01847 L
s
.09477 .01472 m
.09477 .01847 L
s
.13212 .01472 m
.13212 .01847 L
s
.16947 .01472 m
.16947 .01847 L
s
.24416 .01472 m
.24416 .01847 L
s
.28151 .01472 m
.28151 .01847 L
s
.31886 .01472 m
.31886 .01847 L
s
.35621 .01472 m
.35621 .01847 L
s
.43091 .01472 m
.43091 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5056 .01472 m
.5056 .01847 L
s
.54295 .01472 m
.54295 .01847 L
s
.61765 .01472 m
.61765 .01847 L
s
.655 .01472 m
.655 .01847 L
s
.69234 .01472 m
.69234 .01847 L
s
.72969 .01472 m
.72969 .01847 L
s
.80439 .01472 m
.80439 .01847 L
s
.84174 .01472 m
.84174 .01847 L
s
.87908 .01472 m
.87908 .01847 L
s
.91643 .01472 m
.91643 .01847 L
s
.99113 .01472 m
.99113 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02007 .14049 m
.02632 .14049 L
s
[(100)] .00757 .14049 1 0 Mshowa
.02007 .26626 m
.02632 .26626 L
s
[(200)] .00757 .26626 1 0 Mshowa
.02007 .39203 m
.02632 .39203 L
s
[(300)] .00757 .39203 1 0 Mshowa
.02007 .5178 m
.02632 .5178 L
s
[(400)] .00757 .5178 1 0 Mshowa
.125 Mabswid
.02007 .03987 m
.02382 .03987 L
s
.02007 .06502 m
.02382 .06502 L
s
.02007 .09018 m
.02382 .09018 L
s
.02007 .11533 m
.02382 .11533 L
s
.02007 .16564 m
.02382 .16564 L
s
.02007 .19079 m
.02382 .19079 L
s
.02007 .21595 m
.02382 .21595 L
s
.02007 .2411 m
.02382 .2411 L
s
.02007 .29141 m
.02382 .29141 L
s
.02007 .31656 m
.02382 .31656 L
s
.02007 .34172 m
.02382 .34172 L
s
.02007 .36687 m
.02382 .36687 L
s
.02007 .41718 m
.02382 .41718 L
s
.02007 .44233 m
.02382 .44233 L
s
.02007 .46749 m
.02382 .46749 L
s
.02007 .49264 m
.02382 .49264 L
s
.02007 .54295 m
.02382 .54295 L
s
.02007 .5681 m
.02382 .5681 L
s
.02007 .59326 m
.02382 .59326 L
s
.25 Mabswid
.02007 0 m
.02007 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02754 .01472 L
.03128 .01472 L
.03501 .01472 L
.03875 .01472 L
.04248 .01472 L
.04622 .01472 L
.04995 .01472 L
.05369 .01472 L
.05742 .01472 L
.06116 .01472 L
.06489 .01472 L
.06863 .01472 L
.07236 .01472 L
.0761 .01472 L
.07983 .01472 L
.08357 .01472 L
.0873 .01472 L
.09104 .01472 L
.09477 .01472 L
.09851 .01472 L
.10224 .01472 L
.10598 .01472 L
.10971 .01472 L
.11345 .01472 L
.11718 .01472 L
.12092 .01472 L
.12465 .01472 L
.12838 .01472 L
.13212 .01472 L
.13585 .01472 L
.13959 .01472 L
.14332 .01472 L
.14706 .01472 L
.15079 .01472 L
.15453 .01472 L
.15826 .01597 L
.162 .021 L
.16573 .02226 L
.16947 .03358 L
.1732 .04867 L
.17694 .07634 L
.18067 .08012 L
.18441 .09772 L
.18814 .10904 L
.19188 .09898 L
.19561 .0864 L
.19935 .0864 L
.20308 .08515 L
.20682 .06754 L
Mistroke
.21055 .06125 L
.21429 .05496 L
.21802 .06125 L
.22176 .05245 L
.22549 .05999 L
.22923 .0537 L
.23296 .06251 L
.23669 .06125 L
.24043 .05999 L
.24416 .06502 L
.2479 .07383 L
.25163 .09395 L
.25537 .07131 L
.2591 .06251 L
.26284 .05999 L
.26657 .05245 L
.27031 .05748 L
.27404 .05622 L
.27778 .04867 L
.28151 .0688 L
.28525 .06377 L
.28898 .08263 L
.29272 .0864 L
.29645 .09772 L
.30019 .13671 L
.30392 .16312 L
.30766 .19205 L
.31139 .22098 L
.31513 .22224 L
.31886 .23104 L
.3226 .25619 L
.32633 .32788 L
.33007 .47 L
.3338 .51528 L
.33754 .49893 L
.34127 .53918 L
.345 .60332 L
.34874 .57565 L
.35247 .56433 L
.35621 .57691 L
.35994 .57188 L
.36368 .59074 L
.36741 .57313 L
.37115 .53289 L
.37488 .47629 L
.37862 .57942 L
.38235 .52408 L
.38609 .48132 L
.38982 .45994 L
.39356 .50773 L
Mistroke
.39729 .48384 L
.40103 .44988 L
.40476 .38951 L
.4085 .3719 L
.41223 .30147 L
.41597 .28261 L
.4197 .25242 L
.42344 .22601 L
.42717 .22601 L
.43091 .22475 L
.43464 .23859 L
.43838 .20589 L
.44211 .20589 L
.44585 .18073 L
.44958 .143 L
.45331 .14049 L
.45705 .12414 L
.46078 .10275 L
.46452 .09395 L
.46825 .08263 L
.47199 .08137 L
.47572 .07005 L
.47946 .0537 L
.48319 .0449 L
.48693 .02855 L
.49066 .02352 L
.4944 .02981 L
.49813 .02478 L
.50187 .03232 L
.5056 .02855 L
.50934 .03358 L
.51307 .02855 L
.51681 .04364 L
.52054 .04616 L
.52428 .07005 L
.52801 .09647 L
.53175 .08892 L
.53548 .10653 L
.53922 .09269 L
.54295 .09772 L
.54669 .09898 L
.55042 .12288 L
.55415 .14677 L
.55789 .15809 L
.56162 .15684 L
.56536 .13545 L
.56909 .1015 L
.57283 .1015 L
.57656 .08892 L
.5803 .07634 L
Mistroke
.58403 .07886 L
.58777 .06502 L
.5915 .08012 L
.59524 .06502 L
.59897 .08766 L
.60271 .08515 L
.60644 .09143 L
.61018 .08766 L
.61391 .06628 L
.61765 .08515 L
.62138 .08012 L
.62512 .09269 L
.62885 .08515 L
.63259 .09143 L
.63632 .07383 L
.64006 .09269 L
.64379 .09143 L
.64753 .08515 L
.65126 .07508 L
.655 .04993 L
.65873 .02729 L
.66246 .02226 L
.6662 .01723 L
.66993 .01723 L
.67367 .01472 L
.6774 .01472 L
.68114 .01597 L
.68487 .01472 L
.68861 .01472 L
.69234 .01597 L
.69608 .01597 L
.69981 .01472 L
.70355 .01597 L
.70728 .01472 L
.71102 .01472 L
.71475 .01597 L
.71849 .01472 L
.72222 .01472 L
.72596 .01597 L
.72969 .01472 L
.73343 .01472 L
.73716 .01472 L
.7409 .01597 L
.74463 .01472 L
.74837 .01597 L
.7521 .01472 L
.75584 .01472 L
.75957 .01723 L
.76331 .01597 L
.76704 .01472 L
Mistroke
.77077 .01597 L
.77451 .01723 L
.77824 .01597 L
.78198 .01472 L
.78571 .01472 L
.78945 .01472 L
.79318 .01472 L
.79692 .01472 L
.80065 .01472 L
.80439 .01472 L
.80812 .01472 L
.81186 .01472 L
.81559 .01472 L
.81933 .01472 L
.82306 .01472 L
.8268 .01472 L
.83053 .01472 L
.83427 .01472 L
.838 .01472 L
.84174 .01472 L
.84547 .01472 L
.84921 .01472 L
.85294 .01472 L
.85668 .01472 L
.86041 .01472 L
.86415 .01472 L
.86788 .01472 L
.87162 .01472 L
.87535 .01472 L
.87908 .01472 L
.88282 .01472 L
.88655 .01472 L
.89029 .01472 L
.89402 .01472 L
.89776 .01472 L
.90149 .01472 L
.90523 .01472 L
.90896 .01472 L
.9127 .01472 L
.91643 .01472 L
.92017 .01472 L
.9239 .01472 L
.92764 .01472 L
.93137 .01472 L
.93511 .01472 L
.93884 .01472 L
.94258 .01472 L
.94631 .01472 L
.95005 .01472 L
.95378 .01472 L
Mistroke
.95752 .01472 L
.96125 .01472 L
.96499 .01472 L
.96872 .01472 L
.97246 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[49]:=",
  ImageSize->{360, 360},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J1000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomY
Ool00?mooaioo`8000Aoo`03001oogoo049oo`00ogoo87oo00H007ooOol007oo0013Ool00?mooamo
o`07001oogooOol007oo0000@goo003oOolPOol01P00Oomoo`00Ool004=oo`00ogoo7Woo00<007oo
00000Woo00<007oo0000@goo003oOolOOol00`00Oomoo`02Ool00`00Oomoo`12Ool00?moofUoo`00
;Woo0`000goo00<007ooOol03Goo0`000Woo00<007ooOol03Goo0P0017oo00<007ooOol03Woo00<0
07ooOol00Woo00<007ooOol02Goo1@000Woo00<007ooOol00Woo00<007ooOol01goo1@0000Aoo`00
000000=oo`03001oogoo08Eoo`8003]oo`00;Woo00<007ooOol00Woo00<007oo00003goo00H007oo
Ool007oo000>Ool00`00Ool00002Ool00`00Ool0000>Ool00`00Ool00002Ool00`00Ool0000<Ool0
1`00Oomoogoo001oo`00009oo`03001oo`0000Yoo`05001oogooOol00004Ool00`00Ool00024Ool2
00000goo0000000jOol002moo`07001oogooOol007oo00003Goo100000Aoo`00Ool000ioo`03001o
o`00009oo`03001oo`0000ioo`03001oo`00009oo`03001oo`0000aoo`07001oogooOol007oo0000
0Woo00<007oo00002Woo00<007ooOol00Woo00L007ooOomoo`00Ool00021Ool30003Ool2000jOol0
02moo`07001oogooOol007oo00003Goo00<007oo00000Woo00<007oo00003Woo0P000goo00<007oo
00003goo00L007ooOomoo`00Ool0000<Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Yoo`03
001oogoo009oo`07001oogooOol007oo0000Ogoo0`001Goo0`00>Goo000^Ool00`00Ool00002Ool0
0`00Ool0000>Ool20002Ool00`00Ool0000>Ool00`00Oomoo`02Ool00`00Ool0000>Ool00`00Ool0
0002Ool00`00Ool0000<Ool01`00Oomoogoo001oo`00009oo`03001oo`0000Yoo`07001oogooOol0
07oo00000Woo00<007oo0000O7oo0`0027oo00@007ooOol003Qoo`00;goo00<007ooOol00Woo00<0
07ooOol03Woo00D007ooOomoo`00011oo`8000=oo`03001oogoo00ioo`03001oogoo009oo`03001o
ogoo00Yoo`8000Aoo`03001oogoo009oo`03001oogoo00Qoo`8000Aoo`03001oogoo009oo`03001o
ogoo05Qoo`<000=oo`03001oogoo01Qoo`8000]oo`04001oogoo000hOol00?ioo`03001oogoo009o
o`03001oo`0001Ioo`<00003Ool007oo00Yoo`05001oogooOol0000gOol00?moo`07001oogooOol0
07oo00004goo0`0047oo00@007ooOomoo`8003Ioo`00ogoo00L007ooOomoo`00Ool0000AOol3000B
Ool00`00Oomoo`02Ool00`00Oomoo`0dOol001Qooi@0059oo`03001oo`00009oo`03001oo`0000io
o`<001Ioo`03001oogoo009oo`03001oogoo03=oo`0077oo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0DWoo
00<007ooOol00Woo00<007ooOol02goo0P006Goo00<007ooOol00Woo00<007ooOol0<goo000LOol0
0`00Oomoo`3`Ool3000KOol00`00Oomoo`03Ool00`00Oomoo`0bOol001aoo`03001oogoo0>ioo`80
01ioo`03001oogoo00=oo`8003=oo`0077oo00<007ooOol0jgoo10007goo00<007ooOol017oo00<0
07ooOol0<Goo000LOol00`00Oomoo`3YOol2000SOol00`00Oomoo`05Ool00`00Oomoo`0`Ool001ao
o`03001oogoo051oo`03001oogoo09=oo`@002Aoo`03001oogoo00Ioo`03001oogoo009oo`D0009o
o`03001oogoo02=oo`0077oo00<007ooOol0Cgoo0P00L7oo1@000Woo00<007ooOol06Goo0P00:7oo
00<007ooOol01Woo00<007ooOol017oo00L007ooOomoo`00Ool0000TOol001aoo`03001oogoo04mo
o`80079oo`07001oogooOol007oo00005goo0`00:Woo00<007ooOol01goo00<007ooOol00goo00L0
07ooOomoo`00Ool0000TOol001aoo`03001oogoo04moo`03001oo`00075oo`07001oogooOol007oo
000057oo0`00;Goo00<007ooOol027oo00<007ooOol00Woo00L007ooOomoo`00Ool0000TOol001ao
o`03001oogoo04ioo`04001oogoo001aOol01`00Oomoogoo001oo`00019oo`8002moo`8000Yoo`03
001oogoo009oo`07001oogooOol007oo000097oo000LOol00`00Oomoo`1>Ool01000Oomoo`00LGoo
00L007ooOomoo`00Ool0000?Ool300000goo001oo`0[Ool300000e<M00000009Ool20002Ool20004
Ool00`00Oomoo`0SOol001aoo`03001oogoo04eoo`05001oogooOol0001`Ool20004Ool00`00Oomo
o`0<Ool2000^Ool3000014jK001C7E<M0P002goo00<007ooOol0:goo000AOol20004Ool00`00Oomo
o`02Ool00`00Oomoo`1=Ool01@00Oomoogoo0000PWoo1000;Woo00<007?J00000djK00<005<M0000
0P002Woo00<007ooOol0:goo000AOol00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`1=Ool0
1@00Oomoogoo0000P7oo0P00<Goo00@007?JLmX0009>V`@00003Bcl0000000Yoo`03001oogoo02Yo
o`004Goo00<007oo00000Woo00<007oo00000goo0P00<goo00<007ooOol02Woo00D007ooOomoo`00
00Uoo`05001oogooOol0001mOol4000]Ool30002Ool01000LmYcfW?J0P000Umm0`000TjK00<007oo
Ool01goo00<007ooOol0:Woo000AOol20003Ool00`00Ool00003Ool00`00Oomoo`0bOol00`00Oomo
o`0:Ool50009Ool01@00Oomoogoo0000Ngoo0P00;Goo100000=:N`005O`00P000W?J0P0000=C7@00
Ggd00`000djK00<007ooOol027oo00<007ooOol0:Goo000AOol00`00Oomoo`02Ool00`00Ool00003
Ool00`00Oomoo`0bOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01@00Oomoogoo
0000N7oo0`00;7oo0`000U;L00@004YkBW]:N`D000AC7@05001OGEmMGed00002CY/2000:Ool00`00
Oomoo`0XOol0019oo`8000=oo`03001oogoo009oo`03001oogoo039oo`03001oogoo00Uoo`03001o
ogoo00=oo`03001oogoo00Ioo`05001oogooOol0001fOol20004Ool20002Ool50002Ool00`00Oomo
o`0JOol30002Fcd01@00D]aBg000BW/00P0000EG_`00A_m6o`00009C7@<0009OG@@00003Ggh007oo
00Uoo`03001oogoo02Qoo`0077oo00<007ooOol0<Woo00<007ooOol02Goo00<007ooOol00goo00<0
07ooOol01Woo00D007ooOomoo`00009oo`03001oogoo06ioo`<000=oo`<00003C_d00000008000=b
2P04001oo`00000IOol30002A[d00`00FceK?@050003Ekl60003Ged200000dZL00000002Ggh2000:
Ool00`00Oomoo`0WOol001aoo`03001oogoo039oo`03001oogoo00Uoo`03001oogoo00=oo`03001o
ogoo00Ioo`05001oogooOol00002Ool00`00Oomoo`1[Ool30003Ool300000dkm001>o@0200000e]M
001b2P02LPX00`0080P00003000BOol60002C]d00`00A[e6_@030002Bcl00`00A[e6_@030002BW/0
1@00@Ye2W@00Ged00P0000EOG@00BY`004ZL0080009C7@03001oogoo00Qoo`03001oogoo02Ioo`00
77oo00<007ooOol0<Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol01Woo00D007ooOomo
o`00009oo`03001oogoo06Uoo`8000=oo`<0009O?004001>oDkm0003Fed01`00LPYb2W8:000P2000
009kEP03001oogoo00Yoo`H00005Del003jn?[h00003C]d300000e<M001;?`02Bcl00`00A[d00002
0003BW/00`00@Ye2W@020003Ged00`00BY`000020003Dad00`00Oomoo`08Ool00`00Oomoo`0VOol0
01aoo`03001oogoo039oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Ioo`06001oogoo
Ool007oo0P00J7oo0`000goo0P000TlN00<005llGc`00`0000I>g000000005Km0002LPX00`0080P0
0002NeH20009Ool30003BUX:000014lN001C7E<M1P000f=m00<004YkBW/00`0000=?7P00Ged00UmM
0`000Ull1@002Woo00<007ooOol09Goo000LOol00`00Oomoo`0bOol00`00Oomoo`09Ool00`00Oomo
o`03Ool00`00Oomoo`06Ool01P00Oomoogoo001oo`8006Ioo`8000Eoo`03001kMP00009?7P<0009K
G@0;001>g000Gc`005Km001b2P0080P00003NeH20005Ool40003DY/01P00BUY:FP00Ig`0009:N`04
000jG3YL0002Cah30002Ggd00`00>U`jG0070002Dad600000d/o00000002000015mn0016odKo0P00
2Goo0P009Woo000LOol00`00Oomoo`0aOol2000;Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00
Oomoogoo001oo`8006=oo`<000Moo`03001kMW]f0080009>V`D0009O?0<00004LPX002080002NeH2
000016WP001oogoo0P0000ESG000BW]:N`00009BV`03001:FP00009WO004001:NdYk0002>U`30002
A]h00`00GgeOO@030002DY/01@00A]i6gP00Dad00P0000AK7@00C]a>g0D000=OOP<0009>_003001o
ogoo00Moo`03001oogoo02Aoo`0077oo00<007ooOol0<Goo0P002goo00<007ooOol00goo00<007oo
Ool01Woo00H007ooOomoo`00Ool2001QOol20009Ool01`00NgIkMP00MkP004jK00<000=:5`800099
]003001b2P0000D000038Qd00000008000=SG004001:NdYk0002DY/20003Ig`60002C[`00`00A]i6
gP030002BY`01000DY]BVe:K10000e/M00<004kL00000P0000=2W@0000000`0000=K?@00C[`00Tjl
00<007ooOol027oo00<007ooOol00goo0`000goo00<007ooOol05goo000LOol00`00Oomoo`0GOol0
0`00Oomoo`0GOol2000;Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01P00Oomoogoo001oo`8005mo
o`8000Moo`80009oo`03001kMP0000=g^004001JEeYG0002BQL20004BK@200000dVC001>=`02CSL3
0002Del00`00HeaSG0060002Bcl30002C[`01000Cai?7P000Tjl0`000U<M00D004ZLBY`005:K00<0
00=6gP03001K7E/M00800003Ged0000000D0009K?@H000Uoo`8000Aoo`03001oogoo009oo`03001o
o`0001Qoo`0077oo00<007ooOol05goo00<007ooOol05goo0P002goo00<007ooOol00goo00<007oo
Ool01Woo00<007ooOol00Woo0`00Ggoo0P001Goo0P0000A1L`000000009kMP03001g^000008000=J
E`800003EQ@004Vd00=9]0800004BI<004hgCSL2000014Fe001CGe=O0`000TlN00<004KNA]h00`00
0TlN00@004jlC[a>_0D00003Fgh005<M009C7@D000=S>`X0009Bg004001B^`00D[/20002B[d01000
Cai?7P002Woo00<007ooOol00goo00L007ooOomoo`00Ool0000HOol001aoo`03001oogoo01Moo`03
001oogoo01Moo`03001oo`0000Yoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`<0
05moo`03001oo`00009oo`<00091L`03000e4P0000@000=Jn`03001JEeYG00800003EQ@004Vd0099
]08000=9T`800004FSD004FeAKD20002Cah60002Dad01@00Cai?7P00C[`00`000SYK00<005]nFgh0
100000I6_@00?[hn_P00Hc/200000f=m001:W0040002C]`01@00D]aBg000D[/00P0000ASG000B[e:
_@D000Yoo`03001oogoo009oo`07001oogooOol007oo000067oo000BOol00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Ool0000:Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool3001OOol00`00Oomoo`0300001DVd0011Ld5c00000cDB0P0000Ec
mP00F_]Jn`00009JE`04001F55HD0003BK@20003BI<01000FSEJ=@000TFe10000TlN00@004JmA[d0
009C7@D000=OWP03000jF`000080009>_0030016_DJm00D0009SO@D00005Ged004kLC]`00002D]`2
0002He`01P00He`00000Dch000=:_@03001oogoo00Moo`07001oogooOol007oo00000Woo00<007oo
000067oo000AOol00`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`0GOol00`00Oomoo`0GOol0
0`00Ool0000:Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool3001NOol40002GWL0
0`00BK@00002@G<00`00=A8e4P0200000g?f00000002000015[k000000000UHD00H004VdBK@006jd
0003BI<01000FSEJ=EXe1P000TlN00<004JmA[d00`0000=Ff`00>U/00SYK1@000U]n00<004jlC[`0
0`000Tkm00<003[O>]l00P0000=SO@0000000emM00<004kLC]`00`0000A7G`00HeaSG0<000=C?P<0
0003Fgh007oo00Moo`8000=oo`03001oogoo009oo`03001oogoo01Moo`004Goo00<007oo00000Woo
00<007oo00000goo0P0067oo00<007ooOol05goo00<007oo000017oo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol00goo0`0057oo00<007ooOol0?Woo00<007ooOol00Woo
00@007ooOomoo`800007BW/005igGWL004Vd00000T5c00<003DB=A800`0000=WK@0000000`000TgD
00P005HDEQ@004Vd001^]0000TVC00<007;E00000UXe0`0000=[/00000001@0000=?7P00E]/00UKK
0`0000AOG@00>U`jG0H0009C?P03001>oDkm00H00097G`03001OGEmM00<00003Bcl0000000/000=K
OP8000Uoo`03001oogoo01moo`004Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`0GOol00`00
Oomoo`0GOol00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool3000DOol00`00Oomoo`0mOol00`00Ool00002Ool00`00Ool00002Ool20002BW/01@00
GWL004Vd00000d5c00@003DB001oM@L0009=e003001F55HD008000=^]0050019T`00L]D00002FSD5
0002;O/00`00?[hn_P0200000dlN001Ff`020003Ged30002D]`01000?YdnW@000U<n0`0000AB^`00
A[e6_@L00004Cgl000000002DYX300000e:k001:W0020003A]h300000dlN001oo`08Ool00`00Oomo
o`0OOol0015oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo01Moo`03001oogoo01Moo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`80
0003Ool007oo015oo`80045oo`06001oogoo001oo`000Woo1@000Uig00<004Vd00000T5c1@000e[k
0`000TgD00<005HDEQ@00P000fjd0P000W;E00D005XeFSD004jk00P00003A]h000000080009CO`<0
009>o@04001Bg5;L0002?Yd300000dkm001B^`02D[/20002Ga`00`00@Wa2O0030002C_d00`00DYYB
VP020003D[/00`00BY`000030002Dad40009Ool2000OOol0019oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01Moo`03001oogoo01Eoo`80009oo`04001oogooOol20004Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoo`004Woo0P00?goo0P000goo00<007oo0000
0Woo00@007oo000iD`800004GWL004Vd0002@G<2000017me001SG0000U[k0`000TgD00@005HDEQ@0
00A^]080009be@04001J=@00C[/200000f<l000000030002A]h60002A[d01000C_e>o@000U;L0`00
00=>_000C_d00Tkm0`0000AGW`00GaaO70<0009OG@06001>oDkm001BVP000VNL00<005:k00000P00
00AC?P00001C7@<0009>g003001oogoo00Moo`8001moo`0077oo00<007ooOol05goo00<007ooOol0
5Goo0P000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool01000Oomoo`004Woo0P00?goo00<007ooOol00Woo00<007oo00000Woo00<007oo00000SUC
0`0000A9]000@G=1L`@00003He`0000000@000==e003001F500000A^]003001beG;E009be@<000=S
?0L0009C?P040012O49l0002A[d6000015<M001>_4jl1@000eNO0`0000=?O`00Ged00UmM1@000VNL
0`000U<M00<005<n00000P000e/M00@004kL000000Uoo`03001oogoo01eoo`0077oo00<007ooOol0
5goo00<007ooOol057oo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoo`004Woo0P00?goo0`000goo00<007ooOol00P00
00Uoo`00>E<iD`00<C<004Vd00000T5c00<007me00000P000ULM1@000TgD0`0016jd00<007;EL]D0
0W;E0P0000=G_`00Hc`00`000Tkm00<003HK00002`0000A6_@00DaeC7@<0009Jo0H00096gPH00004
Fad003iK?U/30002D]`00`00DaeC7@050002Fad30002Dad00`00Oomoo`07Ool00`00Oomoo`0LOol0
01aoo`03001oogoo01Moo`03001oogoo01Aoo`03001oogoo009oo`80009oo`03001oo`0000=oo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogoo000BOol20018Ool200001Woo
000iDcUC000a<`P00005L_D00000001Fo@0400000dgD00000002DUL01P00K[A^]000JaT0009be@03
0012O00000<000=K70@0009C?P03000jgc[O00/00096_@03001Jo00000800096gP060016gP00001K
?@000TJm00<005/MFad00`000U/m00<005;LD]`00`0000AK7@00C]a>g0<0009C7@03001C7E<M00<0
00Moo`8001eoo`0077oo00<007ooOol05goo00<007ooOol04goo00<007ooOol00goo00@007oo0000
009oo`80009oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogoo000BOol2
000oOol00`00Oomoo`02Ool01@00Oomoogoo00000Woo00H003UC>E<0034c0002:EH200000gme0000
0002L_D20002E_d400001f[G001BEe9G001^]000009[6@07001be@00@W`006=L00000TKN10000TWE
00<005<nDch01P0000EKgP00=S/f>`00009>_0030016_DJm008000=[_0@000=K?@H00003?al005/m
009K?@<00004Fcd005/MFad4000015<n001C7E<M1P0027oo00<007ooOol06goo000LOol00`00Oomo
o`0GOol00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`001goo00<007oo
Ool017oo00<007ooOol00goo00@007ooOol0015oo`04001oogoo000nOol01`00Oomoogoo001oo`00
009oo`80009oo`06000iDcUC000a<`000RUF0`000W;e00<007LEMaD01P000V[G00@0059G000000A[
6@<000=SG0800006AI@004VcBK<004WE1@000RiM1`000Tjl0`000S/o0`0000AJo000BYa:W0<00004
C]`004lNCah7000014lN001K?E/m0`0000=CG`0000001@0000=C?P0000000V>m0P0027oo00<007oo
Ool06Woo000LOol00`00Oomoo`0GOol2000>Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Ool0
0007Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoo`004Goo00@007ooOol003ioo`03001o
ogoo00=oo`04001oogoo0003Ool01@00>E<iD`00<C<00`0000=Nn`0000000W;e00<007LEMaD01@00
0f[G0P000Ukk00<006/I00000P000TlN10000TFD00<004VcBK<02@000U/L00<0028M8Qd010000U<n
0`0000A6_@00F_aJo0<00004Fcd004kLC]`30002Dad00`00@Wa2O006000015=O000000000TkL00<0
04kL00000`000U<n0P0000=C?P00Ool027oo00<007ooOol06Goo000LOol00`00Oomoo`0GOol2000>
Ool00`00Oomoo`02000?Ool00`00Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomo
o`004Goo00@007ooOol003moo`03001oogoo008000=oo`05001oogooOol00002>E<00`00<C<00002
G_/20002L_D01@00MaEg5@00L]D01@0000AZe`00Ic/0009Nn`80009S>`<00004E[/0058g0002AI@4
00001DWE001g5WLF00000T;o00<005/LFa`02@0000AOG@00A[e6_@<0009?O`03001K?E/m0080009K
?@03001C7E<M00<00004Del004/oBcl30002D[/00`00C]a>g005000015<n000000000U<n0P0027oo
00<007ooOol06Goo000LOol00`00Oomoo`0FOol00`00Ool0000=Ool01000Ool000004Woo0P0027oo
00<007ooOol00goo00<007ooOol00goo00<007ooOol00P000Woo00<007ooOol02goo00@007ooOol0
03eoo`03001oo`00009oo`04001oogooOol20003Ool00`00>E<iD`0200000gMh001Nn`020002L_D0
1`00MaEg5@00L]D007;E00<00004J]L006LkIc/60002He`01000E[/0058g10000TVc00<004WE0000
0WLF1P000U<n00<003Hk00000S[O00<005mMGed00`000T;o1P0000A;?`00FceK?@<00004A]h005=O
Del30002C_d00`00D[]B^`0300000d=O001K7@030002Ga`30002C]`20007Ool00`00Oomoo`03Ool2
0004Ool00`00Oomoo`0<Ool001aoo`03001oogoo01Ioo`03001oo`0000eoo`03001oogoo01=oo`80
00Qoo`03001oogoo009oo`8000Qoo`800003Ool007oo00800004Ool00000Ool20005Ool01000Oomo
o`00?Goo0`000Woo0`0000=oo`0000000goo100000EgN000J[H006Zf00<0009g5@03001be@00009b
e@800003058006Lk00@00003Jmd0049l00P00095U0050019/dVcBK<00002MaH200000eiF0000000<
0002Dad300000e<M001:W002BY`5000015=O0016gTKN0`000U:J1P000U]n2@000V<l00<004kL0000
0P001goo0P001Woo00H007ooOol007oo000=Ool000]oo`D0009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo01Ioo`03001oo`0000aoo`03001oogoo01ioo`03001oogoo008000Yoo`03001o
o`0000Aoo`09001oogoo001oo`00Ool007oo008000=oo`03001oogoo04Aoo`03001oogoo00=oo`05
001>oP00MgP00002J[H01000LaIc5P000WLE00H007;E001be@00L_D200000`1B000000020002Jmd0
1000@W`005/m1@0000AB=`00AI@000=9/`03001g5P0000800004GUH006ZE0002=S/60002?[h30000
0e/m001C7@02Dad40002A[d60002D[/00`00DYX000020002<_l00`00Fgh000020002=Yh4000014lN
001S?6<l0P000U/M0P001goo00<007ooOol00goo00L007ooOomoo`00Ool0000=Ool000eoo`07001o
ogooOol007oo00000Woo00<007oo00000goo00<007ooOol05Woo00<007oo000037oo00<007ooOol0
7Woo00@007ooOol000]oo`03001oogoo00Yoo`03001oo`0000Eoo`03001oogoo04Aoo`8000Eoo`<0
00=Z]P04001c5P00K_H200001W;E001beG;E001bm@h00006CWX00000001B=`000TFD00@004Vc001b
m@800003Oi40000000=ZU@800004Gcd004IJAUX40000149k001K?E/m1@000e[J0P000U/L00@004ZL
BY`0009B^`8000=SG0@000=Nn`80009>V`03001?7P0000<00006Ggh00000001Ff`0027oo00<007oo
Ool00goo00H007ooOol007oo000=Ool000eoo`07001oogooOol007oo00000Woo00<007oo00000goo
0P005goo00<007oo00002goo00<007ooOol087oo00<007oo00002goo00<007ooOol04Woo1@00<Goo
1@000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Woo00@006ZfJ[H0009c5P08001^
mVkf001be@00L]D0009bm@04000m]cfg?KL200001GLf00000000AUX010000U7e0`000TFD00@004Vc
001bm@800003Oi400000009ZU@80009O?@030016FTIJ00@00092N`80009C?P@00004F]X006?M0002
Fa`600000d/N001SG0030002@W`01P00G_/00000He`0009>V`<0009:N`800003D]`005KK009Ff`03
001oogoo00Eoo`07001oogooOol007oo00000Woo00<007oo00003Goo000=Ool01`00Oomoogoo001o
o`00009oo`03001oo`0000=oo`03001oogoo01Ioo`03001oo`0000Yoo`03001oogoo025oo`03001o
o`0002Aoo`03001oogoo035oo`07001oogooOol007oo00000Woo00<007oo00000goo00<007ooOol0
1goo00D006Zf001c5P00009^mP<0009be@03001bmG;e0080008m]`<00003Mk40000000800091]@03
001AmE7e00<00095U0800004L_D00000Oi430002JYD=00001e]n00000000Dad003Hk00L00004C_d0
04;o@_l50003Ic/40003He`300000f>M001:N`030003D]`40007Ool20003Ool00`00Oomoo`02Ool0
0`00Oomoo`0<Ool000eoo`07001oogooOol007oo00000Woo00<007oo00000goo00<007ooOol05Woo
00<007oo00002Woo00<007ooOol08Goo0P009Woo00<007ooOol0<7oo00L007ooOomoo`00Ool00002
Ool00`00Ool00003Ool00`00Oomoo`07Ool20002LaH01P00K_I^mP00McH0009be@03001bmG;e00D0
0007McH00000E]`005ll00000T6e00<0057eDOD00`000TFD0P0000Abm@00001oT@@00004JYD00000
K_H500000d:M001cF00300000e<n001C7@02Dad3000015_N001>g0000Tkm0`000TYk1P0000=KgP00
0000100000=;?`0000000`0000=SG000He`010000U/M0P0027oo00<007ooOol057oo000<Ool20004
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Ool00003Ool00`00Oomoo`03
Ool00`00Oomoo`0ROol2000VOol30002Ool400000goo001oo`02Ool300000goo001oo`05Ool00`00
Oomoo`0GOol01`00Oomoogoo001oo`00009oo`03001oo`00009oo`03001oogoo00Uoo`03001c5P00
009^mP04001g=P00McL200000g;e00000004000017Lf000000000UKL0P000T6e00<0057eDOD01P00
00=bm@00OgD020000Vkf00<007ncOk<00`0000EcF000KaQ_6000009C?PP0009>g080009C?P03001:
N`000080008jO@<00004D[/003jn?[h300001TkL0016gTKN001SG0<0009?7P<0009KGP03001oogoo
00Eoo`03001oogoo01Aoo`0077oo00<007ooOol05Woo00<007oo00000goo0P0017oo00<007ooOol0
8goo00<007ooOol09goo0P000goo0P0000Uoo`00Oomoo`00Ool007oo00001Woo00<007ooOol05goo
00L007ooOomoo`00Ool00002Ool00`00Ool00002Ool2000;Ool20002K_H01000McH007Lg0`0000Ab
m@00LaEc5@800004McH007/cNc<50002@KD200002GKe000@T`00;GL007;e001oM@020002Oc<01000
19@005YF2P000flH0P0000M;7P00000005<M0012O00300000e<n000000030002Jkd3000015]n001B
^e:k0`0000A>o@00C]a>g0D00003Fed0000000800096gP05001KGP00Gih00006Ool2000EOol001ao
o`03001oogoo01Ioo`03001oo`00009oo`03001oo`0000=oo`03001oogoo02Aoo`03001oogoo02Qo
o`03001oogoo009oo`05001oo`00Ool00003Ool01@00Ool007oo00000Woo00<007ooOol05goo0P00
17oo00<007ooOol00Woo00@007ooOomoo`8000eoo`800003McH0000000800003I]L0000000=c5@04
001g=P000002Nc<00`00NcD000020002@KD400000a2C000]M`0200001Gme00000000Oc<010000UYF
0P0000Afm00000000092W@03001_66lH00@00003Bah005<M009C7@030012O00000800004D[/003JN
=Yh300000e<n000000040002Ga`50002Dch00`00C[]>^`0300000eNO000000030002Gih200000goo
0000000200000goo001oo`0DOol001aoo`03001oogoo01Ioo`03001oo`00009oo`03001oogoo00@0
02Ioo`03001oogoo031oo`8000=oo`08001oo`00001oo`00Ool002Qoo`03001oogoo00eoo`<00003
McL006KG009Ve`05001c5G<E001JEP0300001G/c001k=@00OeD00`0000=1]@00M_D01@0000<]M`00
00000`0000Ao<`000000009JEP800003M_@0000000L0009O?@T00004Dad005:kD[/30002C_d20002
Fcd01000@Yd005lL0P0000ANn`00A]i6gPH00006Ggh00000001:N`000TkL0`0000=>g00000001Goo
00<007ooOol04goo000LOol00`00Oomoo`0FOol00`00Ool00002Ool00`00Oomoo`1XOol00`00Oomo
o`0WOol2000;Ool3000017oo000000000fKG00@007<G0000009JEP08001bmP00Nc<007/e001oE@80
0008?ID00000M_D007Le000M=`80009>F@03001g5@0000@0009JEP800003M_@00000008000054;@0
0000001O?@0200000f;I00000002A]h00`00A[e6_@050002Ggh3000015<n001K?E/m100015kk0P00
00A>o@00@Ye2W@<00004He`00000BW/3000015mM001>g4kL0P001Goo00<007ooOol04goo000LOol0
0`00Oomoo`0FOol01@00Ool007oo0000Q7oo1@0000Aoo`00000000=oo`03001oogoo009oo`03001o
ogoo00Moo`<000Moo`03001Ve`00009c5`80009JEP800007Nc<007/e001oE@00K_L00P0000@mU@00
001g=@8000077CL006mj001>F@00MaD00P0000Qbm@00001JEP00LaL007Kd2@0016;I1P0000A;7P00
A]i6gP<00004D]`005<nDch300001T/N0016gTKN001Nn`<0009>o@<00004D]`006=LHe`3000015<n
001OGEmM0`000U;L00<007ooOol00goo00<007ooOol04Woo000LOol00`00Oomoo`06Ool00`00Oomo
o`0=Ool00`00Oomoo`020026Ool01@00Oomoogoo000017oo00<007oo00000Woo0P001Woo0`002Woo
00h006KG001c5`00K_L005YF001bmP00Nc<007/e0P000Vkg0P000SfE1@000Vmj0P0000=g5@00Oc<0
0P000WKd0P0000Ac5`00001b]0<000039A@0000000<00004H]T00000Hgd9000015<n001Bg5;L0`00
00=CG`0000001P000V>M0`0000A:_@00D]aBg0<00003C_d005<n00@00003D]`005;L00<000Eoo`03
001oogoo019oo`0077oo00<007oo00001Goo0P0027oo00<007ooOol017oo00@007ooOol008Moo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo008000=oo`<000ioo`04001c5g<G0002K_L20000
1G;f001k<`00NcD00P0000U^m`00JYD003fE001_5`00NkL01P0000Ig5@00001bm@00M_@200001G<G
001fm000L[@00`000RDD00<003XJ00000P0000=SO@0000000`000SHk00<004;o@_l01@0000IOOP00
000004jk0002BY`6000015[l001:_DZm0`0000=OOP0000001P000U;L1P0017oo00<007ooOol04Woo
000LOol30003Ool01000Ool007oo0P001Goo0P000Woo00<007ooOol00P00RWoo00<007ooOol00Woo
00@007ooOomoo`8000=oo`03001oo`000080019oo`8000=^m`03001bmW;f00800003NcD00000009^
m`06001ZU@00?ID006lG0P000Ukj1`0000=bm@00M_@0100000Afm000L[Ab]08000059A@00000001F
F0030002H_X00`00I]MVe`0500000dKN000000030002Ga`00`00C[]>^`0200001E/L0016gTKN0000
0U[l0`0000E6gP00000005=O00<00003Fa`0000000@00004DYX004IlAW`20003Ool00`00Oomoo`0B
Ool001aoo`800006Ool00000001oo`000Woo00<007oo00001@0000Aoo`00001oo`8008aoo`07001o
ogooOol007oo00000Woo00<007ooOol00Woo0P005goo00@006kg001Sg@800003Nc<0000000@0009Z
U@800003KaL007^g00<00006G_X000000012o`000W;e0P0000=oTP0000000P000g:d0`0000EB=`00
EUQFF000008i]`80009Ve`L00003Fgh000000080009O70<00004Bah005/LFa`90002Bil2000015<M
001K75/L0`0000AKG@00DYYBVP<00003Dkl007oo009oo`03001oogoo019oo`002goo1@0000Aoo`00
000000=oo`03001oogoo009oo`03001oogoo0:1oo`8000Aoo`04001oogooOol30003Ool00`00Oomo
o`0FOol600000fKH00000002MaD01P00JYD006ZD001_5`800003AOH000000080009=TP800005L_D0
07Kd001oTP0200000bSb001b]002L[@20002DSL01P00EUQFF5IH000i]`800003I]L005^?00<00096
FP800003E]`003iL00<00003Dch0000000@00006Fgh00000001C7@000T:M0`0000A>g000DaeC7@80
009B^`D00003Dkl0000000<0009oo`03001oogoo019oo`003Goo00D007ooOomoo`0000Aoo`03001o
o`0000=oo`03001oogoo0;5oo`8001Qoo`030012O000009Vf0800005MaD00000JYD00002JY@40000
157C0015L`000TfB00D004gE000007Kd00800004Oi8002Sb0003L[@00`007;400002DSL00`00EUP0
0002000015Zj001Ve`000U^?0P0000A6FP00Hkd0009Fg0D00004Dch004ZmB[d30002D[/5000015/m
001>g4kL0`0000IC?P00D[/006>n0002@Yd2000015KK001:NdYk0P0000=oo`00Ool04goo000=Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`800;Aoo`03001oogoo01Ioo`03001Vf6KH0080
009g5@800007JYD006ZDJY@006jd00000U7C00<004Ec00000TfB00<004gE0000100000EoTP00000X
lP00009b]003000L/@00009B=`80009>F@05001J^UZj001cV@0300000a3E00000004000014kL001;
7T/N1@0000=K7000D[/00`000T/N1P0000=Fg00000000`000V>n10000UKK0`0000AOG@00Ool001Ao
o`003Goo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`2dOol00`00Oomoo`0F
Ool01P00I]P00000MaD0009kMP04001ZU6ZD0002K[@01P00DM=Ad`00AG<000==TP05001RMF9e0011
U00400001RSb001b]7:d000L/@<00004EWT004iICUT40002LiT300001D;o001;7T/N00000TkL0`00
00A>o@00BWY:NPT00004Bah004kmC_d3000015ON0016O4Il0`0000=;7P0000000`0000A;W`00GeeO
G@800003Ool007oo019oo`003Goo00L007ooOomoo`00Ool00002Ool00`00Ool00003Ool00`00Oomo
o`2eOol00`00Oomoo`0EOol30002MaD01000NgIkMP000VZD00@006jd0000009Ad`030015L`0000==
TP05001RMF9e0011U0040002:?8400000eYh001FN@02EWT2000015>o000007>I0`0000<Qn`000000
1P0000=K700000000P0000Q:NP00Ggh004km001SW@000TkL300000EOWP00000004km00800003@_l0
000000L001=oo`0037oo0P0017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0]Woo00<0
07ooOol05Goo0P0000=g5@00NgH00`000VZD00@006jd0000009Ad`030015L`0000==TP05001RMF9e
0011U00400001BSb0000047F00000eYh2@000f;j0`000TZL00<004IkAW/00P0000=KOP00:Uh00P00
0Umn0P000V>M0`0000EK7000001GW`00009>g0H00003Fed0000000@00005Dad004Zl001KGP04000C
Ool001aoo`03001oogoo0;Moo`8001Moo`@0009N^004001ZU000K[@20002DM<00`00AG<00003CI80
1@00HWERM@00@I@01@0000ENEP00@MI1eP00009JN003001cfW?J0080009>V`D00003He`0000000D0
0003Bil0000000H00005Dch00000001C?P0300000e/L00000003000015<M001:_DZm0`0000AC7@00
E]aFg0D00003Feh007oo009oo`03001oogoo015oo`0077oo00<007ooOol0^Goo00<007ooOol067oo
00P005jh000006jd001ZU0000U7C00<004Ec00000TfB0`000V9e00<007LD00000P000eiF00@0047F
001JN0D00004CY/00000Jk`60002<MX5000014kL001>g4kL2@0000=;7P00Fa`00P0000=WW0000000
1@0000ACG`00DaeC7@<00004Feh00000C]`20004Ool00`00Oomoo`0AOol001aoo`03001oogoo0;Yo
o`03001oogoo01Moo`@00004K[@006ZD0002DM<00`00AG<00002CI830002HWD00`00Ma@000020003
GUH00`00@MH0000:00001E/m0016N`00=]l010000U<n200000A6N`00He`0009>g0@00004Ii`00000
0002AW/00`00C]a>g00500000d/N000000040006Ool00`00Oomoo`0AOol001aoo`03001oogoo0;]o
o`03001oogoo01Moo`05001>V`00K[@00002JY@01@00DM<004Ec00000TfB2P000eiF1P0000=?W`00
C_d00`000U/m00<004IkAW/01`0000=:_@00C_d00`0000<^G@0000000V=L0`0000=K700000000P00
0emM00<004Ik00000P0000=J^P0000000`001Goo00<007ooOol017oo00<007ooOol04Goo000LOol0
0`00Oomoo`2lOol2000HOol00`00CY/00003JY@01@00DM<004Ec00000TfB0`000dGg0`0000De4P00
000005ig00<00003CWX0000000X0009>>003001:5`0000D000=O70D00006Eil005/L001OG@000Tkm
1@0000A7G`00F[X000]oo`03001oogoo00Aoo`03001oogoo011oo`0077oo00<007ooOol0_Woo00<0
07ooOol05Goo0`000fZD00D0057C0015L`00009=TP03001JM`000095m`@00003=A8005ig009NM`80
0005CWX000000012O0030002FUL00`00ESIF=P0600000d7G000000060002?[h50002Ged300000eKL
0000000300000dMO0000000<Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool001aoo`03001oogoo0;mo
o`03001oogoo01Aoo`030011]P0000=ZU005001Ad`00AG<00002CI800`00FWMJM`0200001W>J0000
0000=A80009NM`P0009B5P04001JEeYGFUL30002AMH00`00CQH00002@ML20002A]h50002Dch90005
Ool2000=Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool001aoo`03001oogoo0<1oo`03001oogoo01=o
o`040011]T6f0002JY@01P00DM<004Ec001=TP<00003FWL0000000800009Ne@003DB=A8005ig0019
]000008Xl`800006GWL0058FDQH005YG0P0000EJM`00AMI5eP00009>5P040011e`00=MP200000e/m
0000000400000dZm0000000KOol00`00Oomoo`02Ool00`00Oomoo`0@Ool001aoo`03001oogoo0<5o
o`8001Aoo`030011]P00009ZU006001Ad`00AG<004fB2P000SDB0`0000=9]00000000P000Uig00<0
058FDQH00P0000EFE`00FWMJM`000095eP03001>5P000091e`04000ef0000002Bal5000NOol01@00
Oomoogoo00004Woo000;Ool50002Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`33Ool00`00Oomo
o`0AOol01@00@KI1]P00JY@00`0000=5L`00CI800`0000AC?P00Ji`0009[>P80008e4P@0009>=`04
001NMeigGWL30003EUL00`00FWL00002AMH00`00CQH00008000TOol01000Oomoo`004Woo000=Ool0
0`00Oomoo`03Ool01P00Oomoo`00Ool000=oo`03001oogoo0<Aoo`03001oogoo011oo`P00003AG<0
04fB00/0008e4P80009>5P05001>=dhg001NM`020002H]T00`00EUL0000900000dZm001oo`0XOol0
1000Oomoo`004Woo000=Ool01000Oomoogoo100000Aoo`00Ool000=oo`800<Ioo`03001oogoo01Eo
o`800003AG<004fB00D00003EWT003iK00<00004=A8000000002CQH00`00CSM>=`02000015Zk001R
fF;I0P000U/m1@000Woo0P00:goo00<007oo00004Woo000=Ool01`00Oomoogoo001oo`00009oo`03
001oo`0000=oo`03001oogoo0<Ioo`03001oogoo01Eoo`H00003C[/005Ii009FN@05000nF`00000e
4P0200000eiF001>5P040002F[/3000014km00000000=Goo00<007oo00004Goo000=Ool00`00Oomo
o`02Ool20002Ool00`00Ool00003Ool00`00Oomoo`37Ool2000FOol30002CUT00`00C[/000070000
0fjd001NEP020002He`40002Fcd2000iOol2000AOol000aoo`8000Eoo`05001oogooOol00004Ool0
0`00Oomoo`39Ool00`00Oomoo`0COol300000diI001OWP020003Ha/4000016jd000006=L10000Woo
0`00>goo0P004Goo000LOol00`00Oomoo`3:Ool00`00Oomoo`0BOol<00001Sgh000006jd001SG0@0
045oo`80015oo`0077oo00<007ooOol0bgoo00<007ooOol04Goo0`000Woo1@000Woo0P000Vjd0`00
@7oo10004goo000LOol00`00Oomoo`3<Ool2000AOol30003Ool01000BSQ:>0000goo00<006jd0000
?goo10005goo000LOol00`00Oomoo`3>Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool20004Ool00`00
K[@0000kOol4000KOol001aoo`03001oogoo0<moo`03001oogoo00ioo`03001oogoo00=oo`03001o
ogoo00Aoo`8003Qoo`<001moo`0077oo00<007ooOol0d7oo00<007ooOol03Goo00<007ooOol00goo
00<007ooOol017oo0P00=7oo10008Woo000LOol00`00Oomoo`3AOol00`00Oomoo`0BOol00`00Oomo
o`05Ool00`00Oomoo`0^Ool4000VOol001aoo`03001oogoo0=9oo`80019oo`03001oogoo03=oo`<0
02Yoo`0077oo00<007ooOol0e7oo00<007ooOol03Woo00<007ooOol0<7oo1000;Goo000;Ool50000
0goo00000004Ool00`00Oomoo`02Ool00`00Oomoo`3EOol00`00Oomoo`0=Ool00`00Oomoo`0/Ool4
000aOol000eoo`07001oogooOol007oo00000Woo00<007oo00000goo00<007ooOol0eWoo00<007oo
Ool037oo00<007ooOol0:7oo1000=Goo000=Ool01`00Oomoogoo001oo`00009oo`03001oo`0000=o
o`800=Qoo`8000aoo`03001oogoo02Eoo`<003Uoo`003Goo00@007ooOomoo`8000=oo`03001oo`00
0=moo`03001oogoo00Uoo`03001oogoo025oo`@003aoo`003Goo00D007ooOomoo`0000Aoo`03001o
o`000>1oo`03001oogoo00Qoo`03001oogoo01eoo`@0041oo`0037oo0P0017oo0P000goo00<007oo
Ool0h7oo00<007ooOol01goo00<007ooOol06Goo1000A7oo003kOol20007Ool00`00Oomoo`0FOol3
0018Ool00?eoo`03001oogoo00Aoo`03001oogoo019oo`@004]oo`00oWoo00<007ooOol00goo00<0
07ooOol03Woo1000Cgoo003oOol00`00Oomoo`02Ool00`00Oomoo`0;Ool3001COol00?moo`5oo`05
001oogooOol00009Ool4001FOol00?moo`9oo`800003Ool007oo00Aoo`@005Yoo`00ogoo17oo0P00
00=oo`0000000P00GWoo003oOol5Ool2001ROol00?moofUoo`00ogooJGoo003oOomYOol00?moofUo
o`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUo
o`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUo
o`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo000;
Ool2CW<NDY@01DicDYA>LdicDY@034ic00=:DTicCW<00Tic1DYB00=>LdYBBU803TYB34Ha0T8@00A6
<D8@@Q16<@=24003AS52448@00924003AS52448@00Q24003AS52448@00A240E6<@I:DP03CW=BU5:D
009BU0=F]@EJeP9Nm`IS60EW>L1oo`002goo1e:D2eJe0U:D00=F]E:DDY@04e:D0Tic00=BU4icCW<0
5Tic6dYB00=6<DYBBU800TYB00=6<DYBBU800dHa00=:DTHaAS400THa00=:DTHaAS402DHa00A244Ha
AS56<@A24096<@=24096<@Q240Y6<L1oo`002goo15:D00=F]E:DE[D00U:D1eJe00EBU5JeDYABU5Je
009BU09F]A9BU1]>LbE:DP03AS5:DTHa00=6<@03BU96<DHa02U6<L1oo`002goo15:D00=F]E:DE[D0
0U:D1eJe00EBU5JeDYABU5Je009BU09F]A9BU1]>LbE:DP03AS5:DTHa00=6<@03BU96<DHa02U6<L1o
o`002goo1U:D1UJe00=BU5JeE[D00UJe0e:D00=F]E:DDY@00UJe4E:D00=>Le:DDY@00e:D64ic0TYB
0Tic9dYB2THa00=244HaAS401T8@4THa00=:DTHaAS400TYB`7oo000;Ool2DY@2E[D00e:DE[EBU006
E[D2DY@3E[DJDY@5CW<3DY@2CW<00e:DCW=>L`0ACW<014YBCW=:DTYB0Tic5DYB00=6<DYBBU8024YB
3DHa1D8@00=6<D8@AS404DHa00=:DTHaBU8014YB`7oo000;Ool6DY@3E[D2DY@:E[D4DY@00eJeDYAB
U00@DY@00dicDYABU002CW<00e:DCW=>L`0CCW<00dYBCW=>L`04CW<>BU82AS42BU800dHaBU9:DP03
BU800dHaBU9:DP03BU800dHaBU96<@0<AS400d8@AS52400?AS43BU800dHaBU9:DP0:BU;0Ool000]o
o`IBU0EF]@03DYAF]EJe00AF]@9BU0=F]AIBU1]>La9:DPI6<@03BU96<DYB0096<@03BU96<DHa00=:
DPI6<@03BU96<DHa0116<@9:DP03AS5:DTYB0096<@03BU96<DYB00m:D/1oo`002goo1U:D1EJe00=B
U5JeE[D015Je0U:D0eJe5U:D6dic4TYB1THa00=:DTHaBU800THa00=:DTHaAS400dYB1THa00=:DTHa
AS4044Ha0TYB00=6<DYBBU800THa00=:DTHaBU803dYB`7oo000;Ool5DY@4E[D2DY@00eJeDYAF]@02
E[D01U:DE[EBU5:DE[EBU0=F]A9BU003CW=BU5:D00ABU0i>L`03BU9>LdYB009>La=:DP96<@9:DP07
AS5:DTHaAS5:DTHaBU800THa14YB0THa00=:DTHaBU8014YB14Ha00=:DTHaAS403THa00=:DTHaAS40
0THa2dYB00A6<DYBBU9:DP96<L1oo`002goo1E:D1UJe00ABU5JeDYABU09F]AYBU003CW=BU4ic009>
L`9BU0U>L`03BU9>LdYB009:DP03CW=:DTYB01]:DP=6<@9:DP=6<@9:DP03AS5:DTYB0096<@=:DP03
AS5:DTYB00=6<@03BU96<DHa0096<@03BU96<DHa00e6<@03BU96<DHa00Q6<@I:DP03AS5oogoo0;io
o`002goo1E:D0UJe1E:D1EJe85:D5Dic14YB00=>LdYBBU801TYB0THa0dYB0THa00A:DTHaAS5:DPM6
<@03BU96<DHa00Y:DP04AS5:DTYBBU83AS42BU85AS400dYBAS56<@0=AS4014YBAS5:DTHa24YB00=6
<GooOol0_Woo000;Ool5DY@00eJeDYABU002DY@00eJeDYABU002DY@00eJeDYAF]@07DY@00eJeDYAB
U00<DY@4CW<00e:DCW=>L`0@CW<CBU8014HaBU9:DTYB3DHa0TYB00=6<DYBAS401DYB00=6<DYBBU80
94Ha0TYB00=6<DYBAS400dYB00=6<GooOol0_Woo000;Ool00eJeDYABU00QDY@014icDYA>Le:D5Dic
0TYB00=>LdYBBU806TYB1THa00=:DTHaAS4024Ha00=:DTHaAS40;DHa`7oo000;Ool00eJeDYABU00Q
DY@014icDYA>Le:D5Dic0TYB00=>LdYBBU806TYB1THa00=:DTHaAS4024Ha00=:DTHaAS40;DHa`7oo
000;OolPDY@00dicDYABU002DY@HCW<2BU800dicBU9:DP09BU800dicBU9:DP07BU800dHaBU9:DP09
AS400dYBAS56<@0=AS400d8@AS56<@02AS400d8@AS524004AS43@Q02AS400d8@AS56<@0=AS4014YB
AS56<DHa1TYB00=6<GooOol0_Woo000;OolLDY@HCW<BBU8AAS43@Q000dHa@Q124008@Q06AS4;@Q0W
AS70Ool000]ooaaBU1]>L`i:DPi6<@9240I6<@03@Q16<DHa00A240A6<@03@Q16<D8@00=24096<@92
40i6<@924003AS52448@00I241A6<L1oo`002goo75:D0dic00=BU4icCW<02dic0dYB0Tic2TYB5DHa
0T8@0dHa0T8@0THa0d8@00A6<D8@@Q16<@]24096<@=24096<AQ24196<L1oo`002goo75:D0dic00=B
U4icCW<02dic0dYB0Tic2TYB5DHa0T8@0dHa0T8@0THa0d8@00A6<D8@@Q16<@]24096<@=24096<AQ2
4196<L1oo`002goo1E:D00=>Le:DDY@00U:D0Tic00=BU4icCW<00U:D00A>Le:DDYABU0Y>L`=:DP9>
L`Q:DP03CW=:DTYB00M:DP06AS5:DTYBBU96<DYB1dHa0d8@00=6<D8@@Q003d8@0Sg_00A243g_?Nm2
408mk`I24003?Nm2448@00Y2408mk`924003?Nm243g_00Tmk`04@Q0mkcg_?Nl@@Q0014Ha@Q16<DHa
0T8@`7oo000;Ool00e:DCW=>L`0HCW<EBU82AS42BU88AS44@Q02?Nl01SW>=Jde[Be[:DXU:@<Q20HL
i`XQ20037>LQ22U:008aS003>Lhmkcg_008mk`03@Q0mkcg_02Xmk`/ic/1oo`002goo00=BU4icCW<0
14ic0U:D4dic2dYB2DHa1D8@1Cg_0SW>00@e[Be[;F/Q208Li`038@PU:BDY00hU:@8Q20PU:@03:DXe
[CF]008icP03?NlicSW>00<icPle[@DaS004=JdaS36<<H`;=JdB>Lk0Ool000]oo`9BU1Q>L`]:DP=6
<@M2408mk`DicP@e[@8aS004;F/U:BDY9BT3:DX49BT58@P011cW8@PLiacW1b481RDY00DYBS6<<H`a
S3F]01laS0`e[@HicP03=JdicSW>00Lic/1oo`002goo0U:D64ic2dYB0dHa1d8@0Sg_1CW>13F]0S6<
00@]JbDY9BTU:@<YBP@U:@DQ20047>LQ21cW7>L78@P69BT01BU:<H`aS36<=Jd07c6<33F]1SW>00<e
[CW>>Lh01cW>`7oo000;Ool00e:DCW=>L`0DCW<8BU86AS42@Q05?Nl5>Lh00cF]<H`aS002<H`9;F/0
12DY8@PQ22DY0RU:0be[1C6<0cF]0SW>00<mkcW>>Lh01CW>0SF]00<aS3F]=Jd00SF]1C6<00<e[C6<
<H`06C6<3SF]00<icSF]>Lh02SW>`7oo000;Ool:CW<2BU8014icBU9:DTYB14ic1dYB1DHa0T8@0cg_
00<icSF]=Jd00SF]1C6<2be[0RU:0be[0S6<13F]0SW>1CF]1S6<00<e[C6<<H`01S6<00<]Jc6<;F/0
0RDY00<YBS6<<H`08C6<23F]00<icSF]=Jd00SF]00<icSF]=Jd023W>00<e[GooOol0_Woo000;Ool0
0dicBU9:DP08BU86AS45@Q06?Nl9>Lh3=Jd7<H`2;F/00c6<;F/]J`06;F/00bU:;F/]J`06<H`7;F/2
:DX4;F/00c6<;F/aS002<H`2;F/01C6<;F/]Jbe[<H`00Re[0aS600<YBS6<<H`07S6<4CF]23W>0SF]
`7oo000;Ool2@Q0=?Nl00cW>?Nlmk`09?Nl:>Lh3=Jd7<H`;;F/00bDY:DX]J`04:DX012DY:DXYBRU:
0RDY00DYBRDY9BTU:Be[00XaS003=JdaS36<00<aS08]J`<Li`03:DXaS36<01`aS003=JdaS3F]00/e
[@8icP04=JdicSF]>Lh2=Jd6>Lh00cF]Oomoo`2nOol000]oo`/mk`03>Lhmkcg_00hmk`HicP8e[@03
>Lhe[CF]00<e[@PaS0H]J`8YBP038@PYBRe[008U:@04:DX]JbU::DX2;F/00bDY:DXYBP03<H`00be[
<H`e[@02=Jd7<H`00cF]<H`aS004<H`28@P00acW:DXaS004<H`00cF]<H`aS002<H`013F]<H`e[CF]
1S6<00<e[C6<<H`02C6<1cF]0SW>0cF]0SW>0cF]00@icSF]=Jde[@@icP03=JdicWoo0;moo`002goo
2cg_00<icSg_?Nl03Sg_1SW>0SF]00<icSF]=Jd00cF]236<1Re[0RU:00<Q22U:;F/00RDY00@YBRe[
:DXYBP8]J`039BTYBRU:00<aS003;F/aS3F]008e[@LaS003=JdaS36<00@aS08Q20037>LYBS6<00@a
S003=JdaS36<008aS004=JdaS3F]=Jd6<H`00cF]<H`aS009<H`7=Jd2>Lh3=Jd2>Lh3=Jd013W>=Jde
[CF]13W>00<e[CW>Ool0?Woo00<007ooOol00Woo00<007ooOol03Woo1@000Woo00<007ooOol00Woo
00<007ooOol037oo1@000Woo00<007ooOol00Woo00<007ooOol03Goo0`000goo00<007ooOol00Woo
00<007ooOol037oo0`000goo00<007ooOol00Woo00<007ooOol037oo000;Ool:?Nl6>Lh9?Nl00cW>
?NlicP09>Lh5=Jd7<H`9;F/00b48:DX]J`029BT4;F/2<H`00cF]<H`e[@08<H`2=Jd8<H`013F]<H`a
S2e[0RDY00<LibU:<H`04S6<00<e[C6<<H`00c6<00<e[C6<=Jd00S6<53F]0cW>1CF]00<icWooOol0
?7oo00<007oo00000Woo00<007oo00004Goo00L007ooOomoo`00Ool00002Ool00`00Ool0000?Ool0
1`00Oomoogoo001oo`00009oo`03001oo`0000ioo`03001oogoo009oo`03001oo`00009oo`03001o
o`0000eoo`03001oogoo009oo`03001oo`00009oo`03001oo`0000eoo`002goo0Sg_0cW>0Sg_0cW>
0cg_0SW>33g_2cW>13F]1S6<22e[0RU:00<Q22DY;F/01Re[1C6<0cF]2c6<00<]JbU:<H`00S6<00<e
[C6<<H`00RU:00<LibU:<H`07S6<00<e[C6<=Jd05CF]0SW>0SF]@7oo00H007ooOol007oo000AOol0
1`00Oomoogoo001oo`00009oo`03001oo`0000moo`03001oogoo00=oo`06001oogoo001oo`003goo
00L007ooOomoo`00Ool00002Ool00`00Ool0000>Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000eo
o`002goo13g_2cW>0Sg_0cW>00<mkcW>?Nl00cg_2cW>1CF]236<1Re[0RU:0R480be[0c6<00<e[C6<
<H`00RU:00HU:Be[;F/U:CF]>Lh5<H`00b487>LLi`057>L00b48<H`aS003;F/00aS69BTaS00M<H`0
0cF]<H`aS00H=Jd00cW>=Jeoo`0mOol20003Ool00`00Ool0000AOol01`00Oomoogoo001oo`00009o
o`03001oo`0000moo`04001oogooOol20003Ool00`00Ool0000?Ool01`00Oomoogoo001oo`00009o
o`03001oo`0000ioo`04001oogooOol20003Ool00`00Ool0000=Ool000]oo`03?NlicSW>00LicP03
?NlicSW>00<icPDmk`03>Lhmkcg_008mk`PicPHe[@TaS0H]J`06:DX]Jbe[9BTQ22e[0bDY0R4800HU
:BU::DXU:B489BT2:DX3<H`00cF]<H`aS0028@P67>L38@P00acW<H`]J`02;F/00acW9BTaS009<H`0
0cF]<H`aS002<H`01CF]<H`aS36<=Jd00c6<0SF]1C6<00<e[C6<<H`02cF]0SW>23F]00DicSF]=Jdi
cSF]03ioo`03001oogoo009oo`03001oo`00015oo`07001oogooOol007oo00000Woo00<007oo0000
3goo00D007ooOomoo`0000Aoo`03001oo`0000ioo`03001oo`00009oo`03001oo`00009oo`03001o
o`0000eoo`03001oo`00009oo`03001oogoo009oo`03001oo`0000eoo`002goo00<mkcW>>Lh01cW>
00<mkcW>>Lh00cW>1Cg_00<icSg_?Nl00Sg_23W>1SF]2C6<1Re[00HYBRe[;F/U:B48;F/39BT28@P0
1RDY:DXYBRDY8@PU:@8YBP<aS003=JdaS36<008Q20HLi`<Q20037>LaS2e[008]J`037>LU:C6<00Ta
S003=JdaS36<008aS005=JdaS36<<H`e[@03<H`2=Jd5<H`00cF]<H`aS00;=Jd2>Lh8=Jd01CW>=Jde
[CW>=Jd0?Woo0`000goo00<007ooOol03goo0P0017oo00<007ooOol00Woo00<007ooOol03Goo0P00
0goo0`000goo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Goo00@0
07ooOomoo`<000=oo`03001oogoo00aoo`002goo1CW>00<mkcW>>Lh01cW>0Sg_1CW>00<mkcW>>Lh0
33W>1CF]236<1Re[0RU:00<U:B48;F/00RDY0acW0b4800<]JbU:9BT00RU:0c6<00<]JacW7>L031cW
00LQ22e[:DXYBQcW9BT]J`03<H`5;F/2:DX39BT00b487>LLi`027>L36<H00be[<H`aS008<H`J=Jg0
Ool000]oo`DicP03?NlicSW>00LicPHmk`licPHe[@LaS0L]J`<YBP047>L]JbDY9BT37>L38@P00bDY
<H`Q2002;F/2<H`00be[7>LLi`097>L26<H37>L3;F/00acW6<HDY@025:D36<H37>L28@P49BT2:DX4
;F/00bU:9BTaS007<H`00cF]<H`e[@0C=Jd2>Lh4=Jg0Ool000]oo``icP<mk`03>Lhmkcg_00DicP8m
k`TicP8e[@03>Lhe[CF]00<e[@8aS0@]J`DYBP039BTQ2248008Li`038@PLic6<008]J`038@PYBRU:
00<U:@038@PU:BDY008U:@8aS14Li`03:DX]Jbe[008LiaDaS003;F/YBS6<00HaS003=JdaS3F]01He
[@<icP03=Jeoogoo02Eoo`03001oogoo09Ioo`002goo00<mkcW>>Lh06CW>00@Lib488@PLi`DHaP8D
Y@<HaP8DY@DHaP<Li`8Q20039BTQ22DY008U:@086<H]Jbe[;F/U:AcW6<HLi`8U:@D]J`03<H`LiacW
00DLi`038@PLiacW00HLi`8HaP038@PaS36<008Q21DaS003;F/U:C6<00PaS1He[@05>Lhe[CF]>Lhe
[@0WOol00`00Oomoo`2FOol000]ooa4icP03?NlicSW>00PicP049BT]Jbe[<H`8=Jd8<H`7;F/01RU:
;F/]JbU:7>L]J`8YBP03;F/Q21S600<Li`03<H`]Jc6<008]J`038@PLiacW00@Li`038@PLiacW00LL
i`8HaP037>L]Jbe[008Q21DaS003:DXU:C6<00TaS0@e[@03<H`e[CF]01<e[BAooi4000]oo`002goo
4CW>00<mkcW>>Lh023W>00@U:Be[;F/aS0Pe[@PaS0L]J`06:DX]Jbe[:DXLibe[0RU:00<]Jb486<H0
0acW00<aS2e[<H`00Re[00<Q21cW7>L011cW00<Q21cW7>L01acW0QS600<Libe[;F/00R485C6<00<Y
BRDY<H`02C6<13F]00<aS3F]=Jd04cF]9goo00<007ooOol04Goo0P001Goo00<007ooOol067oo00<0
07ooOol02Woo00<007oo00002Woo00<007ooOol02Goo00<007ooOol037oo00<007ooOol067oo00<0
07ooOol047oo000;Ool00cg_>LhicP0I>Lh01BDY=Jde[CF]>Lh02CF]1C6<00<]Jc6<;F/01Re[0bU:
00@Libe[;F/]J`8YBP038@P]Jbe[008]J`@aS0LLi`038@PYBS6<00<aS003;F/LiacW00@HaP8]J`8Q
20DaS003;F/aS36<00daS003:DXU:C6<00LaS1`e[BMoo`03001oogoo019oo`03001oogoo02]oo`D0
01Aoo`03001oogoo03Yoo`002goo00<icW`0O000Vg`09Woo00<007ooOol04Woo00<007ooOol0:Woo
00<007ooOol00Woo00<007ooOol04Goo00<007ooOol0>goo000;OolL>Lh012DY=Jde[CW>23F]0c6<
00@e[C6<<H`aS0L]J`07:DX]Jbe[;F/YBQcW:DX01Be[0bU:0be[1AcW00<Q236<<H`01c6<00D]Jc6<
<H`YBQBU008HaP8YBP039BTQ22e[008]J`LaS003;F/aS36<00PaS08YBPDaS0<e[@03<H`e[CF]00Te
[@03<H`e[CF]00de[BMoo`03001oogoo01=oo`03001oogoo02Uoo`03001oogoo009oo`80019oo`03
001oogoo03]oo`002goo73W>00<U:CF]=Jd02cF]1C6<2Be[0bU:00@Libe[:DXYBPH]J`03:DX]JbDY
00@Li`038@P]Jc6<00LaS003;F/aS2e[008]J`035:DHaQS6008Q20039BTQ22e[008]Ja8aS003:DXU
:C6<00PaS005=JdaS3F]=JdaS002=Jd2<H`3=Jd2<H`==JdWOol00`00Oomoo`0COol00`00Oomoo`03
Ool30004Ool00`00Ool0000LOol00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`0kOol000]o
oa`icP039BTe[CF]00/e[@DaS0T]J`<YBP047>L]JbU::DX6;F/00bU:;F/U:@047>L00b48;F/aS007
<H`00be[<H`]J`02;F/00aBU6<HHaP028@P00bDY8@P]J`02;F/B<H`00bU:9BTaS008<H`01CF]<H`e
[CF]<H`00SF]0S6<0cF]0S6<3CF]9goo00<007ooOol04goo00<007ooOol00Woo1P000Woo0`0077oo
00<007ooOol00goo00<007ooOol047oo00<007ooOol0>goo000;OolL>Lh00bDY=Jde[@0<=Jd4<H`8
;F/4:DX011cW:DX]Jbe[0RU:1Re[00<LiaS66<H00QcW1C6<00@e[C6<<H`aS0<]J`<YBP<HaP8U:@03
:DXQ236<008]Ja8aS003:DXU:C6<00HaS1de[BMoo`03001oogoo01=oo`03001oogoo009oo`08001o
ogoo001oo`00Ool0009oo`8001Yoo`03001oogoo00Aoo`03001oogoo00Ioo`80009oo`03001oogoo
00=oo`03001oogoo03]oo`002goo53W>00<mkcW>>Lh01CW>00<U:CF]=Jd033F]1S6<1be[0bU:00<L
ibU:;F/00Re[0bU:12e[0aS600<LibU:<H`0236<1Be[00@YBQS65:DQ20<U:@077>LaS36<<H`]Jc6<
;F/03c6<00<YBRDY<H`0136<0cF]0c6<0SF]00<aS3F]=Jd00S6<4SF]9goo00<007ooOol04goo00<0
07ooOol00Woo00<007ooOol00goo0P000goo00<007ooOol067oo00<007ooOol017oo00<007ooOol0
1Woo0P000Woo00@007ooOol0009oo`03001oogoo03]oo`002goo73W>00HU:CF]=JdicSF]>Lh5=Jd0
13W>=Jde[CF]136<00<]Jc6<;F/01Re[0bU:00<LibU:;F/00Re[00<YBRe[9BT012e[0aS600<Lic6<
<H`02C6<00<]Jb486<H00QS60QBU00HYBRDY9BTYBQcW<H`5;F/?<H`00bU:9BTaS006<H`00cF]<H`a
S003<H`00cF]<H`aS00D=JdWOol00`00Oomoo`0COol20002Ool00`00Oomoo`04Ool20004Ool00`00
Oomoo`0FOol20006Ool00`00Oomoo`05Ool400001goo000007oo001oo`0003ioo`002goo73W>00<U
:C6<<H`033F]136<0Re[00<aS2e[;F/01Re[00<YBQcW:DX01Re[0bU:00<]JaS66<H00QS60S6<00<e
[C6<<H`01C6<00<Q21S66<H00QS60aBU00DYBRDY9BTYBQcW00D]J`@aS003;F/aS36<00TaS003:DXU
:C6<00HaS004=JdaS36<=Jd2<H`2=Jd3<H`B=JdWOol00`00Oomoo`0DOol01000Ool000001Woo00<0
07ooOol00goo00<007ooOol05Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol02000?Woo
000;OolL>Lh00bDY<H`aS00<=Jd4<H`2;F/00c6<;F/]J`06;F/00bU:7>LYBP06;F/3:DX00be[6<HH
aP026<H2<H`00cF]<H`aS005<H`00b486<HHaP026<H35:D01BU:9BTU:BU:7>L01Be[136<00<]Jc6<
<H`02C6<00<YBRDY<H`01S6<00@e[C6<<H`e[@8aS08e[@<aS18e[BMoo`03001oogoo01Eoo`8000Mo
o`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00Ioo`8000Aoo`03001oogoo009oo`03001o
ogoo00<003moo`002goo73W>00<U:C6<<H`03CF]00HaS2e[;F/aS2e[<H`6;F/3:DX00acW:DXYBP02
:DX00be[:DXYBP03;F/01bU:5:DHaQS67>LaS2e[00<aS003=JdaS2e[00<Li`@HaP8DY@066<HYBRDY
9BTYBQcW1be[0S6<00<]Jc6<<H`02C6<00<YBR48<H`00S6<00De[C6<<H`aS3F]008aS0@e[@8aS1<e
[@03<Haoogoo02Eoo`03001oogoo01Eoo`8000ioo`03001oogoo01Aoo`03001oogoo00Qoo`<0009o
o`03001oogoo04Moo`002goo1cW>0SF]4cW>00<YBS6<<H`03SF]0S6<00<]Jc6<;F/01Be[12U:00LL
ibU::DXYBRe[9BTYBP05;F/46<H2;F/5<H`012487>LLiacW0QS60aBU00<HaQBU8@P00bU:00<Libe[
;F/00be[00HaS2e[;F/]Jc6<;F/:<H`00bU:8@PaS00<<H`3=Jd2<H`B=JdWOol00`00Oomoo`0EOol0
0`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`08Ool00`00Ool00002Ool00`00Oomoo`17Ool0
00]oo`TicP03=JdicSF]00<icP03=JdicSW>00DicP8e[@<icP04;F/aS36<>Lh;=Jd4<H`9;F/3:DX0
11cW:DXYBRU:0Re[00@U:BU::DXYBP8]J`045:DHaQS66<H3<H`2;F/00c6<9BTLi`027>L56<H35:D0
1AS6:DXYBRU:7>L02be[00<aS2e[;F/01c6<00<YBR48<H`00c6<0cF]0S6<00<e[C6<=Jd00cF]0c6<
00<e[C6<=Jd03cF]9goo00<007ooOol09Goo00<007ooOol057oo00<007ooOol02Woo00@007ooOol0
04Uoo`002goo0SW>0SF]0SW>00@e[CW>>Lhe[@8icP03=JdicSW>00PicP8e[@8icP04=JdYBS6<<H`<
=Jd5<H`6;F/5:DX00acW:DXYBP02:DX00be[:DXYBP02:DX2;F/46<H00bDY<H`aS003;F/57>L46<H0
11cW6<HDYABU0bU:00<Libe[;F/02Re[2C6<00<YBQcW<H`00c6<00<e[C6<<H`01S6<0cF]0c6<4CF]
9goo00<007ooOol09Goo00<007ooOol057oo00<007ooOol02Woo00<007oo0000BWoo000;Ool2>Lh2
=Jd00cW>=JdicP02=Jd00cW>=JdicP03=Jd:>Lh013F]>Lhe[BU:0S6<33F]1C6<1Re[00<YBRe[:DX0
0RU:00<LibU::DX00bU:1Re[00HLiaBU5:DHaQcW:DX3<H`00bDY7>LLi`037>L00b489BTYBP03:DX2
6<H29BT00bU:7>L]J`08;F/00c6<;F/]J`09<H`00bU:8@PaS00><H`00cF]<H`aS003<H`3=Jd2<H`0
1SF]<H`aS36<=JdaS0@e[AIoo`D0009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo02Eo
o`03001oogoo01Aoo`03001oogoo00Yoo`03001oo`0004Yoo`002goo0SW>0SF]00<icSF]>Lh00SF]
00<icSF]>Lh00cF]2SW>00@e[CW>=JdYBP8aS0`e[@DaS0H]J`03:DX]JbU:008YBP037>LYBRU:00<Y
BPH]J`067>LDYABU6<HLibU:0c6<00<U:AcW7>L00acW00<Q22DY:DX00bU:0QS60RDY00<YBQcW;F/0
22e[00<aS2e[;F/02C6<00<YBR48<H`03S6<00<e[C6<<H`00c6<0cF]0S6<00He[C6<<H`aS3F]<H`4
=JdHOol01`00Oomoogoo001oo`00009oo`03001oo`0000=oo`03001oogoo02Eoo`03001oogoo01=o
o`03001oogoo00]oo`03001oo`0004Yoo`002goo0SW>0SF]0SW>00De[CW>>LhicSF]00licP8e[@03
:DXaS36<00`e[@@aS0P]J`@YBP037>LYBRU:00LYBP8]J`038@PHaQS6008HaP047>LYBRe[;F/37>L2
8@P00bU:;F/YBP04:DX00b485:DYBP02:DX00acW;F/]J`04;F/0136<;F/]Jbe[2c6<00<YBR48<H`0
336<00<e[C6<<H`00c6<13F]00@aS3F]<H`e[@8aS0De[@03<H`e[Goo01Moo`07001oogooOol007oo
00000Woo00<007oo00000goo0P009Woo00<007ooOol04goo00<007ooOol037oo0P00BWoo000;Ool:
>Lh5=Jd5>Lh00cF]>LhicP02>Lh3=Jd00be[<H`aS003=Jd2<H`4=Jd3<H`00cF]<H`aS002<H`00be[
<H`]J`02;F/00bU:;F/YBP03:DX011cW:DX]Jbe[0RU:00<U:Be[;F/00be[00LQ21S66<HHaQcW9BT]
J`02<H`27>L00b48<H`aS003;F/3:DX00bDY7>LDY@03:DX00acW;F/]J`07;F/00c6<;F/aS009<H`0
0bU:8@PaS009<H`00cF]<H`aS002=Jd3<H`7=Jd2<H`2=Jd00c6<=JdaS003=Jd00c6<Oomoo`0FOol0
1`00Oomoogoo001oo`00009oo`03001oo`0000=oo`03001oogoo02Eoo`03001oogoo01=oo`03001o
ogoo00aoo`8004Yoo`002goo1CW>1SF]00<icSF]>Lh02CW>0SF]00<icSF]=Jd00be[3CF]136<1be[
12U:00@LibU:;F/]J`<YBP039BTYBRU:008]J`049BTQ2248:DX5;F/27>L3;F/7:DX25:D39BT00acW
;F/]J`05;F/2<H`5;F/7<H`012e[7>Le[CF]0c6<0SF]136<0SF]1C6<0cF]0c6<0SF]00<aS3F]=Jd0
0S6<13F]00<aS7ooOol05Woo00L007ooOomoo`00Ool00002Ool00`00Ool00003Ool00`00Oomoo`0V
Ool00`00Oomoo`0BOol00`00Oomoo`0<Ool2001:Ool000]oo`DicP8e[@<icP8e[@03>Lhe[CF]00Hi
cPLe[@<]J`/e[@03<H`e[CF]00@aS0L]J`<YBP037>L]JbU:00LYBP03;F/YBQcW00<HaP03:DX]Jc6<
008]J`8Li`@]J`03:DXU:BU:008YBP036<HDYABU008U:@03:DXLibe[00X]J`XaS003;F/Lic6<00la
S08e[@<aS08e[@8aS08e[@8aS003=JdaS3F]00<e[@03<Haoogoo01Eoo`8000Aoo`03001oogoo009o
o`03001oogoo009oo`03001oogoo02Ioo`03001oogoo015oo`03001oogoo05Uoo`002goo1CW>0SF]
0cW>0SF]00<icSF]=Jd01SW>1cF]0be[2cF]00<aS3F]=Jd0136<1be[0bU:00<Libe[:DX01bU:00<]
JbU:7>L00aS600<YBRe[<H`00Re[0QcW12e[00<YBRDY:DX00RU:00<HaQBU5:D00RDY00<YBQcW;F/0
2Re[2S6<00<]JacW<H`03c6<0SF]0c6<0SF]0S6<0SF]0S6<00<e[C6<=Jd00cF]00<aS7ooOol09Goo
00<007ooOol09Woo00<007ooOol04Goo00<007ooOol0FGoo000;Ool;>Lh4=Jd6>Lh7=Jd00be[:DXY
BP07=Jd00c6<=Jde[@02=Jd00c6<=JdaS003<H`6;F/4:DX01AcW:DXYBRU:9BT01BU:00<Q21S66<H0
0QBU0QS612e[0QcW0be[0bU:0R4800@HaQBU5:DHaP<YBP037>L]Jbe[00`]J`LaS003;F/HaS6<00Ta
S003=JdaS36<00PaS0<e[@<aS08e[@03<H`e[CF]008e[@8aS2Moo`03001oogoo02Ioo`03001oogoo
015oo`03001oogoo05Uoo`002goo1cW>0SF]0SW>00Le[CW>>LhicSF]>Lhe[@03>Lh2=Jd3>Lh2=Jd0
0be[:DXYBP07=Jd00c6<=Jde[@04=Jd4<H`5;F/5:DX00b48:DXYBP03:DX012DY:DXLiacW1aS600LU
:Be[;F/]JacW6<HLi`03:DX012486<HHaQS60aBU00HU:BU::DXYBQcW;F/2:DX7;F/00c6<;F/]J`02
;F/6<H`00be[7>LaS00?<H`3=Jd4<H`013F]<H`e[C6<0cF]136<00<e[C6<Ool09Woo00<007ooOol0
9Woo00<007ooOol04Goo00<007ooOol0FGoo000;Ool6>Lh7=Jd2>Lh2=Jd5>Lh6=Jd00be[:DXYBP08
=Jd3<H`2=Jd5<H`5;F/5:DX00acW:DXYBP04:DX012DY5:DDYABU1QS600LU:Be[;F/]JacW6<HLi`05
6<H45:D00aS6:DXYBP02:DX00acW;F/]J`0=;F/00c6<;F/aS003<H`00be[6<HaS00J<H`5=Jd4<H`W
Ool00`00Oomoo`0VOol00`00Oomoo`0AOol00`00Oomoo`1IOol000]oo`03?NlicSW>00HicP<e[@Pi
cPPe[@03;F/YBRU:00Le[@04<H`e[C6<<H`3=Jd5<H`3;F/6:DX00acW:DXYBP04:DX01B485:DDYABU
6<H00acW0QS600LU:Be[;F/]JacW6<HLi`036<H65:D29BT3:DX00acW;F/]J`0<;F/00c6<;F/aS004
<H`00be[6<HaS00:<H`2=Jd00c6<=JdaS005=Jd2<H`3=Jd5<H`4=Jd00c6<Oomoo`0UOol00`00Oomo
o`0VOol00`00Oomoo`0@Ool00`00Oomoo`1JOol000]oo`@icPDe[@8icP@e[@03>Lhe[CF]00<e[@@i
cP<e[@03;F/YBRU:00He[@<aS08e[@8aS003=JdaS36<00<aS0H]J`<YBP058@P]JbU::DXU:@02:DX0
11S65:DDYAcW12U:00@U:AS6:DX]J`<YBP036<HLiaS6008HaPDDY@037>LYBRDY008U:@03:DXQ22e[
008YBPP]J`03<H`]Jbe[00LaS003;F/Lic6<01LaS003=JdaS36<00TaS2Moo`03001oogoo02Ioo`03
001oogoo011oo`03001oogoo05Yoo`002goo13W>1CF]0SW>13F]00<icSF]=Jd00cF]13W>0cF]00<]
JbU::DX01SF]0c6<0SF]0S6<00<e[C6<<H`00c6<1Re[0bU:00DQ22e[:DXYBRDY008YBP046<HDYABU
7>L4:DX012DY6<HYBRe[0bU:00<HaQcW6<H00QS61ABU00<LibU:9BT00RDY00<YBR48;F/00RU:22e[
00<aS2e[;F/01c6<00<]JacW<H`05c6<00<e[C6<<H`02C6<9goo00<007ooOol09goo00<007ooOol0
3goo00<007ooOol0FWoo000;Ool2>Lh@=Jd5>Lh5=Jd00be[:DXYBP05=Jd0136<=Jde[CF]136<00<e
[C6<<H`00S6<1Re[0bU:00<U:B48:DX00bU:00<U:BU:5:D00QS600<]JbU::DX00RU:00@LiaS69BT]
J`8YBP03;F/Q21S6008HaP<DY@<HaP03:DXU:AS6008YBP039BTQ22e[00h]J`HaS003:DXLic6<01`a
S003=JdaS36<00@aS2Moo`03001oogoo02Moo`03001oogoo00moo`03001oogoo05Yoo`002goo00<i
cSF]=Jd02SF]0SW>0cF]0SW>00<e[CW>=Jd01CF]00<]JbDY9BT00cF]0S6<00<e[C6<<H`02S6<12e[
00<YBRe[:DX00bU:00<LibU::DX00bU:00@U:ABU9BTU:@8YBP068@PHaQS65:DHaR481Be[00HU:AS6
6<HHaQBU6<H28@P012DY6<HDYAS60RU:0RDY2be[00@aS2e[;F/]J`HaS003;F/HaS6<01LaS08e[@Xa
S2Moo`03001oogoo02Moo`03001oogoo00eoo`8005eoo`002goo0SW>0cF]00<icSF]=Jd01CF]13W>
2cF]00<aS2488@P00cF]136<00<e[C6<<H`02C6<0be[1RU:00<Q22U::DX012U:00<DYAcW7>L01AS6
00<DYAS68@P00bU:00<]JbU:;F/00RU:00<U:B486<H01ABU00<HaRU::DX00RDY3be[1S6<00<]JaS6
<H`08c6<9goo00<007ooOol0:7oo00<007ooOol037oo0P00GGoo000;Ool01CW>=Jde[CF]>Lh02SF]
0SW>00<e[CW>>Lh023F]00<aS2488@P01cF]3S6<0be[12U:00LQ22e[:DXYBRDY:DXQ20045:D00aS6
5:DDY@025:D00aS68@PLi`02;F/2:DX012DY7>LLiaS61aBU00<HaRDY9BT00RDY42e[00<aS2e[;F/0
0S6<00<]JaS6<H`08c6<9goo00<007ooOol0:7oo00<007ooOol02goo00<007oo0000GGoo000;Ool0
1CW>=Jde[CF]>Lh02SF]0SW>00<e[CW>>Lh023F]00<aS2488@P01cF]3S6<0be[12U:00LQ22e[:DXY
BRDY:DXQ20045:D00aS65:DDY@025:D00aS68@PLi`02;F/2:DX012DY7>LLiaS61aBU00<HaRDY9BT0
0RDY42e[00<aS2e[;F/00S6<00<]JaS6<H`08c6<9goo00<007ooOol0:7oo00<007ooOol02goo00<0
07ooOol0GGoo000;Ool00cW>=Jde[@0<=Jd2>Lh00cF]>LhicP08=Jd01C6<8@PQ23F]<H`013F]1c6<
00<e[C6<<H`01C6<0Re[1BU:00DU:BU::DXYBQcW00DDY@8HaP<DY@8HaPDLi`DHaPPDY@8U:@038@PY
BRe[00X]J`05<H`]Jbe[<H`]J`05<H`00be[6<HaS00S<H`GOol30003Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0;Ool00`00Oomoo`1MOol000]oo`03>Lhe[CF]01Te
[@03<H`Q224800<e[@DaS0<e[@XaS08]J`DYBP059BTYBRU::DXLi`065:D01aS67>LQ22489BTYBQcW
00DHaP<DY@036<HDYABU00HDY@8U:@037>LYBRe[008YBP`]J`HaS003;F/DYC6<01@aS08e[@daS1Mo
o`03001oogoo009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo02Qoo`03001oogoo00]o
o`03001oogoo05eoo`002goo00<icSF]=Jd06CF]00<aS1cW7>L01cF]336<12e[1BU:00DU:BU::DXY
BQcW00<DY@8HaP038@PU:BU:008YBP049BTHaQcW7>L46<H00aBU6<HHaP065:D00aS67>LU:@029BT0
0acW:DX]J`09;F/;<H`00be[6<HaS00S<H`HOol01`00Oomoogoo001oo`00009oo`03001oo`0000=o
o`8002Uoo`03001oogoo00]oo`03001oogoo05eoo`002goo00<icSF]=Jd06CF]00<aS1cW7>L00SF]
00<aS3F]=Jd03S6<1Be[1RU:0RDY00@LiaBU5:DLi`@U:@037>LDYABU008DY@037>LHaQS600@HaP8D
Y@036<HDYABU00<DY@038@PYBRDY008YBP036<HYBRU:008YBPT]J`XaS0035:DaS36<028aS1Qoo`07
001oogooOol007oo00000Woo00<007oo00000goo00<007ooOol0:7oo00<007ooOol02goo00<007oo
Ool0GGoo000;Ool00cW>=Jde[@0I=Jd00c6<7>LLi`02=Jd00c6<=Jde[@0><H`5;F/6:DX29BT011cW
5:DDYAcW12DY00<LiaBU5:D00QBU00<LiaS66<H011S60QBU00<HaQBU5:D00aBU00<Q22U:9BT00RU:
00<HaRU::DX00RU:2Be[2S6<00<DYC6<<H`08S6<5goo00<007oo00000Woo00<007oo00000Woo00<0
07oo00000goo00<007ooOol0:7oo00<007ooOol02goo00<007ooOol0GGoo000;OolA=Jd00cW>=Jde
[@08=Jd01C6<7>LLicF]<H`01CF]3S6<0be[22U:0QcW0RDY0QS600<DYAS65:D011BU0QcW0QS69g`0
00<aS1BU<H`08c6<67oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
:7oo00<007ooOol02goo00<007ooOol0GGoo000;OolL=Jd0136<6<HHaSF]536<0Re[2RU:0b480Q24
1aBU0QcW0QS600=l02489BT00RU:00<HaQBU5:D01QBU0RDY00<Q22U:;F/02Re[2C6<00=l036<5:D0
936<9goo00<007ooOol0:Goo00<007ooOol02Goo00<007ooOol0GWoo000;OolL=Jd01S6<6<HHaSF]
<H`e[@<aS003=JdaS36<00XaS0@]J`@YBP039BTYBRU:008YBP049BTLiaBU6<H55:D26<H011cW8@PQ
22DY0RU:00=l02U:9BT00QcW2ABU0QcW00<U:BU::DX02Re[00<aS2e[;F/00c6<0Re[00@aS7`0;F/D
Y@8aS003;F/aS36<01haS003;F]oogoo02Eoo`03001oogoo02Uoo`03001oogoo00Uoo`03001oogoo
05ioo`002goo00<e[C6<=Jd01SF]00<aS3F]=Jd043F]00HaS1S66<He[C6<=Jd@<H`5;F/6:DX39BT2
5:D01QS65:DDYABU7>LQ20<Li`8U:@<YBP03O00YBR48008DY@<HaPHDY@8Q20039BTYBRe[00/]J`Pa
S003O00]JaBU00TaS003;F/aS36<01LaS003;F]oogoo02Eoo`03001oogoo02Uoo`03001oogoo00Uo
o`03001oogoo05ioo`002goo2CF]00<aS3F]<H`043F]00HaS1S66<He[C6<=Jd><H`7;F/8:DX012DY
6<HDYBDY0b4800<HaQBU5:D00QBU00<HaRDY:DX00RDY00=l01S65:D00QBU00<HaRDY8@P00R4811BU
0QcW0bU:2Be[00<aS2e[<H`01c6<00=l02e[5:D08c6<00<]JgooOol09Goo00<007ooOol0:Goo00<0
07ooOol02Goo00<007ooOol0GWoo000;Ool9=Jd00c6<=JdaS00@=Jd01S6<6<HHaSF]<H`e[@haS0L]
J`PYBP049BTHaQBU9BT38@P00aS65:DDY@025:D00aS69BTYBP029BT00g`06<HDY@025:D00aS69BTQ
20028@P45:D27>L3:DX9;F/00c6<;F/aS007<H`00g`0;F/DY@0S<H`00be[Oomoo`0UOol00`00Oomo
o`0YOol00`00Oomoo`09Ool00`00Oomoo`1NOol000]oo`03=JdaS3F]00@e[@8aS003=JdaS3F]010e
[@06<H`HaQS6=JdaS3F]3c6<0be[00<aS2e[:DX01RU:0bDY0R480bDY1aBU00DHaRU::DXYBW`000@D
Y@038@PYBRDY008U:@048@PHaQBU5:D27>L3:DX9;F/00c6<;F/aS002<H`00be[<H`aS002<H`00g`0
;F/DY@08<H`00be[<H`aS00?<H`00be[<H`aS006<H`00be[Oomoo`0UOol00`00Oomoo`0YOol00`00
Oomoo`09Ool00`00Oomoo`1NOol000]oo`@e[@DaS003=JdaS36<010e[@04<H`HaQS6=Jd@<H`8;F/5
:DX49BT012489BTLiacW1aBU00DHaRU::DXYBW`0008DY@8HaP8YBP@U:@038@PLiaBU008Li`<YBPT]
J`8aS08]J`<aS08]J`04<Hal036<5:D8<H`00be[<H`aS00H<H`00be[Oomoo`0UOol00`00Oomoo`0Y
Ool00`00Oomoo`09Ool00`00Oomoo`1NOol000]oo`@e[@03<H`e[CF]008e[@8aS0@e[@03<H`e[CF]
00Le[@8aS004=JdaS1BU5:D><H`;;F/7:DX012DY:DXU:B480Q240QBU0aS60aBU00@U:BU::DYl008D
Y@8Q208U:@037>LDYABU00<DY@038@PLiacW008YBP03;F/YBRU:00@]J`8aS08]J`DaS007;F/aS36<
<Hal036<5:D02S6<00<]Jc6<<H`02S6<0Re[00<aS2e[<H`01S6<0Re[9goo00<007ooOol0:Goo00<0
07ooOol02Goo00<007ooOol0GWoo000;Ool00cF]<H`aS002<H`00cF]<H`aS003<H`00cF]<H`e[@02
=Jd00c6<=Jde[@04=Jd2<H`013F]<H`aS36<0QBU4S6<1be[1bU:00@U:BU:9BTQ208@Q0035:DHaRDY
008U:@048@PDYABU9BT2:DX00g`05:DHaP02:DX00bDY5:DDY@065:D29BT3:DX>;F/5<H`00g`0<H`D
Y@02;F/00c6<;F/aS002<H`00be[<H`aS006<H`3;F/6<H`2;F/3<H`01Re[<H`]Jbe[<H`]JbMoo`03
001oogoo02Uoo`03001oogoo00Uoo`03001oogoo05ioo`002goo00<e[C6<<H`00S6<00<e[C6<<H`0
0c6<00<e[C6<=Jd00SF]00<aS3F]=Jd013F]0S6<00@e[C6<<H`aS08DYA8aS0L]J`LYBP049BTYBRDY
8@P248@00aBU6<HU:@029BT012485:DDYBDY0RU:00=l01BU6<H00RU:00<U:ABU5:D01QBU0RDY0bU:
3Re[1C6<00=l036<5:D00Re[00<aS2e[<H`00S6<00<]Jc6<<H`01S6<0be[1S6<0Re[0c6<00H]Jc6<
;F/]Jc6<;F/WOol00`00Oomoo`0YOol00`00Oomoo`09Ool00`00Oomoo`1NOol000]oo`8e[@/aS08e
[@03<H`e[CF]00De[@HaS08DY@daS004;F/aS36<<H`8;F/5:DX29BT012489BTU:AcW0QBU00<Q21BU
:DX00bDY0QBU0bDY00=l01BU8@P00R482ABU0R480bU:2be[0S6<0be[0c6<00=l02e[5:D0136<00<]
Jc6<<H`00c6<00<]Jc6<<H`03C6<00<]Jc6<<H`00c6<12e[9goo00<007ooOol0:Goo00<007ooOol0
2Goo00<007ooOol0GWoo000;Ool00cF]<H`aS00=<H`013F]<H`aS36<0SF]00<aS3F]=Jd00SF]0S6<
0QBU5C6<1Re[0bU:0bDY00<Q22DY7>L00QS600<U:ABU9BT00bDY00<DYAS6:DX00RU:00=l01S68@P0
2aBU0QS600<U:BU::DX02Re[00<aS2e[;F/01Be[00@aS7`0<H`DY@@aS003;F/aS36<008aS08]J`La
S003;F/aS36<00<aS003;F/aS36<00PaS003;F]oogoo02Eoo`03001oogoo02Uoo`03001oogoo00Uo
o`03001oogoo05ioo`002goo3c6<00<e[C6<<H`00cF]236<0QBU4C6<22e[12U:1RDY00<LiaBU5:D0
0QBU0bDY00@Q21BU8@PU:@8YBP03O00Q21BU00dDY@03:DXU:BU:00/]J`8aS0H]J`03O00]JaBU00@a
S003;F/aS36<008]J`04<H`]Jc6<<H`2;F/3<H`00be[<H`]J`02<H`012e[<H`]Jbe[0c6<0Re[0c6<
00<]JgooOol05Goo0P0017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0:Goo00<007oo
Ool027oo00<007ooOol0Ggoo000;Ool@<H`2=Jd;<H`26<H00cF]<H`aS00=<H`00be[<H`]J`02<H`3
;F/3:DX00be[:DXU:@059BT01R4848@@Q1BU6<HYBP8U:@047>LHaRDY9BT2:DX00g`07>LDY@045:D0
1AS68@PQ22DY7>L011BU0bU:4be[00=l036<5:D00be[0S6<0Re[00@aS2e[;F/aS0D]J`<aS003;F/a
S2e[00@]J`03<H`]Jbe[00DaS08]JaUoo`06001oogoo001oo`000Woo00<007oo00000goo00<007oo
Ool0:Goo00<007ooOol027oo00<007ooOol0Ggoo000;Ool@<H`2=Jd;<H`25:D@<H`2;F/00c6<;F/]
J`03;F/5:DX79BT248@25:D39BT00acW9BTU:@039BT00g`05:DDY@045:D01R489BTU:BDY7>LHaP<D
Y@039BTYBRU:01<]J`03O00]JaBU00@aS0D]J`03<H`]Jbe[00@]J`8aS0D]J`8aS08]J`8aS08]J`03
<H`]Jbe[008]JaQoo`07001oogooOol007oo00000Woo00<007oo00000goo0P00:Woo00<007ooOol0
27oo00<007ooOol0Ggoo000;Ool@<H`2=Jd;<H`25:D@<H`2;F/00c6<;F/]J`03;F/5:DX79BT248@2
5:D39BT00acW9BTU:@039BT00g`05:DDY@045:D01R489BTU:BDY7>LHaP<DY@039BTYBRU:01<]J`03
O00]JaBU00@aS0D]J`03<H`]Jbe[00@]J`8aS0D]J`8aS08]J`8aS08]J`03<H`]Jbe[008]JaUoo`06
001oogoo001oo`000Woo00<007oo00000goo00<007ooOol0:Goo00<007ooOol027oo00<007ooOol0
Ggoo000;OolG<H`2=Jd4<H`25:D7<H`012e[<H`]Jbe[1S6<1be[1BU:0bDY0R480RDY0QcW00<DYAS6
8@P00R4800<HaQBU6<H00bDY00=l01BU5:D00QcW00<Q21BU9BT00b4800<DYAcW5:D00QBU00<U:BU:
8@P04be[00=l02e[5:D00Re[0S6<32e[0S6<4Re[5goo00<007oo00000Woo00<007oo00000Woo00<0
07oo00000goo00<007ooOol0:Goo00<007ooOol027oo00<007ooOol0Ggoo000;OolM<H`25:D8<H`0
0be[<H`aS003<H`2;F/00c6<;F/]J`05;F/5:DX39BT012489BTQ22DY0QS600<Q21S65:D01ABU00@Q
22U::DYl008DY@8U:@038@PDYBDY008U:@047>LHaR485:D26<H29BT00b48:DXYBP0A;F/00g`0;F/D
Y@0=;F/00c6<;F/]J`0D;F/HOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`0YOol00`00Oomoo`08Ool00`00Oomoo`1OOol000]oo`/aS003;F/aS36<00laS08DY@03<H`]
Jc6<008]J`8aS0D]J`04<H`]Jc6<<H`5;F/00c6<;F/YBP05:DX69BT00acW5:DDY@085:D01R489BTU
:G`05:DHaP8U:@037>LDYBDY008U:@045:DLiacW5:D27>L00bDY:DXU:@02:DXA;F/00g`0;F/DY@02
;F/00c6<;F/]J`06;F/3<H`012e[<H`aS36<22e[00<aS2e[;F/00be[0S6<0Re[9goo00<007ooOol0
:Goo00<007ooOol027oo00<007ooOol0Ggoo000;OolM<H`25:D7<H`5;F/4<H`8;F/5:DX59BT01248
48@@Q12421BU00@Q22DY9BUl008DY@8Q20036<HDYBDY008Q20045:DU:AcW48@59BT2:DXA;F/00g`0
;F/DY@0T;F/WOol00`00Oomoo`0YOol00`00Oomoo`08Ool00`00Oomoo`1OOol000]ooadaS08DY@La
S0D]J`@aS0P]J`DYBPDU:@048@P@Q12448@85:D012489BTU:G`00QBU0R4800<HaQBU9BT00R4800@D
YBDY7>L@Q0DU:@8YBQ4]J`03O00]JaBU02@]JbMoo`03001oogoo02Uoo`03001oogoo00Qoo`03001o
ogoo05moo`002goo00<aS2e[<H`06C6<00@]JaBU5:D]J`HaS0H]J`03<H`]Jbe[00P]J`@YBP@U:@8Q
20047>L@Q12448@35:D27>L012487>LDYBDY0R4800=l01BU5:D011BU00DQ21S66<HDYBDY008HaP8Q
20039BTYBRDY008YBQ4]J`03O00]JaBU02@]JbMoo`03001oogoo02Uoo`03001oogoo00Qoo`03001o
ogoo05moo`002goo7C6<0QBU1c6<1Re[00<aS2e[;F/02Be[12U:0bDY0R4800DLia2448@@Q1BU008Q
20<U:@037>LQ22DY008U:@03O00DYABU00@DY@069BTDYABU6<HU:ABU1RDY0bU:42e[00=l02e[5:D0
92e[9goo00<007ooOol0:Goo00<007ooOol027oo00<007ooOol0Ggoo000;Ool6<H`00be[<H`aS006
<H`00cF]<H`aS00;<H`25:D00c6<;F/]J`02;F/0136<;F/aS36<12e[00<aS2e[;F/022e[12U:00<U
:B489BT00bDY0QS60QBU00<LibDY9BT00RDY00<Q22DY9BT00bDY00=l01S65:D00QS60QBU00@Q21BU
5:D]J`LYBP038@PYBRU:008YBP03;F/YBRe[00`]J`03O00]Ja2402<]J`03:DYoogoo02Eoo`03001o
ogoo02Uoo`03001oogoo00Qoo`03001oogoo05moo`002goo1S6<00<]Jc6<<H`00Re[4S6<0QBU00<a
S2e[;F/00Re[0S6<00<]Jc6<;F/03Be[1RU:12DY0bU:0R4800<YBSF]?Nl00SF]1Re[00=l02e[;F/0
0T8@00<LiaS67>L00RDY00<aS2e[;F/01BU:00<U:Be[;F/00RU:3be[00=l02e[5:D092e[9goo00<0
07ooOol0:Goo00<007ooOol01Woo00<007oo0000HGoo000;Ool2<H`2;F/3<H`2;F/C<H`00be[5:DD
Y@02;F/00c6<;F/]J`0A;F/00bU:;F/YBP0=:DX2;F/4<H`5:DX00g`0:DXYBP049BT011S6@Q1243F]
0RU:00DU:BU::DXYBRDY00DYBPl]J`03O00]Ja24028]J`8YBRMoo`03001oogoo02Uoo`03001oogoo
00Ioo`80069oo`002goo0S6<0Re[0c6<0Re[4c6<00<]JaBU5:D00Re[00<aS2e[;F/04Be[00<YBRe[
:DX03BU:0Re[136<1BU:00=l02U::DX012DY00@HaT8@@Q0e[@8YBP059BTYBRU::DXU:@05:DX?;F/0
0g`0;F/@Q00R;F/2:DXWOol00`00Oomoo`0YOol00`00Oomoo`04Ool4001ROol000]oo`X]J`03<H`]
Jbe[00haS08]J`8@Q1H]J`03:DX]JbU:00@YBPHU:@<YBP03<H`YBRU:00PYBP03O00YBRU:00<YBP04
9BTHaTHaAS43:DX59BT6:DX>;F/00g`0;F/DY@0B;F/00bU:;F/]J`0>;F/00bU:Oomoo`0UOol00`00
Oomoo`0YOol00`00Oomoo`04Ool4001ROol000]oo`H]J`04<H`]Jbe[<H`2;F/3<H`00be[<H`aS002
;F/8<H`01Re[48@@Q36<;F/aS1<]J`LYBPHU:@<YBP03;F/YBRDY00<U:@03:DXU:BDY008U:@03O00U
:BU:00<YBP048@PDYBe[;F/39BT01BU:9BTU:BU:9BT01BU:3be[00=l02e[5:D012e[00<YBRe[;F/0
7Be[9goo00<007ooOol0:Goo00<007ooOol017oo0P0000=oo`00Ool0HGoo000;Ool=;F/3<H`00be[
<H`aS002<H`012e[<H`aS36<0Re[00@aS2e[5:DDYAL]J`HYBQ@U:@03O00U:BDY00<U:@056<HDYB48
8@PYBP069BT6:DX2;F/3:DX:;F/00g`0;F/DY@02;F/00bU:;F/]J`08;F/00bU:;F/]J`0:;F/00bU:
;F/]J`03;F/3:DX00be[Oomoo`0UOol00`00Oomoo`0ZOol00`00Oomoo`03Ool200000goo001oo`1Q
Ool000]oo`l]J`03<H`]Jc6<00<aS0@]J`04<H`]Jbe[;F/248@G;F/7:DX39BT28@P>9BT00g`09BTU
:@029BT00b485:DDY@028@P79BT6:DX00be[:DXYBP02:DX:;F/00g`0;F/DY@04;F/00bU:;F/]J`02
;F/00bU:;F/]J`06;F/2:DX00be[:DXYBP02;F/2:DX2;F/2:DX4;F/00bU:Oomoo`0FOol30002Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool300000goo001oo`1Q
Ool000]oo`l]J`03<H`]Jc6<00<aS0@]J`04<H`]Jbe[;F/248@G;F/7:DX39BT28@P>9BT00g`09BTU
:@029BT00b485:DDY@028@P79BT6:DX00be[:DXYBP02:DX:;F/00g`0;F/DY@04;F/00bU:;F/]J`02
;F/00bU:;F/]J`06;F/2:DX00be[:DXYBP02;F/2:DX2;F/2:DX4;F/00bU:Oomoo`0GOol01P00Oomo
o`00Ool0009oo`03001oo`0000=oo`03001oogoo02Yoo`03001oogoo009oo`<006Aoo`002goo4Re[
0c6<12e[00@aS2e[;F/]J`8@Q1H]J`03:DX]JbU:00DYBP<U:@8Q20<U:@8Q20<U:@8Q20079BTQ2248
8@Ql02DY8@P00RDY00<Q21BU5:D00QcW1b481BU:00<]JbU::DX01BU:1Be[0RU:00@]Jg`0;F/DY@@]
J`04:DX]Jbe[;F/5:DX00be[:DXYBP02;F/2:DX4;F/00bU:;F/YBP03;F/012U:;F/]Jbe[0RU:5goo
100000Aoo`00Ool0009oo`03001oo`0000=oo`8002]oo`03001oogoo009oo`<006Aoo`002goo42e[
00<aS2e[<H`00c6<0be[00@aS2e[;F/]J`8DY@03<H`]Jbe[00/]J`8YBP8]J`XYBP049BTYBRDY9BT2
8@P57>L88@P29BT00g`09BTU:@039BT58@P67>L00bDY:DXYBP0::DX2;F/00bU:;F/]J`03;F/00g`0
:DX@Q003;F/01BU:;F/YBRU:;F/01BU:1Be[22U:00D]JbU::DXYBRe[00DYBQMoo`03001oo`00009o
o`03001oo`00009oo`03001oo`0000=oo`03001oogoo02]oo`04001oogooOol3001TOol000]ooa4]
J`04<H`]Jbe[<H`8;F/248@8;F/00bU:;F/]J`07;F/00bU:;F/]J`09:DX28@P66<H37>L58@P39BT0
0g`09BTYBP04:DX59BT58@P00bDY:DXYBP0?:DX3;F/00g`0:DXDY@02:DX3;F/2:DX00be[:DX]J`05
:DX012e[:DXYBRe[0RU:1Be[00<YBRe[;F/00Re[00<YBRe[;F/00RU:67oo0P000Woo00<007oo0000
0Woo00<007oo00000goo00<007ooOol0:goo00@007ooOomoo`<006Aoo`002goo7Be[0Q240be[0RU:
2be[3RU:1B4812DY1BU:00<Q21cW:DX00RDY00=l02487>L00RDY0RU:1bDY4RU:00<]JbU:;F/00bU:
00=l02U:5:D00bU:00<]JbU::DX00RU:00<]JbU::DX02BU:00@]JbU::DX]J`8YBP<]J`LYBQUoo`05
001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`0[Ool01000Oomoogoo0`00I7oo000;OolM
;F/248@3;F/2:DX;;F/>:DX58@P49BT5:DX00b487>LYBP029BT00g`08@PLi`029BT2:DX79BTB:DX0
0be[:DX]J`03:DX00g`0:DXDY@03:DX00be[:DXYBP02:DX00be[:DXYBP09:DX012e[:DXYBRe[0RU:
0be[1bU:9goo00<007ooOol0:goo00@007ooOomoo`<006Aoo`002goo7Be[0Q243Re[3bU:3bDY00<H
aQcW:DX00RDY9g`000<YBQBU:DX08bU:9goo00<007ooOol0:goo00@007ooOomoo`8006Eoo`002goo
52e[00<aS2e[;F/00Re[00@aS2e[;F/]J`8@Q0L]J`03:DX]Jbe[00@]J`8YBP03;F/YBRU:00hYBPXU
:@047>LDYAcW8@P27>L00b489BTYBP0=9BT<:DX00be[:DXYBP02:DX022e[:DX]Jbe[:DX]JbU:5:D7
:DX012e[:DXYBRe[1BU:0Re[1bU:00@]JbU:;F/]J`LYBRMoo`03001oogoo02]oo`04001oogooOol2
001UOol000]ooa`]J`03:DX@Q12400<]J`8YBP8]J`03:DX]JbU:008YBP03;F/YBRU:00hYBPhU:@03
8@PU:BDY010U:@03:DXU:BDY010YBP03;F/YBRU:00DYBP045:DYBRU:;F/Q:DXWOol00`00Oomoo`0[
Ool01000Ool007oo0P00IGoo000;OolM;F/248@00bU:;F/]J`02;F/012U:;F/]Jbe[0RU:1Be[00<Y
BRe[:DX02bU:82DY00@YBRDY9BTU:ALYBP035:DYBRU:028YBRMoo`03001oogoo02aoo`D006Eoo`00
2goo0Re[0RU:00<]JbU:;F/05Re[0QBU0be[0RU:0Re[00<YBRe[;F/00Re[00DYBRe[:DXYBRe[00`Y
BRDU:ALYBP035:DYBRU:028YBRMoo`03001oogoo02aoo`05001oo`00Ool0001UOol000]oo`8]J`8Y
BP03;F/YBRe[01H]J`8DY@<]J`8YBP8]J`03:DX]Jbe[008]J`05:DX]JbU::DX]J`0<:DXU9BTG:DX0
0aBU:DXYBP0R:DXWOol00`00Oomoo`0/Ool00`00Ool0001WOol000]oo`L]J`8YBQ@]J`8DY@<]J`8Y
BPH]J`03:DX]Jbe[00TYBP039BTYBRU:008YBR8U:@03:DXU:BDY00<U:ADYBP035:DYBRU:00DYBP03
;F/YBRU:01XYBRMoo`03001oogoo02aoo`03001oogoo06Moo`002goo2RU:0Re[0bU:3Re[0QBU0RU:
00<]JbU::DX00Re[00<YBRe[:DX03BU:00HU:BU::DXYBRDY:DXV9BTF:DX00aBU9BTU:@0Q:DX00bDY
Oomoo`0UOol00`00Oomoo`0/Ool00`00Oomoo`1WOol000]oo`07:DX]Jbe[;F/YBRe[:DX00Re[00<Y
BRe[;F/04Be[0QBU0be[12U:00<]JbU::DX03bU:0bDY00<YBRDY9BT012DY00<Q22DY9BT06bDY00<Y
BRDY:DX05BU:00<DYBU::DX08RU:9goo00<007ooOol0UWoo000;Ool00bU:;F/YBP03:DX00be[:DXY
BP03:DX?;F/2:DX25:D00be[:DXYBP04:DX00be[:DXYBP02:DX00be[:DXYBP0<:DX@9BT00b489BTU
:@0D9BT00bU:9BTU:@029BTB:DX00aBU9BTU:@0@:DX00bDY:DXYBP0>:DX00bDYOomoo`0UOol00`00
Oomoo`2FOol000]oo`03:DX]JbU:00<YBP03;F/YBRU:00<YBPl]J`8YBP8DY@03;F/YBRU:00@YBP03
;F/YBRU:008YBP03;F/YBRU:00`YBQ0U:@038@PU:BDY01@U:@03:DXU:BDY008U:A8YBP035:DU:BDY
010YBP039BTYBRU:00hYBP039BUoogoo0;ioo`002goo32U:4Be[0QBU1RU:00<]JbU::DX04bU:7BDY
0RU:1bDY00@YBRDY9BTU:A<YBP035:DU:BDY00/YBP039BTYBRU:01<YBP039BUoogoo0;ioo`002goo
12U:0be[0bU:1Re[00<YBRe[;F/02Re[0QBU0bU:0Re[5RU:00<U:BU:9BT09RDY0RU:00<U:BU::DX0
42U:00<DYBDY9BT08BU:00<U:GooOol0_Woo000;Ool00bU:;F/YBP06:DX2;F/012U:;F/YBRU:2Re[
00@YBRe[;F/YBP8DY@03:DX]Jbe[01PYBP<U:@8YBP<U:@03:DXU:BDY020U:A<YBP035:DU:BDY028Y
B/1oo`002goo00<YBRe[:DX00RU:00<]JbU:;F/01Be[0RU:3Re[0QBU7RU:4bDY00<YBRDY9BT03bDY
5RU:00<DYBDY9BT08BU:00<U:GooOol0_Woo000;Ool5:DX00be[:DXYBP04:DXA;F/25:D2:DX00be[
:DXYBP07:DX00be[:DXYBP0B:DX39BT2:DX59BT012U:9BTU:BDY0RU:1RDY00<YBRDY9BT00RDY0RU:
1BDY00@YBRDY9BTU:A8YBP036<HU:BDY024YBP039BUoogoo0;ioo`002goo1BU:00<]JbU::DX012U:
4Be[0QBU0RU:00<]JbU::DX01bU:00<]JbU::DX04RU:0bDY0RU:1BDY00@YBRDY9BTU:@8YBPHU:@03
:DXU:BDY008U:@8YBPDU:@04:DXU:BDY9BTB:DX00aS69BTU:@0Q:DX00bDYOomoo`2nOol000]oo`03
:DX]JbU:00<YBP04;F/YBRU:;F/3:DX:;F/2:DX3;F/00bU:5:DDY@02:DX3;F/I:DX29BT00bU:9BTU
:@059BT00bU:9BTU:@07:DX00bDY8@PU:@029BT2:DX29BT2:DX00bDY:DXU:@039BTF:DX00aBU9BTU
:@0Q:DX00bDYOomoo`2nOol000]oo`8YBP8]J`TYBP8]J`03:DX]Jbe[00<]J`03:DX]Jbe[00@]J`03
:DXDYABU00PYBP03;F/YBRU:01LYBPTU:@HYBP039BTQ224800<U:@@YBP039BTYBRDY00@YBP8U:@8Y
BP8U:@lYBP039BTYBQBU008U:B4YBP039BUoogoo0;ioo`002goo12U:0Re[2RU:32e[00@YBQBU5:DY
BP8]JaDYBP039BTYBRU:00DYBP039BTYBRDY00<YBP<U:@8YBP8U:@DYBP@Q20039BTYBRU:008YBP04
9BTYBRU::DX29BT00bU:9BTU:@029BTC:DX00aBU9BTU:@0Q:DX00bDYOomoo`2nOol000]oo`8YBP8]
J`TYBP<]J`03:DX]Jbe[00P]J`8YBP8DY@8YBP03;F/YBRU:00PYBP03;F/YBRU:00dYBP049BTYBRU:
:DX39BT2:DX00bDY:DXYBP09:DX00bDY8@PU:@029BT5:DX29BT00bU:9BTU:@029BTF:DX00aS68@PQ
200Q:DX00bDYOomoo`2nOol000]oo`8YBP8]J`TYBP<]J`03:DX]Jbe[00P]J`8YBP8DY@8YBP03;F/Y
BRU:00PYBP03;F/YBRU:00dYBP049BTYBRU::DX39BT2:DX00bDY:DXYBP09:DX00bDY8@PU:@029BT5
:DX29BT00bU:9BTU:@029BTF:DX00aS68@PQ200Q:DX00bDYOomoo`2nOol000]oo`dYBPd]J`<YBP8D
Y@<YBP<]Jb4YBP039BTYBRU:00TYBP<U:B<YBP036<HQ2248028YB/1oo`002goo1BU:00<]JbU:;F/0
0be[00<YBRe[;F/032e[0bU:0QBU00<YBRe[;F/01RU:0be[12U:00<]JbU::DX09RU:0RDY7RU:00<H
aRDY9BT08RU:`7oo000;Ool00bU:;F/]J`06;F/00bU:;F/]J`0=;F/4:DX25:D2:DX00be[:DXYBP04
:DX2;F/00bU:;F/YBP03;F]8:DX00aS68@PQ200R:D[0Ool000]ooa/]J`8YBP8@Q003;F/YBRU:00<]
J`8YBP03;F/YBRU:008]J`03:DX]Jbe[008YBP<]J`03:DX]JbU:03@YBP03;F/YBRU:00LYBP04;F/Y
BRe[6<H28@P=:DX00be[:DXYBP02;F/6:DX00be[:DXYBP02:DX00be[:DXYBP02:D[0Ool000]ooa/]
J`8YBP8@Q003;F/YBRU:00<]J`8YBP03;F/YBRU:008]J`03:DX]Jbe[008YBP<]J`03:DX]JbU:03@Y
BP03;F/YBRU:00LYBP04;F/YBRe[6<H28@P=:DX00be[:DXYBP02;F/6:DX00be[:DXYBP02:DX00be[
:DXYBP02:D[0Ool000]oo`06:DX]JbU::DX]JbU:5be[0QBU00<YBRe[;F/00RU:3Be[00<YBRe[;F/0
0be[0bU:00<]JbU::DX0>bU:00@HaR488@P]J`LYBP03;F/YBRU:00dYBP05;F/YBRU::DX]J`04:DX0
0bDYOomoo`2nOol000]ooad]J`8DY@03:DX]Jbe[010]J`8YBP8]J`06:DX]Jbe[;F/YBRe[0bU:00<]
JbU::DX02bU:0be[00<YBRe[:DX00bU:00<]JbU::DX052U:0be[00<YBRe[:DX00RU:00<]JbU::DX0
0acW00<]JbU::DX00RU:00<]JbU:;F/00be[00<YBRe[:DX012e[00<YBRe[;F/01Re[1RU:00<U:Goo
Ool0_Woo000;OolF;F/00c6<;F/]J`04;F/26<H00bU:;F/]J`0I;F/00bU:;F/YBP02:DX00be[:DX]
J`03;F/4:DX00be[:DX]J`0:;F/012U:;F/]Jbe[32U:00<]JbU:;F/03Re[0acW0be[0bU:4Re[00<Y
BRe[;F/00be[0bU:00<U:GooOol0_Woo000;Ool00bU:;F/]J`0:;F/3<H`012e[<H`aS36<2Be[0QS6
00<YBRe[;F/07Be[0RU:0Re[0RU:00<]JbU::DX04Re[00<YBRe[:DX012e[0RU:5Be[00<Q21cW7>L0
7Re[12U:`7oo000;Ool?;F/00c6<;F/aS002<H`00be[<H`aS003<H`00be[<H`]J`026<H00bU:;F/]
J`0?;F/01C6<;F/]Jbe[<H`09Be[0bU:0be[0RU:5Be[00<U:AS66<H07Re[12U:`7oo000;Ool?;F/0
0c6<;F/aS002<H`00be[<H`aS003<H`00be[<H`]J`026<H00bU:;F/]J`0?;F/01C6<;F/]Jbe[<H`0
9Be[0bU:0be[0RU:5Be[00<U:AS66<H07Re[12U:`7oo000;Ool5;F/00c6<;F/aS003<H`00be[<H`a
S00;<H`3;F/0136<6<HHaRU:0Re[0S6<E2e[00<U:AS66<H082e[0RU:`7oo000;Ool2;F/2<H`3;F/2
<H`00be[<H`]J`0A<H`27>L00be[<H`aS006<H`2;F/00c6<;F/]J`02;F/00c6<;F/aS002;F/0136<
;F/aS2e[0S6<00<]Jc6<;F/0>Be[0RU:00@LiaS66<HaS18]J`8aS0/]J`8YB/1oo`002goo12e[00<a
S2e[<H`0536<00D]Jc6<6<HHaRU:00@]J`HaS003;F/aS36<00DaS08]J`8aS003;F/aS36<008aS0/]
J`@YBP039BTYBRDY00<Q20037>LQ21cW008Li`LHaQ0DY@@HaP035:DHaQS600<HaP8Li`046<HYBRU:
<H`?;F/00c6<;F/aS002;F/4<H`2;F/00c6<;F/aS002;F/2:D[0Ool000]oo`03:DX]Jbe[00H]J`04
<H`]Jc6<<H`2;F/:<H`012e[<H`]Jbe[0QcW00<YBS6<;F/01Be[1RU:0RDY0R481AcW1QS611cW0b48
22DY5bU:00<]JbU::DX05Re[00<aS2e[;F/00be[1C6<00<]Jc6<;F/03S6<1Be[00<YBWooOol0_Woo
000;Ool00bU:;F/]J`06;F/0136<;F/aS36<0Re[2S6<00@]Jc6<;F/]J`8Li`03:DXaS2e[00D]J`HY
BP8U:@8Q20DLi`HHaP@Li`<Q20PU:ALYBP03;F/YBRU:01H]J`03<H`]Jbe[00<]J`DaS003;F/aS2e[
00haS0D]J`03:DYoogoo0;ioo`002goo00<YBRe[;F/06Re[0QBU00<@Q1BU6<H011S600<Lib488@P0
0R4800<U:BU::DX00RU:Dbe[00<aS2e[;F/01Be[1c6<00D]Jc6<;F/]Jc6<00@]J`8YB/1oo`002goo
00<U:BU::DX06RU:0R4800<U:BU::DX03BU:00<]JbU:;F/00bU:00<]JbU:;F/00Re[00<YBRe[:DX0
0RU:00<]JbU::DX00bU:00<]JbU::DX00RU:0be[00DYBRe[;F/]JbU:00/]J`04:DX]Jbe[:DX2;F/3
:DXP;F/00c6<;F/]J`08;F/00c6<;F/]J`05;F/4:D[0Ool00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo0000\
\>"],
  ImageRangeCache->{{{137.5, 496.5}, {501.5, 142.5}} -> {-0.854337, 0.783564, 
  0.00584965, 0.00584965}, {{146, 308.813}, {492.938, 330.125}} -> {-152.168, 
  165.441, 0.917609, 1.32565}, {{325.125, 487.938}, {492.938, 
  330.125}} -> {-2.40337, 0.790218, 0.00698545, 0.00698545}, {{146, 
  308.813}, {313.813, 151}} -> {-121.935, -39.5076, 0.817636, 0.817636}, {{
  325.125, 487.938}, {313.813, 151}} -> {-643.429, -491.32, 1.86544, 
  5.53956}}],

Cell["\<\
Mariusz Jankowski
University of Southern Maine\
\>", "Text",
  TextAlignment->Center,
  FontSize->18],

Cell[CellGroupData[{

Cell["Introduction", "Section"],

Cell[TextData[{
  "Processing of two-dimensional signals, typically in the form of grey-scale \
or color images has become an important research and investigation tool in \
many areas of science and engineering. A new ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " package currently under development, dedicated to digital image \
processing will be presented. Designed for professionals, educators and \
students in the sciences and engineering, the package features a powerful \
collection of fundamental image processing operators. These include image \
import/export functions, image contrast manipulation, one and two-dimensional \
FIR filter design, including the popular McClellan-Parks-Rabiner algorithm, \
unitary image transforms including the DFT, discrete cosine, Walsh-Hadamard \
and discrete wavelet transform, a variety of smoothing, differencing (i.e \
edge) and noise reduction operators, image geometry manipulation, binary and \
grayscale morphology, and many other more or less specialized functions."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Functionality", "Section"],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Image import/export",
    FontWeight->"Bold"],
  "\nraw binary data, tiff, jpeg "
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["New ImageData  ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" objects \n",
    FontWeight->"Bold"],
  "specialized image data primitives for optimized compiled processing and \
manipulation"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Point operators",
    FontWeight->"Bold"],
  "\nbi- & multi-level",
  StyleBox[" ",
    FontSlant->"Italic"],
  "thresholding, optimal bi-level threshold selection, contrast modification \
with logarithmic, exponential and linear transformation, histogram \
equalization"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["General linear processing",
    FontWeight->"Bold"],
  "\n1-, 2-D  convolution and correlation (time- & frequency-domain, \
overlap-save)"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Unitary 1- & 2-D discrete transforms",
    FontWeight->"Bold"],
  "\nFourier, cosine (direct and FFT-based), Walsh-Hadamard, discrete \
wavelet, unitary transform kernels, ",
  StyleBox["Karhunen-Loeve",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["1- & 2-D FIR filter design",
    FontWeight->"Bold"],
  "\nfrequency sampling, window-based (rectangular and circular support), \
optimal filter (\"equiripple\"), Nyquist filter, frequency transformation, \
Daubechies minimum phase"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Noise removal\n",
    FontWeight->"Bold"],
  "median, alpha-trimmed mean, outlier, Lee, Savitzky-Golay, ",
  StyleBox["Wiener filter",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Edge detection",
    FontWeight->"Bold"],
  "\ngradient operators (Roberts, Prewitt, Sobel, Frei-Chen), zero-crossing \
operators (Laplacian, Laplacian-of-Gaussian), ",
  StyleBox["Canny operator",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Pixel/neighborhood statistics",
    FontWeight->"Bold"],
  "\nhistogram, ",
  StyleBox["co-occurance matrix",
    FontSlant->"Italic"],
  ", range, average, median, standard deviation, energy, ",
  StyleBox["entropy",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Morphology (binary and greyscale)",
    FontWeight->"Bold"],
  "\nerosion, dilation, open, close, hit-or-miss transform, boundary and \
thinning operators"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Color processing",
    FontWeight->"Bold"],
  "\n",
  StyleBox["convert true-color to pseudo-color",
    FontSlant->"Italic"],
  ", ",
  StyleBox["color systems (RGB, HLS & HSV)",
    FontSlant->"Italic"],
  " "
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Geometric transformations",
    FontWeight->"Bold"],
  "\ninterpolation, decimation, planar rotation, spatial (un)warping "
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Segmentation",
    FontWeight->"Bold"],
  "\n",
  StyleBox["split-and-merge, component labeling",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Matrix manipulation and special matrices",
    FontWeight->"Bold"],
  "\nzero-padding, periodic padding, fixed-padding, Kronecker product, \
Toeplitz and circulant matrices"
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Graphics",
    FontWeight->"Bold"],
  StyleBox[
  "\n1D signal plots (\"stick figure\"), magnitude and phase plots (regular \
and Bode), transform coefficient plots",
    FontSlant->"Italic"]
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[FilledSmallSquare]\t",
  StyleBox["Miscellaneous",
    FontWeight->"Bold"],
  "\nblock-processing, zig-zag order, ",
  StyleBox["Hough transform",
    FontSlant->"Italic"],
  ",  ",
  StyleBox["region-of-interest processing",
    FontSlant->"Italic"],
  " "
}], "Text",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell["Computational Issues", "Section"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " excels in symbolic and graphical computation, but also has a very \
powerful suite of numerical functions. Combined with a programming language \
that supports both procedural and functional programming styles and an \
interpretative environment for algorithm development, it has all the \
necessary features for easy, natural prototyping of computational tasks, from \
simple to complex. In addition, the notebook interface provides an \
environment for combining ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " commands, text, graphics and sound, resulting in a superior documentation \
medium. These features are available at a price of computational speed and \
substantial demands on system memory (see Table 1). Present day desktop PCs \
have adequate system resources for moderately sized images (< 200x200 \
pixels). However, ",
  StyleBox["Mathematica'",
    FontSlant->"Italic"],
  "s numerical efficiency will improve substantially with the arrival of \
version 3.5 (see timing results in Tables 2 and 3). It should be possible to \
work with data arrays of size 512x512 pixels and beyond on most of today's PC \
platforms."
}], "Text"],

Cell[CellGroupData[{

Cell["Timing results", "Subsection"],

Cell[TextData[{
  "For comparison purposes five typical image processing operations were \
executed on three systems and two different versions of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". The featured systems have the following relevant characteristics:  \n\n\t\
System 1 (\"Grumpy\"): 133 MHz Pentium (RedHat Linux5.0) + 48MB RAM \n\t\
System 2 (\"Doc\"): 200 MHz Pentium Pro (NT4.0) + 64MB RAM\n\tSystem 3 \
(\"Happy\"): 300 MHz Pentium II  (NT4.0) + 128MB RAM"
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[StyleBox[Cell[BoxData[
    FormBox[GridBox[{
          {"\[FilledSquare]", 
            StyleBox["Grumpy",
              FontWeight->"Bold"], 
            StyleBox["Doc",
              FontWeight->"Bold"], 
            StyleBox["Happy",
              FontWeight->"Bold"]},
          {"threshold", "1.22", "0.59", "0.36"},
          {"histogram", "2.24", "0.921", "0.672"},
          {\(2  D\ FFT\), "0.91", "0.471", "0.25"},
          {\(wavelet\^\((1)\)\ \), \(6.87/11.48\), \(3.375/5.678\), 
            \(2.156/3.641\)},
          {\(2  D\ convolution\^\((2)\)\), \(5.8/13.71\), \(3.004/7.341\), 
            \(1.875/4.703\)}
          }], TraditionalForm]]]]], "Text",
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->8,
  ColumnAlignments->{Left}}],

Cell[TextData[{
  StyleBox["Table 1.",
    FontWeight->"Bold"],
  StyleBox[" Timing comparison of selected image processing operations, "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" 3.0.1, array size "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`128\ x\ 128\)]]],
  StyleBox[
  ". (1) 1-level/7-level decomposition. (2) separable/non-separable \
convolution, time-domain, "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`3\ x\ 3\)]]],
  StyleBox[" kernel size."]
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {"\[FilledSquare]", 
            StyleBox["Grumpy",
              FontWeight->"Bold"], 
            StyleBox["Doc",
              FontWeight->"Bold"], 
            StyleBox["Happy",
              FontWeight->"Bold"]},
          {"threshold", "0.1", "NA", "0.032"},
          {"histogram", "0.24", "NA", "0.078"},
          {\(2  D\ FFT\), "0.16", "NA", "0.047"},
          {"wavelet", "NA", "NA", "NA"},
          {\(2  D\ convolution\), "0.22", "NA", "0.047"}
          }], TraditionalForm]]]], "Text",
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->7.5,
  ColumnAlignments->{Left}}],

Cell[TextData[{
  StyleBox["Table 2.",
    FontWeight->"Bold"],
  " Timing comparison of selected image processing operations, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 3.5, array size ",
  Cell[BoxData[
      \(TraditionalForm\`128\ x\ 128\)]],
  ".\t"
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {"\[FilledSquare]", 
            StyleBox["Grumpy",
              FontWeight->"Bold"], 
            StyleBox["Doc",
              FontWeight->"Bold"], 
            StyleBox["Happy",
              FontWeight->"Bold"]},
          {"threshold", "1.58", "NA", "0.532"},
          {"histogram", "4.07", "NA", "1.266"},
          {\(2  D\ FFT\), "2.88", "NA", "NA"},
          {"wavelet", "NA", "NA", "NA"},
          {\(2  D\ convolution\), "3.51", "NA", "0.875"}
          }], TraditionalForm]]]], "Text",
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->7.5,
  ColumnAlignments->{Left}}],

Cell[TextData[{
  StyleBox["Table 3.",
    FontWeight->"Bold"],
  StyleBox[" Timing comparison of selected image processing operations, "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" 3.5, array size "],
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`512\ x\ 512\)]]],
  StyleBox[".\t"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A Tour of Digital Image Processing", "Section"],

Cell["Getting Started", "Text"],

Cell[TextData[ButtonBox["Introduction",
  ButtonData:>{"intro.nb", None},
  ButtonStyle->"Hyperlink"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Section 1",
    ButtonData:>{"S01.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Image representation"]
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Section 2",
    ButtonData:>{"S02.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Elements of matrix theory "]
}], "Text"],

Cell[TextData[StyleBox[
"Section 3: Elements of linear signal and system theory "]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 3.1",
    ButtonData:>{"S03.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Convolution"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 3.2",
    ButtonData:>{"S03.2.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Discrete Time Fourier Transform"]
}], "IndentedText"],

Cell[TextData[StyleBox["Section 4: FIR filter design"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 4.1",
    ButtonData:>{"S04.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Frequency sampling"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 4.2",
    ButtonData:>{"S04.2.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Window-based design"]
}], "IndentedText"],

Cell[TextData[StyleBox["\t\tSection 4.3: Equiripple filter design"]], "Text",
  FontFamily->"Times"],

Cell[TextData[StyleBox["\t\tSection 4.4: Nyquist filter design"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 4.5",
    ButtonData:>{"S04.5.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": From 1D to 2D filters "]
}], "IndentedText"],

Cell[TextData[StyleBox["Section 5: Common image transforms"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 5.1",
    ButtonData:>{"S05.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Discrete Fourier Transform"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 5.2",
    ButtonData:>{"S05.2.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Discrete Cosine Transform"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 5.3",
    ButtonData:>{"S05.3.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Discrete Walsh-Hadamard Transform"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 5.4",
    ButtonData:>{"S05.4.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Discrete Wavelet Transform"]
}], "IndentedText"],

Cell[TextData[{
  StyleBox[ButtonBox["Section 6",
    ButtonData:>{"S06.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Contrast enhancement by point operations"]
}], "Text"],

Cell[TextData[StyleBox["Section 7: Edge detection"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 7.1",
    ButtonData:>{"S07.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Gradient edge detectors"]
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 7.2",
    ButtonData:>{"S07.2.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Laplacian-of-Gaussian edge detector"]
}], "Text"],

Cell[TextData[StyleBox["Section 8: Noise cleaning"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["Section 9",
    ButtonData:>{"S09.1.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Binary and grayscale morphology"]
}], "Text"],

Cell[TextData[StyleBox["Section 10: Application Examples"]], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 10.1",
    ButtonData:>{"JPEG.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": JPEG baseline algorithm"]
}], "Text"],

Cell[TextData[{
  StyleBox[ButtonBox["\t\tSection 10.2",
    ButtonData:>{"FourierDescriptors.nb", None},
    ButtonStyle->"Hyperlink"]],
  StyleBox[": Fourier descriptors"]
}], "Text"],

Cell[TextData[StyleBox[
"\t\tSection 10.3: Wavelet-based contrast enhancement"]], "Text"],

Cell[TextData[ButtonBox["Bibliography and References",
  ButtonData:>{"br.nb", None},
  ButtonStyle->"Hyperlink"]], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
PrintingStyleEnvironment->"Printout",
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{598, 707},
WindowMargins->{{212, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, 1},
StyleDefinitions -> "ArticleClassic.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 115, 4, 113, "Title"],
Cell[1849, 57, 194544, 4775, 368, 127737, 3944, "GraphicsData", 
"PostScript", "Graphics"],
Cell[196396, 4834, 111, 5, 54, "Text"],

Cell[CellGroupData[{
Cell[196532, 4843, 31, 0, 56, "Section"],
Cell[196566, 4845, 1045, 16, 163, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[197648, 4866, 32, 0, 56, "Section"],
Cell[197683, 4868, 222, 8, 44, "Text"],
Cell[197908, 4878, 401, 14, 44, "Text"],
Cell[198312, 4894, 412, 13, 61, "Text"],
Cell[198727, 4909, 279, 9, 44, "Text"],
Cell[199009, 4920, 369, 11, 61, "Text"],
Cell[199381, 4933, 373, 10, 61, "Text"],
Cell[199757, 4945, 300, 10, 44, "Text"],
Cell[200060, 4957, 363, 11, 61, "Text"],
Cell[200426, 4970, 383, 13, 44, "Text"],
Cell[200812, 4985, 296, 9, 44, "Text"],
Cell[201111, 4996, 352, 14, 44, "Text"],
Cell[201466, 5012, 264, 8, 44, "Text"],
Cell[201733, 5022, 263, 10, 44, "Text"],
Cell[201999, 5034, 314, 9, 44, "Text"],
Cell[202316, 5045, 332, 11, 44, "Text"],
Cell[202651, 5058, 363, 14, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[203051, 5077, 39, 0, 56, "Section"],
Cell[203093, 5079, 1230, 23, 180, "Text"],

Cell[CellGroupData[{
Cell[204348, 5106, 36, 0, 43, "Subsection"],
Cell[204387, 5108, 494, 9, 112, "Text"],
Cell[204884, 5119, 26, 0, 31, "Input"],
Cell[204913, 5121, 774, 19, 118, "Text"],
Cell[205690, 5142, 510, 15, 44, "Text"],
Cell[206203, 5159, 26, 0, 31, "Input"],
Cell[206232, 5161, 653, 17, 112, "Text"],
Cell[206888, 5180, 282, 10, 44, "Text"],
Cell[207173, 5192, 26, 0, 31, "Input"],
Cell[207202, 5194, 651, 17, 112, "Text"],
Cell[207856, 5213, 322, 10, 44, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[208227, 5229, 53, 0, 56, "Section"],
Cell[208283, 5231, 31, 0, 27, "Text"],
Cell[208317, 5233, 111, 2, 27, "Text"],
Cell[208431, 5237, 166, 5, 27, "Text"],
Cell[208600, 5244, 172, 5, 27, "Text"],
Cell[208775, 5251, 92, 1, 27, "Text"],
Cell[208870, 5254, 171, 5, 25, "IndentedText"],
Cell[209044, 5261, 191, 5, 25, "IndentedText"],
Cell[209238, 5268, 64, 0, 27, "Text"],
Cell[209305, 5270, 178, 5, 25, "IndentedText"],
Cell[209486, 5277, 179, 5, 25, "IndentedText"],
Cell[209668, 5284, 100, 1, 27, "Text"],
Cell[209771, 5287, 74, 0, 27, "Text"],
Cell[209848, 5289, 182, 5, 25, "IndentedText"],
Cell[210033, 5296, 70, 0, 27, "Text"],
Cell[210106, 5298, 186, 5, 25, "IndentedText"],
Cell[210295, 5305, 185, 5, 25, "IndentedText"],
Cell[210483, 5312, 193, 5, 25, "IndentedText"],
Cell[210679, 5319, 186, 5, 25, "IndentedText"],
Cell[210868, 5326, 186, 5, 27, "Text"],
Cell[211057, 5333, 61, 0, 27, "Text"],
Cell[211121, 5335, 175, 5, 27, "Text"],
Cell[211299, 5342, 187, 5, 27, "Text"],
Cell[211489, 5349, 61, 0, 27, "Text"],
Cell[211553, 5351, 177, 5, 27, "Text"],
Cell[211733, 5358, 68, 0, 27, "Text"],
Cell[211804, 5360, 175, 5, 27, "Text"],
Cell[211982, 5367, 185, 5, 27, "Text"],
Cell[212170, 5374, 89, 1, 27, "Text"],
Cell[212262, 5377, 123, 2, 27, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

