(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4236,        102]*)
(*NotebookOutlinePosition[      5039,        130]*)
(*  CellTagsIndexPosition[      4995,        126]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["INTRODUCTION TO DIGITAL IMAGE PROCESSING", "Title"],

Cell["Mariusz Jankowski", "Author"],

Cell["\<\
Department of Electrical Engineering
University of Southern Maine
mjkcc@usm.maine.edu\
\>", "Address"],

Cell["INTRODUCTION", "Section"],

Cell["\<\
The field of digital image processing continues, since the early 70s, on a \
path of dynamic growth in terms of popular and scientific interest and number \
of commercial applications. Considerable intellectual effort on the part of \
the scientific and engineering community over the past 30 years has resulted \
in routine application of image processing to problems in medicine, \
manufacturing, entertainment, law enforcement and many more. Examples include \
mapping internal organs in medicine using various scanning technologies \
(image reconstruction from projections), automatic fingerprint recognition \
(pattern recognition and image coding), and HDTV (video coding), to name a \
few. Image processing is closely tied to human vision, which is one of the \
most important ways by which we sense the world around us. This is one of the \
reasons for the considerable interest in image processing and a source of the \
large number of existing and potential applications. \
\>", "Text"],

Cell["\<\
The field of digital image processing is covers a vast area of scientific and \
engineering knowledge. Built on the foundations of one and two-dimensional \
signal processing theories and stretching to such disciplines as artificial \
intelligence (scene understanding), information theory (image coding), \
communication theory (image coding and transmission), and microelectronics \
(image sensors, image processing hardware). Broadly image processing may be \
subdivided into the following categories: enhancement, restoration, coding, \
and understanding. The goal in the first three categories is to improve the \
pictorial information (either in quality or in transmission efficiency) for \
human interpretation, while in the last category the objective is to obtain a \
symbolic description of the scene, leading to autonomous machine reasoning \
and perception. \
\>", "Text"],

Cell[TextData[{
  "The topics chosen for the set of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " notebooks that accompany the Digital Image Processing Package include \
foundations of one- and two-dimensional signal processing (convolution, \
unitary transforms and filter design), image enhacement, coding and elements \
of image restoration."
}], "Text"]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 968}},
WindowToolbars->"EditBar",
CellGrouping->Manual,
WindowSize->{413, 399},
WindowMargins->{{Automatic, 369}, {Automatic, 7}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "ArticleClassic.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 57, 0, 150, "Title"],
Cell[1769, 51, 35, 0, 41, "Author"],
Cell[1807, 53, 112, 4, 55, "Address"],
Cell[1922, 59, 31, 0, 56, "Section"],
Cell[1956, 61, 1006, 14, 248, "Text"],
Cell[2965, 77, 894, 13, 214, "Text"],
Cell[3862, 92, 370, 8, 78, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

