(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      3966,        111]*)
(*NotebookOutlinePosition[      4686,        136]*)
(*  CellTagsIndexPosition[      4642,        132]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Bibliography", "SectionFirst"],

Cell["\<\
Gonzalez, R.C. and Woods, R.E., \"Digital Image Processing,\" Addison-Wesley, \
Reading, MA, 1992.
Haralick, R.M. and Shapiro, L.G., \"Computer and Robot Vision,\" Volume 1, \
Addison-Wesley, Reading, MA, 1992.
Jain, A. K., \"Fundamentals of Digital Image Processing,\" Prentice Hall, \
Englewood Cliffs, NJ, 1989.
Lim, J.S., \"Two-Dimensional Signal and Image Processing,\" Prentice Hall, \
Englewood Cliffs, NJ, 1990.
Pratt, W.K., \"Digital Image Processing,\" Second Edition, John Wiley & Sons, \
New York, 1991.\
\>", "Reference"]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "SectionFirst"],

Cell[TextData[{
  "Haralick, Sternberg and Zhuang, \"Image analysis using mathematical \
morphology\", ",
  StyleBox["IEEE Transactions Pattern Analysis Machine Intelligence",
    FontSlant->"Italic"],
  ", Vol. PAMI-9, 1987, 532-550.\n\nLee J.S. \"Digital image smoothing and \
the sigma filter,\" ",
  StyleBox["Computer Vision, Graphics and Image Processing",
    FontSlant->"Italic"],
  ", Vol. 24, 1983, 255-269.\n\nLee J.S. \"Digital image enhancement and \
noise filtering,\" ",
  StyleBox["IEEE Transactions Pattern Analysis Machine Intelligence",
    FontSlant->"Italic"],
  ", Vol. PAMI-2, 1980, 165-168.\n\nLohscheller, H. \"A subjectively adapted \
image communication system,\" ",
  StyleBox["IEEE Transactions on  Communications",
    FontSlant->"Italic"],
  ", Vol. COM-32(12), 1984, 1316-1322.\n\nMcClellan, J. \"The design of \
two-dimensional digital filters by transformations,\" ",
  StyleBox[
  "Proceedings of the annual Princeton Conference on Information Sciences and \
Systems",
    FontSlant->"Italic"],
  ", Vol. 7, 1973, 247-251.\n\nOtsu N., \"A Threshold Selection Method from \
Gray-Level Histograms,\" ",
  StyleBox["IEEE Trans. SMC",
    FontSlant->"Italic"],
  ", Vol. SMC-9, 1979.\n"
}], "Reference"],

Cell[TextData[{
  "Pennebaker W.B. and Mitchell J.L. ",
  StyleBox["JPEG Still Image Compression Standard",
    FontSlant->"Italic"],
  ", New York: Van Nostrand Reinhold, 1993.\n\nPennebaker W.B. \"JPEG \
Technical Specification Revision 8,\" Working Document No. \
JTC1/SC2/WG10/JPEG-8-R8, Aug. 1990. \n\n"
}], "Reference"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 968}},
WindowToolbars->"EditBar",
WindowSize->{571, 570},
WindowMargins->{{173, Automatic}, {Automatic, 72}},
StyleDefinitions -> "ArticleClassic.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 36, 0, 62, "SectionFirst"],
Cell[1770, 53, 544, 11, 94, "Reference"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2351, 69, 34, 0, 62, "SectionFirst"],
Cell[2388, 71, 1234, 28, 274, "Reference"],
Cell[3625, 101, 325, 7, 109, "Reference"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

